--
-- PostgreSQL database dump
--

-- Dumped from database version 13.1
-- Dumped by pg_dump version 13.3

-- Started on 2021-10-19 12:15:23

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- TOC entry 2 (class 3079 OID 52382)
-- Name: postgis; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS postgis WITH SCHEMA public;


--
-- TOC entry 3947 (class 0 OID 0)
-- Dependencies: 2
-- Name: EXTENSION postgis; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION postgis IS 'PostGIS geometry, geography, and raster spatial types and functions';


--
-- TOC entry 916 (class 1255 OID 53430)
-- Name: update_amenagementcyclable_author(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.update_amenagementcyclable_author() RETURNS trigger
    LANGUAGE plpgsql
    AS $$

BEGIN
    NEW.author := "current_user"();
    RETURN NEW;
END;

$$;


ALTER FUNCTION public.update_amenagementcyclable_author() OWNER TO postgres;

--
-- TOC entry 918 (class 1255 OID 53433)
-- Name: update_amenagementcyclable_create_date(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.update_amenagementcyclable_create_date() RETURNS trigger
    LANGUAGE plpgsql
    AS $$

BEGIN
    NEW.create_date := "now"();
    RETURN NEW;
END;

$$;


ALTER FUNCTION public.update_amenagementcyclable_create_date() OWNER TO postgres;

--
-- TOC entry 917 (class 1255 OID 53432)
-- Name: update_amenagementcyclable_modifier(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.update_amenagementcyclable_modifier() RETURNS trigger
    LANGUAGE plpgsql
    AS $$

BEGIN
    NEW.modifier := "current_user"();
    RETURN NEW;
END;

$$;


ALTER FUNCTION public.update_amenagementcyclable_modifier() OWNER TO postgres;

--
-- TOC entry 919 (class 1255 OID 53434)
-- Name: update_amenagementcyclable_update_date(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.update_amenagementcyclable_update_date() RETURNS trigger
    LANGUAGE plpgsql
    AS $$

BEGIN
    NEW.update_date := "now"();
    RETURN NEW;
END;

$$;


ALTER FUNCTION public.update_amenagementcyclable_update_date() OWNER TO postgres;

--
-- TOC entry 215 (class 1259 OID 53419)
-- Name: amenagementcyclable_id_amenagementcyclable_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.amenagementcyclable_id_amenagementcyclable_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.amenagementcyclable_id_amenagementcyclable_seq OWNER TO postgres;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- TOC entry 216 (class 1259 OID 53421)
-- Name: amenagementcyclable; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.amenagementcyclable (
    id_amenagementcyclable integer DEFAULT nextval('public.amenagementcyclable_id_amenagementcyclable_seq'::regclass) NOT NULL,
    id_osm character varying(255),
    id_local character varying(255),
    num_iti character varying(100),
    reseau_loc smallint,
    nom_loc character varying(255),
    ame_d smallint,
    regime_d smallint,
    sens_d smallint,
    largeur_d double precision,
    local_d smallint,
    ame_g smallint,
    regime_g smallint,
    sens_g smallint,
    largeur_g double precision,
    local_g smallint,
    acces_ame smallint,
    date_maj date,
    trafic_vit integer,
    lumiere character varying(4),
    d_service character varying(100),
    comm text,
    author character varying(100),
    create_date date,
    modifier character varying(100),
    update_date date,
    source character varying(50),
    project_c character varying(50),
    ref_geo character varying(50),
    geom public.geometry(LineString,2154),
    code_com_d character varying(5),
    code_com_g character varying(5),
    statut_g smallint,
    statut_d smallint,
    revet_d smallint,
    revet_g smallint
);


ALTER TABLE public.amenagementcyclable OWNER TO postgres;

--
-- TOC entry 214 (class 1259 OID 53414)
-- Name: tr_acces_ame; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.tr_acces_ame (
    id_acces_ame smallint NOT NULL,
    label character varying(255)
);


ALTER TABLE public.tr_acces_ame OWNER TO postgres;

--
-- TOC entry 208 (class 1259 OID 53384)
-- Name: tr_amenagement; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.tr_amenagement (
    id_ame smallint NOT NULL,
    label character varying(255)
);


ALTER TABLE public.tr_amenagement OWNER TO postgres;

--
-- TOC entry 217 (class 1259 OID 53438)
-- Name: tr_booleen; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.tr_booleen (
    id_booleen character varying(4) NOT NULL,
    booleen character varying(36)
);


ALTER TABLE public.tr_booleen OWNER TO postgres;

--
-- TOC entry 218 (class 1259 OID 53443)
-- Name: tr_commune; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.tr_commune (
    code_commune character varying(5) NOT NULL,
    commune character varying(100) NOT NULL,
    code_dep character varying(3) NOT NULL,
    code_reg character varying(2) NOT NULL
);


ALTER TABLE public.tr_commune OWNER TO postgres;

--
-- TOC entry 213 (class 1259 OID 53409)
-- Name: tr_local; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.tr_local (
    id_local smallint NOT NULL,
    label character varying(255)
);


ALTER TABLE public.tr_local OWNER TO postgres;

--
-- TOC entry 210 (class 1259 OID 53394)
-- Name: tr_regime; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.tr_regime (
    id_regime smallint NOT NULL,
    label character varying(255)
);


ALTER TABLE public.tr_regime OWNER TO postgres;

--
-- TOC entry 209 (class 1259 OID 53389)
-- Name: tr_reseau_loc; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.tr_reseau_loc (
    id_reseau_loc smallint NOT NULL,
    label character varying(255)
);


ALTER TABLE public.tr_reseau_loc OWNER TO postgres;

--
-- TOC entry 219 (class 1259 OID 53531)
-- Name: tr_revet; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.tr_revet (
    id_revet smallint NOT NULL,
    label character varying(255)
);


ALTER TABLE public.tr_revet OWNER TO postgres;

--
-- TOC entry 211 (class 1259 OID 53399)
-- Name: tr_sens; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.tr_sens (
    id_sens smallint NOT NULL,
    label character varying(255)
);


ALTER TABLE public.tr_sens OWNER TO postgres;

--
-- TOC entry 212 (class 1259 OID 53404)
-- Name: tr_statut; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.tr_statut (
    id_statut smallint NOT NULL,
    label character varying(255)
);


ALTER TABLE public.tr_statut OWNER TO postgres;

--
-- TOC entry 3938 (class 0 OID 53421)
-- Dependencies: 216
-- Data for Name: amenagementcyclable; Type: TABLE DATA; Schema: public; Owner: postgres
--



--
-- TOC entry 3747 (class 0 OID 52687)
-- Dependencies: 204
-- Data for Name: spatial_ref_sys; Type: TABLE DATA; Schema: public; Owner: postgres
--



--
-- TOC entry 3936 (class 0 OID 53414)
-- Dependencies: 214
-- Data for Name: tr_acces_ame; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO public.tr_acces_ame VALUES (1, 'ROLLER');
INSERT INTO public.tr_acces_ame VALUES (2, 'VTT');
INSERT INTO public.tr_acces_ame VALUES (3, 'VTC');
INSERT INTO public.tr_acces_ame VALUES (4, 'VELO DE ROUTE');


--
-- TOC entry 3930 (class 0 OID 53384)
-- Dependencies: 208
-- Data for Name: tr_amenagement; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO public.tr_amenagement VALUES (1, 'PISTE CYCLABLE');
INSERT INTO public.tr_amenagement VALUES (2, 'BANDE CYCLABLE');
INSERT INTO public.tr_amenagement VALUES (3, 'DOUBLE SENS CYCLABLE PISTE');
INSERT INTO public.tr_amenagement VALUES (4, 'DOUBLE SENS CYCLABLE BANDE');
INSERT INTO public.tr_amenagement VALUES (5, 'DOUBLE SENS CYCLABLE NON MATERIALISE');
INSERT INTO public.tr_amenagement VALUES (6, 'VOIE VERTE');
INSERT INTO public.tr_amenagement VALUES (9, 'RAMPE');
INSERT INTO public.tr_amenagement VALUES (10, 'GOULOTTE');
INSERT INTO public.tr_amenagement VALUES (13, 'ACCOTEMENT REVETU HORS CVCB');
INSERT INTO public.tr_amenagement VALUES (14, 'AUCUN');
INSERT INTO public.tr_amenagement VALUES (15, 'AUTRE');
INSERT INTO public.tr_amenagement VALUES (7, 'VELO RUE');
INSERT INTO public.tr_amenagement VALUES (8, 'COULOIR BUS+VELO');
INSERT INTO public.tr_amenagement VALUES (11, 'AMENAGEMENT MIXTE PIETON VELO HORS VOIE VERTE');
INSERT INTO public.tr_amenagement VALUES (12, 'CHAUSSEE A VOIE CENTRALE BANALISEE');


--
-- TOC entry 3939 (class 0 OID 53438)
-- Dependencies: 217
-- Data for Name: tr_booleen; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO public.tr_booleen VALUES ('', '');
INSERT INTO public.tr_booleen VALUES ('F', 'FAUX / NON');
INSERT INTO public.tr_booleen VALUES ('N', 'NE SAIT PAS / N"A PAS D"INFORMATION');
INSERT INTO public.tr_booleen VALUES ('T', 'VRAI / OUI');


--
-- TOC entry 3940 (class 0 OID 53443)
-- Dependencies: 218
-- Data for Name: tr_commune; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO public.tr_commune VALUES ('1001', 'L-Abergement-Clémenciat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1002', 'L-Abergement-de-Varey', '1', '84');
INSERT INTO public.tr_commune VALUES ('1004', 'Ambérieu-en-Bugey', '1', '84');
INSERT INTO public.tr_commune VALUES ('1005', 'Ambérieux-en-Dombes', '1', '84');
INSERT INTO public.tr_commune VALUES ('1006', 'Ambléon', '1', '84');
INSERT INTO public.tr_commune VALUES ('1007', 'Ambronay', '1', '84');
INSERT INTO public.tr_commune VALUES ('1008', 'Ambutrix', '1', '84');
INSERT INTO public.tr_commune VALUES ('1009', 'Andert-et-Condon', '1', '84');
INSERT INTO public.tr_commune VALUES ('1010', 'Anglefort', '1', '84');
INSERT INTO public.tr_commune VALUES ('1011', 'Apremont', '1', '84');
INSERT INTO public.tr_commune VALUES ('1012', 'Aranc', '1', '84');
INSERT INTO public.tr_commune VALUES ('1013', 'Arandas', '1', '84');
INSERT INTO public.tr_commune VALUES ('1014', 'Arbent', '1', '84');
INSERT INTO public.tr_commune VALUES ('1015', 'Arboys en Bugey', '1', '84');
INSERT INTO public.tr_commune VALUES ('1016', 'Arbigny', '1', '84');
INSERT INTO public.tr_commune VALUES ('1017', 'Argis', '1', '84');
INSERT INTO public.tr_commune VALUES ('1019', 'Armix', '1', '84');
INSERT INTO public.tr_commune VALUES ('1021', 'Ars-sur-Formans', '1', '84');
INSERT INTO public.tr_commune VALUES ('1022', 'Artemare', '1', '84');
INSERT INTO public.tr_commune VALUES ('1023', 'Asnières-sur-Saône', '1', '84');
INSERT INTO public.tr_commune VALUES ('1024', 'Attignat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1025', 'Bâgé-Dommartin', '1', '84');
INSERT INTO public.tr_commune VALUES ('1026', 'Bâgé-le-Châtel', '1', '84');
INSERT INTO public.tr_commune VALUES ('1027', 'Balan', '1', '84');
INSERT INTO public.tr_commune VALUES ('1028', 'Baneins', '1', '84');
INSERT INTO public.tr_commune VALUES ('1029', 'Beaupont', '1', '84');
INSERT INTO public.tr_commune VALUES ('1030', 'Beauregard', '1', '84');
INSERT INTO public.tr_commune VALUES ('1031', 'Bellignat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1032', 'Béligneux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1033', 'Valserhône', '1', '84');
INSERT INTO public.tr_commune VALUES ('1034', 'Belley', '1', '84');
INSERT INTO public.tr_commune VALUES ('1035', 'Belleydoux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1036', 'Valromey-sur-Séran', '1', '84');
INSERT INTO public.tr_commune VALUES ('1037', 'Bénonces', '1', '84');
INSERT INTO public.tr_commune VALUES ('1038', 'Bény', '1', '84');
INSERT INTO public.tr_commune VALUES ('1039', 'Béon', '1', '84');
INSERT INTO public.tr_commune VALUES ('1040', 'Béréziat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1041', 'Bettant', '1', '84');
INSERT INTO public.tr_commune VALUES ('1042', 'Bey', '1', '84');
INSERT INTO public.tr_commune VALUES ('1043', 'Beynost', '1', '84');
INSERT INTO public.tr_commune VALUES ('1044', 'Billiat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1045', 'Birieux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1046', 'Biziat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1047', 'Blyes', '1', '84');
INSERT INTO public.tr_commune VALUES ('1049', 'La Boisse', '1', '84');
INSERT INTO public.tr_commune VALUES ('1050', 'Boissey', '1', '84');
INSERT INTO public.tr_commune VALUES ('1051', 'Bolozon', '1', '84');
INSERT INTO public.tr_commune VALUES ('1052', 'Bouligneux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1053', 'Bourg-en-Bresse', '1', '84');
INSERT INTO public.tr_commune VALUES ('1054', 'Bourg-Saint-Christophe', '1', '84');
INSERT INTO public.tr_commune VALUES ('1056', 'Boyeux-Saint-Jérôme', '1', '84');
INSERT INTO public.tr_commune VALUES ('1057', 'Boz', '1', '84');
INSERT INTO public.tr_commune VALUES ('1058', 'Brégnier-Cordon', '1', '84');
INSERT INTO public.tr_commune VALUES ('1060', 'Brénod', '1', '84');
INSERT INTO public.tr_commune VALUES ('1061', 'Brens', '1', '84');
INSERT INTO public.tr_commune VALUES ('1062', 'Bressolles', '1', '84');
INSERT INTO public.tr_commune VALUES ('1063', 'Brion', '1', '84');
INSERT INTO public.tr_commune VALUES ('1064', 'Briord', '1', '84');
INSERT INTO public.tr_commune VALUES ('1065', 'Buellas', '1', '84');
INSERT INTO public.tr_commune VALUES ('1066', 'La Burbanche', '1', '84');
INSERT INTO public.tr_commune VALUES ('1067', 'Ceignes', '1', '84');
INSERT INTO public.tr_commune VALUES ('1068', 'Cerdon', '1', '84');
INSERT INTO public.tr_commune VALUES ('1069', 'Certines', '1', '84');
INSERT INTO public.tr_commune VALUES ('1071', 'Cessy', '1', '84');
INSERT INTO public.tr_commune VALUES ('1072', 'Ceyzériat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1073', 'Ceyzérieu', '1', '84');
INSERT INTO public.tr_commune VALUES ('1074', 'Chalamont', '1', '84');
INSERT INTO public.tr_commune VALUES ('1075', 'Chaleins', '1', '84');
INSERT INTO public.tr_commune VALUES ('1076', 'Chaley', '1', '84');
INSERT INTO public.tr_commune VALUES ('1077', 'Challes-la-Montagne', '1', '84');
INSERT INTO public.tr_commune VALUES ('1078', 'Challex', '1', '84');
INSERT INTO public.tr_commune VALUES ('1079', 'Champagne-en-Valromey', '1', '84');
INSERT INTO public.tr_commune VALUES ('1080', 'Champdor-Corcelles', '1', '84');
INSERT INTO public.tr_commune VALUES ('1081', 'Champfromier', '1', '84');
INSERT INTO public.tr_commune VALUES ('1082', 'Chanay', '1', '84');
INSERT INTO public.tr_commune VALUES ('1083', 'Chaneins', '1', '84');
INSERT INTO public.tr_commune VALUES ('1084', 'Chanoz-Châtenay', '1', '84');
INSERT INTO public.tr_commune VALUES ('1085', 'La Chapelle-du-Châtelard', '1', '84');
INSERT INTO public.tr_commune VALUES ('1087', 'Charix', '1', '84');
INSERT INTO public.tr_commune VALUES ('1088', 'Charnoz-sur-Ain', '1', '84');
INSERT INTO public.tr_commune VALUES ('1089', 'Château-Gaillard', '1', '84');
INSERT INTO public.tr_commune VALUES ('1090', 'Châtenay', '1', '84');
INSERT INTO public.tr_commune VALUES ('1092', 'Châtillon-la-Palud', '1', '84');
INSERT INTO public.tr_commune VALUES ('1093', 'Châtillon-sur-Chalaronne', '1', '84');
INSERT INTO public.tr_commune VALUES ('1094', 'Chavannes-sur-Reyssouze', '1', '84');
INSERT INTO public.tr_commune VALUES ('1095', 'Nivigne et Suran', '1', '84');
INSERT INTO public.tr_commune VALUES ('1096', 'Chaveyriat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1098', 'Chazey-Bons', '1', '84');
INSERT INTO public.tr_commune VALUES ('1099', 'Chazey-sur-Ain', '1', '84');
INSERT INTO public.tr_commune VALUES ('1100', 'Cheignieu-la-Balme', '1', '84');
INSERT INTO public.tr_commune VALUES ('1101', 'Chevillard', '1', '84');
INSERT INTO public.tr_commune VALUES ('1102', 'Chevroux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1103', 'Chevry', '1', '84');
INSERT INTO public.tr_commune VALUES ('1104', 'Chézery-Forens', '1', '84');
INSERT INTO public.tr_commune VALUES ('1105', 'Civrieux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1106', 'Cize', '1', '84');
INSERT INTO public.tr_commune VALUES ('1107', 'Cleyzieu', '1', '84');
INSERT INTO public.tr_commune VALUES ('1108', 'Coligny', '1', '84');
INSERT INTO public.tr_commune VALUES ('1109', 'Collonges', '1', '84');
INSERT INTO public.tr_commune VALUES ('1110', 'Colomieu', '1', '84');
INSERT INTO public.tr_commune VALUES ('1111', 'Conand', '1', '84');
INSERT INTO public.tr_commune VALUES ('1112', 'Condamine', '1', '84');
INSERT INTO public.tr_commune VALUES ('1113', 'Condeissiat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1114', 'Confort', '1', '84');
INSERT INTO public.tr_commune VALUES ('1115', 'Confrançon', '1', '84');
INSERT INTO public.tr_commune VALUES ('1116', 'Contrevoz', '1', '84');
INSERT INTO public.tr_commune VALUES ('1117', 'Conzieu', '1', '84');
INSERT INTO public.tr_commune VALUES ('1118', 'Corbonod', '1', '84');
INSERT INTO public.tr_commune VALUES ('1121', 'Corlier', '1', '84');
INSERT INTO public.tr_commune VALUES ('1123', 'Cormoranche-sur-Saône', '1', '84');
INSERT INTO public.tr_commune VALUES ('1124', 'Cormoz', '1', '84');
INSERT INTO public.tr_commune VALUES ('1125', 'Corveissiat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1127', 'Courmangoux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1128', 'Courtes', '1', '84');
INSERT INTO public.tr_commune VALUES ('1129', 'Crans', '1', '84');
INSERT INTO public.tr_commune VALUES ('1130', 'Bresse Vallons', '1', '84');
INSERT INTO public.tr_commune VALUES ('1133', 'Cressin-Rochefort', '1', '84');
INSERT INTO public.tr_commune VALUES ('1134', 'Crottet', '1', '84');
INSERT INTO public.tr_commune VALUES ('1135', 'Crozet', '1', '84');
INSERT INTO public.tr_commune VALUES ('1136', 'Cruzilles-lès-Mépillat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1138', 'Culoz', '1', '84');
INSERT INTO public.tr_commune VALUES ('1139', 'Curciat-Dongalon', '1', '84');
INSERT INTO public.tr_commune VALUES ('1140', 'Curtafond', '1', '84');
INSERT INTO public.tr_commune VALUES ('1141', 'Cuzieu', '1', '84');
INSERT INTO public.tr_commune VALUES ('1142', 'Dagneux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1143', 'Divonne-les-Bains', '1', '84');
INSERT INTO public.tr_commune VALUES ('1145', 'Dompierre-sur-Veyle', '1', '84');
INSERT INTO public.tr_commune VALUES ('1146', 'Dompierre-sur-Chalaronne', '1', '84');
INSERT INTO public.tr_commune VALUES ('1147', 'Domsure', '1', '84');
INSERT INTO public.tr_commune VALUES ('1148', 'Dortan', '1', '84');
INSERT INTO public.tr_commune VALUES ('1149', 'Douvres', '1', '84');
INSERT INTO public.tr_commune VALUES ('1150', 'Drom', '1', '84');
INSERT INTO public.tr_commune VALUES ('1151', 'Druillat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1152', 'Échallon', '1', '84');
INSERT INTO public.tr_commune VALUES ('1153', 'Échenevex', '1', '84');
INSERT INTO public.tr_commune VALUES ('1155', 'Évosges', '1', '84');
INSERT INTO public.tr_commune VALUES ('1156', 'Faramans', '1', '84');
INSERT INTO public.tr_commune VALUES ('1157', 'Fareins', '1', '84');
INSERT INTO public.tr_commune VALUES ('1158', 'Farges', '1', '84');
INSERT INTO public.tr_commune VALUES ('1159', 'Feillens', '1', '84');
INSERT INTO public.tr_commune VALUES ('1160', 'Ferney-Voltaire', '1', '84');
INSERT INTO public.tr_commune VALUES ('1162', 'Flaxieu', '1', '84');
INSERT INTO public.tr_commune VALUES ('1163', 'Foissiat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1165', 'Francheleins', '1', '84');
INSERT INTO public.tr_commune VALUES ('1166', 'Frans', '1', '84');
INSERT INTO public.tr_commune VALUES ('1167', 'Garnerans', '1', '84');
INSERT INTO public.tr_commune VALUES ('1169', 'Genouilleux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1170', 'Béard-Géovreissiat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1171', 'Géovreisset', '1', '84');
INSERT INTO public.tr_commune VALUES ('1173', 'Gex', '1', '84');
INSERT INTO public.tr_commune VALUES ('1174', 'Giron', '1', '84');
INSERT INTO public.tr_commune VALUES ('1175', 'Gorrevod', '1', '84');
INSERT INTO public.tr_commune VALUES ('1177', 'Grand-Corent', '1', '84');
INSERT INTO public.tr_commune VALUES ('1179', 'Grièges', '1', '84');
INSERT INTO public.tr_commune VALUES ('1180', 'Grilly', '1', '84');
INSERT INTO public.tr_commune VALUES ('1181', 'Groissiat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1183', 'Guéreins', '1', '84');
INSERT INTO public.tr_commune VALUES ('1184', 'Hautecourt-Romanèche', '1', '84');
INSERT INTO public.tr_commune VALUES ('1185', 'Plateau d-Hauteville', '1', '84');
INSERT INTO public.tr_commune VALUES ('1187', 'Haut Valromey', '1', '84');
INSERT INTO public.tr_commune VALUES ('1188', 'Illiat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1189', 'Injoux-Génissiat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1190', 'Innimond', '1', '84');
INSERT INTO public.tr_commune VALUES ('1191', 'Izenave', '1', '84');
INSERT INTO public.tr_commune VALUES ('1192', 'Izernore', '1', '84');
INSERT INTO public.tr_commune VALUES ('1193', 'Izieu', '1', '84');
INSERT INTO public.tr_commune VALUES ('1194', 'Jassans-Riottier', '1', '84');
INSERT INTO public.tr_commune VALUES ('1195', 'Jasseron', '1', '84');
INSERT INTO public.tr_commune VALUES ('1196', 'Jayat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1197', 'Journans', '1', '84');
INSERT INTO public.tr_commune VALUES ('1198', 'Joyeux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1199', 'Jujurieux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1200', 'Labalme', '1', '84');
INSERT INTO public.tr_commune VALUES ('1202', 'Lagnieu', '1', '84');
INSERT INTO public.tr_commune VALUES ('1203', 'Laiz', '1', '84');
INSERT INTO public.tr_commune VALUES ('1204', 'Le Poizat-Lalleyriat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1206', 'Lantenay', '1', '84');
INSERT INTO public.tr_commune VALUES ('1207', 'Lapeyrouse', '1', '84');
INSERT INTO public.tr_commune VALUES ('1208', 'Lavours', '1', '84');
INSERT INTO public.tr_commune VALUES ('1209', 'Léaz', '1', '84');
INSERT INTO public.tr_commune VALUES ('1210', 'Lélex', '1', '84');
INSERT INTO public.tr_commune VALUES ('1211', 'Lent', '1', '84');
INSERT INTO public.tr_commune VALUES ('1212', 'Lescheroux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1213', 'Leyment', '1', '84');
INSERT INTO public.tr_commune VALUES ('1214', 'Leyssard', '1', '84');
INSERT INTO public.tr_commune VALUES ('1215', 'Surjoux-Lhopital', '1', '84');
INSERT INTO public.tr_commune VALUES ('1216', 'Lhuis', '1', '84');
INSERT INTO public.tr_commune VALUES ('1219', 'Lompnas', '1', '84');
INSERT INTO public.tr_commune VALUES ('1224', 'Loyettes', '1', '84');
INSERT INTO public.tr_commune VALUES ('1225', 'Lurcy', '1', '84');
INSERT INTO public.tr_commune VALUES ('1227', 'Magnieu', '1', '84');
INSERT INTO public.tr_commune VALUES ('1228', 'Maillat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1229', 'Malafretaz', '1', '84');
INSERT INTO public.tr_commune VALUES ('1230', 'Mantenay-Montlin', '1', '84');
INSERT INTO public.tr_commune VALUES ('1231', 'Manziat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1232', 'Marboz', '1', '84');
INSERT INTO public.tr_commune VALUES ('1233', 'Marchamp', '1', '84');
INSERT INTO public.tr_commune VALUES ('1234', 'Marignieu', '1', '84');
INSERT INTO public.tr_commune VALUES ('1235', 'Marlieux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1236', 'Marsonnas', '1', '84');
INSERT INTO public.tr_commune VALUES ('1237', 'Martignat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1238', 'Massieux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1239', 'Massignieu-de-Rives', '1', '84');
INSERT INTO public.tr_commune VALUES ('1240', 'Matafelon-Granges', '1', '84');
INSERT INTO public.tr_commune VALUES ('1241', 'Meillonnas', '1', '84');
INSERT INTO public.tr_commune VALUES ('1242', 'Mérignat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1243', 'Messimy-sur-Saône', '1', '84');
INSERT INTO public.tr_commune VALUES ('1244', 'Meximieux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1245', 'Bohas-Meyriat-Rignat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1246', 'Mézériat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1247', 'Mijoux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1248', 'Mionnay', '1', '84');
INSERT INTO public.tr_commune VALUES ('1249', 'Miribel', '1', '84');
INSERT INTO public.tr_commune VALUES ('1250', 'Misérieux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1252', 'Mogneneins', '1', '84');
INSERT INTO public.tr_commune VALUES ('1254', 'Montagnat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1255', 'Montagnieu', '1', '84');
INSERT INTO public.tr_commune VALUES ('1257', 'Montanges', '1', '84');
INSERT INTO public.tr_commune VALUES ('1258', 'Montceaux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1259', 'Montcet', '1', '84');
INSERT INTO public.tr_commune VALUES ('1260', 'Le Montellier', '1', '84');
INSERT INTO public.tr_commune VALUES ('1261', 'Monthieux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1262', 'Montluel', '1', '84');
INSERT INTO public.tr_commune VALUES ('1263', 'Montmerle-sur-Saône', '1', '84');
INSERT INTO public.tr_commune VALUES ('1264', 'Montracol', '1', '84');
INSERT INTO public.tr_commune VALUES ('1265', 'Montréal-la-Cluse', '1', '84');
INSERT INTO public.tr_commune VALUES ('1266', 'Montrevel-en-Bresse', '1', '84');
INSERT INTO public.tr_commune VALUES ('1267', 'Nurieux-Volognat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1268', 'Murs-et-Gélignieux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1269', 'Nantua', '1', '84');
INSERT INTO public.tr_commune VALUES ('1272', 'Neuville-les-Dames', '1', '84');
INSERT INTO public.tr_commune VALUES ('1273', 'Neuville-sur-Ain', '1', '84');
INSERT INTO public.tr_commune VALUES ('1274', 'Les Neyrolles', '1', '84');
INSERT INTO public.tr_commune VALUES ('1275', 'Neyron', '1', '84');
INSERT INTO public.tr_commune VALUES ('1276', 'Niévroz', '1', '84');
INSERT INTO public.tr_commune VALUES ('1277', 'Nivollet-Montgriffon', '1', '84');
INSERT INTO public.tr_commune VALUES ('1279', 'Oncieu', '1', '84');
INSERT INTO public.tr_commune VALUES ('1280', 'Ordonnaz', '1', '84');
INSERT INTO public.tr_commune VALUES ('1281', 'Ornex', '1', '84');
INSERT INTO public.tr_commune VALUES ('1282', 'Outriaz', '1', '84');
INSERT INTO public.tr_commune VALUES ('1283', 'Oyonnax', '1', '84');
INSERT INTO public.tr_commune VALUES ('1284', 'Ozan', '1', '84');
INSERT INTO public.tr_commune VALUES ('1285', 'Parcieux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1286', 'Parves et Nattages', '1', '84');
INSERT INTO public.tr_commune VALUES ('1288', 'Péron', '1', '84');
INSERT INTO public.tr_commune VALUES ('1289', 'Péronnas', '1', '84');
INSERT INTO public.tr_commune VALUES ('1290', 'Pérouges', '1', '84');
INSERT INTO public.tr_commune VALUES ('1291', 'Perrex', '1', '84');
INSERT INTO public.tr_commune VALUES ('1293', 'Peyriat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1294', 'Peyrieu', '1', '84');
INSERT INTO public.tr_commune VALUES ('1295', 'Peyzieux-sur-Saône', '1', '84');
INSERT INTO public.tr_commune VALUES ('1296', 'Pirajoux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1297', 'Pizay', '1', '84');
INSERT INTO public.tr_commune VALUES ('1298', 'Plagne', '1', '84');
INSERT INTO public.tr_commune VALUES ('1299', 'Le Plantay', '1', '84');
INSERT INTO public.tr_commune VALUES ('1301', 'Polliat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1302', 'Pollieu', '1', '84');
INSERT INTO public.tr_commune VALUES ('1303', 'Poncin', '1', '84');
INSERT INTO public.tr_commune VALUES ('1304', 'Pont-d-Ain', '1', '84');
INSERT INTO public.tr_commune VALUES ('1305', 'Pont-de-Vaux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1306', 'Pont-de-Veyle', '1', '84');
INSERT INTO public.tr_commune VALUES ('1307', 'Port', '1', '84');
INSERT INTO public.tr_commune VALUES ('1308', 'Pougny', '1', '84');
INSERT INTO public.tr_commune VALUES ('1309', 'Pouillat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1310', 'Prémeyzel', '1', '84');
INSERT INTO public.tr_commune VALUES ('1311', 'Prémillieu', '1', '84');
INSERT INTO public.tr_commune VALUES ('1313', 'Prévessin-Moëns', '1', '84');
INSERT INTO public.tr_commune VALUES ('1314', 'Priay', '1', '84');
INSERT INTO public.tr_commune VALUES ('1317', 'Ramasse', '1', '84');
INSERT INTO public.tr_commune VALUES ('1318', 'Rancé', '1', '84');
INSERT INTO public.tr_commune VALUES ('1319', 'Relevant', '1', '84');
INSERT INTO public.tr_commune VALUES ('1320', 'Replonges', '1', '84');
INSERT INTO public.tr_commune VALUES ('1321', 'Revonnas', '1', '84');
INSERT INTO public.tr_commune VALUES ('1322', 'Reyrieux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1323', 'Reyssouze', '1', '84');
INSERT INTO public.tr_commune VALUES ('1325', 'Rignieux-le-Franc', '1', '84');
INSERT INTO public.tr_commune VALUES ('1328', 'Romans', '1', '84');
INSERT INTO public.tr_commune VALUES ('1329', 'Rossillon', '1', '84');
INSERT INTO public.tr_commune VALUES ('1330', 'Ruffieu', '1', '84');
INSERT INTO public.tr_commune VALUES ('1331', 'Saint-Alban', '1', '84');
INSERT INTO public.tr_commune VALUES ('1332', 'Saint-André-de-Bâgé', '1', '84');
INSERT INTO public.tr_commune VALUES ('1333', 'Saint-André-de-Corcy', '1', '84');
INSERT INTO public.tr_commune VALUES ('1334', 'Saint-André-d-Huiriat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1335', 'Saint-André-le-Bouchoux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1336', 'Saint-André-sur-Vieux-Jonc', '1', '84');
INSERT INTO public.tr_commune VALUES ('1337', 'Saint-Bénigne', '1', '84');
INSERT INTO public.tr_commune VALUES ('1338', 'Groslée-Saint-Benoit', '1', '84');
INSERT INTO public.tr_commune VALUES ('1339', 'Saint-Bernard', '1', '84');
INSERT INTO public.tr_commune VALUES ('1342', 'Sainte-Croix', '1', '84');
INSERT INTO public.tr_commune VALUES ('1343', 'Saint-Cyr-sur-Menthon', '1', '84');
INSERT INTO public.tr_commune VALUES ('1344', 'Saint-Denis-lès-Bourg', '1', '84');
INSERT INTO public.tr_commune VALUES ('1345', 'Saint-Denis-en-Bugey', '1', '84');
INSERT INTO public.tr_commune VALUES ('1346', 'Saint-Didier-d-Aussiat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1347', 'Saint-Didier-de-Formans', '1', '84');
INSERT INTO public.tr_commune VALUES ('1348', 'Saint-Didier-sur-Chalaronne', '1', '84');
INSERT INTO public.tr_commune VALUES ('1349', 'Saint-Éloi', '1', '84');
INSERT INTO public.tr_commune VALUES ('1350', 'Saint-Étienne-du-Bois', '1', '84');
INSERT INTO public.tr_commune VALUES ('1351', 'Saint-Étienne-sur-Chalaronne', '1', '84');
INSERT INTO public.tr_commune VALUES ('1352', 'Saint-Étienne-sur-Reyssouze', '1', '84');
INSERT INTO public.tr_commune VALUES ('1353', 'Sainte-Euphémie', '1', '84');
INSERT INTO public.tr_commune VALUES ('1354', 'Saint-Genis-Pouilly', '1', '84');
INSERT INTO public.tr_commune VALUES ('1355', 'Saint-Genis-sur-Menthon', '1', '84');
INSERT INTO public.tr_commune VALUES ('1356', 'Saint-Georges-sur-Renon', '1', '84');
INSERT INTO public.tr_commune VALUES ('1357', 'Saint-Germain-de-Joux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1358', 'Saint-Germain-les-Paroisses', '1', '84');
INSERT INTO public.tr_commune VALUES ('1359', 'Saint-Germain-sur-Renon', '1', '84');
INSERT INTO public.tr_commune VALUES ('1360', 'Saint-Jean-de-Gonville', '1', '84');
INSERT INTO public.tr_commune VALUES ('1361', 'Saint-Jean-de-Niost', '1', '84');
INSERT INTO public.tr_commune VALUES ('1362', 'Saint-Jean-de-Thurigneux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1363', 'Saint-Jean-le-Vieux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1364', 'Saint-Jean-sur-Reyssouze', '1', '84');
INSERT INTO public.tr_commune VALUES ('1365', 'Saint-Jean-sur-Veyle', '1', '84');
INSERT INTO public.tr_commune VALUES ('1366', 'Sainte-Julie', '1', '84');
INSERT INTO public.tr_commune VALUES ('1367', 'Saint-Julien-sur-Reyssouze', '1', '84');
INSERT INTO public.tr_commune VALUES ('1368', 'Saint-Julien-sur-Veyle', '1', '84');
INSERT INTO public.tr_commune VALUES ('1369', 'Saint-Just', '1', '84');
INSERT INTO public.tr_commune VALUES ('1370', 'Saint-Laurent-sur-Saône', '1', '84');
INSERT INTO public.tr_commune VALUES ('1371', 'Saint-Marcel', '1', '84');
INSERT INTO public.tr_commune VALUES ('1372', 'Saint-Martin-de-Bavel', '1', '84');
INSERT INTO public.tr_commune VALUES ('1373', 'Saint-Martin-du-Frêne', '1', '84');
INSERT INTO public.tr_commune VALUES ('1374', 'Saint-Martin-du-Mont', '1', '84');
INSERT INTO public.tr_commune VALUES ('1375', 'Saint-Martin-le-Châtel', '1', '84');
INSERT INTO public.tr_commune VALUES ('1376', 'Saint-Maurice-de-Beynost', '1', '84');
INSERT INTO public.tr_commune VALUES ('1378', 'Saint-Maurice-de-Gourdans', '1', '84');
INSERT INTO public.tr_commune VALUES ('1379', 'Saint-Maurice-de-Rémens', '1', '84');
INSERT INTO public.tr_commune VALUES ('1380', 'Saint-Nizier-le-Bouchoux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1381', 'Saint-Nizier-le-Désert', '1', '84');
INSERT INTO public.tr_commune VALUES ('1382', 'Sainte-Olive', '1', '84');
INSERT INTO public.tr_commune VALUES ('1383', 'Saint-Paul-de-Varax', '1', '84');
INSERT INTO public.tr_commune VALUES ('1384', 'Saint-Rambert-en-Bugey', '1', '84');
INSERT INTO public.tr_commune VALUES ('1385', 'Saint-Rémy', '1', '84');
INSERT INTO public.tr_commune VALUES ('1386', 'Saint-Sorlin-en-Bugey', '1', '84');
INSERT INTO public.tr_commune VALUES ('1387', 'Saint-Sulpice', '1', '84');
INSERT INTO public.tr_commune VALUES ('1388', 'Saint-Trivier-de-Courtes', '1', '84');
INSERT INTO public.tr_commune VALUES ('1389', 'Saint-Trivier-sur-Moignans', '1', '84');
INSERT INTO public.tr_commune VALUES ('1390', 'Saint-Vulbas', '1', '84');
INSERT INTO public.tr_commune VALUES ('1391', 'Salavre', '1', '84');
INSERT INTO public.tr_commune VALUES ('1392', 'Samognat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1393', 'Sandrans', '1', '84');
INSERT INTO public.tr_commune VALUES ('1396', 'Sault-Brénaz', '1', '84');
INSERT INTO public.tr_commune VALUES ('1397', 'Sauverny', '1', '84');
INSERT INTO public.tr_commune VALUES ('1398', 'Savigneux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1399', 'Ségny', '1', '84');
INSERT INTO public.tr_commune VALUES ('1400', 'Seillonnaz', '1', '84');
INSERT INTO public.tr_commune VALUES ('1401', 'Sergy', '1', '84');
INSERT INTO public.tr_commune VALUES ('1402', 'Sermoyer', '1', '84');
INSERT INTO public.tr_commune VALUES ('1403', 'Serrières-de-Briord', '1', '84');
INSERT INTO public.tr_commune VALUES ('1404', 'Serrières-sur-Ain', '1', '84');
INSERT INTO public.tr_commune VALUES ('1405', 'Servas', '1', '84');
INSERT INTO public.tr_commune VALUES ('1406', 'Servignat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1407', 'Seyssel', '1', '84');
INSERT INTO public.tr_commune VALUES ('1408', 'Simandre-sur-Suran', '1', '84');
INSERT INTO public.tr_commune VALUES ('1410', 'Sonthonnax-la-Montagne', '1', '84');
INSERT INTO public.tr_commune VALUES ('1411', 'Souclin', '1', '84');
INSERT INTO public.tr_commune VALUES ('1412', 'Sulignat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1415', 'Talissieu', '1', '84');
INSERT INTO public.tr_commune VALUES ('1416', 'Tenay', '1', '84');
INSERT INTO public.tr_commune VALUES ('1418', 'Thil', '1', '84');
INSERT INTO public.tr_commune VALUES ('1419', 'Thoiry', '1', '84');
INSERT INTO public.tr_commune VALUES ('1420', 'Thoissey', '1', '84');
INSERT INTO public.tr_commune VALUES ('1421', 'Torcieu', '1', '84');
INSERT INTO public.tr_commune VALUES ('1422', 'Tossiat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1423', 'Toussieux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1424', 'Tramoyes', '1', '84');
INSERT INTO public.tr_commune VALUES ('1425', 'La Tranclière', '1', '84');
INSERT INTO public.tr_commune VALUES ('1426', 'Val-Revermont', '1', '84');
INSERT INTO public.tr_commune VALUES ('1427', 'Trévoux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1428', 'Valeins', '1', '84');
INSERT INTO public.tr_commune VALUES ('1429', 'Vandeins', '1', '84');
INSERT INTO public.tr_commune VALUES ('1430', 'Varambon', '1', '84');
INSERT INTO public.tr_commune VALUES ('1431', 'Vaux-en-Bugey', '1', '84');
INSERT INTO public.tr_commune VALUES ('1432', 'Verjon', '1', '84');
INSERT INTO public.tr_commune VALUES ('1433', 'Vernoux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1434', 'Versailleux', '1', '84');
INSERT INTO public.tr_commune VALUES ('1435', 'Versonnex', '1', '84');
INSERT INTO public.tr_commune VALUES ('1436', 'Vesancy', '1', '84');
INSERT INTO public.tr_commune VALUES ('1437', 'Vescours', '1', '84');
INSERT INTO public.tr_commune VALUES ('1439', 'Vésines', '1', '84');
INSERT INTO public.tr_commune VALUES ('1441', 'Vieu-d-Izenave', '1', '84');
INSERT INTO public.tr_commune VALUES ('1443', 'Villars-les-Dombes', '1', '84');
INSERT INTO public.tr_commune VALUES ('1444', 'Villebois', '1', '84');
INSERT INTO public.tr_commune VALUES ('1445', 'Villemotier', '1', '84');
INSERT INTO public.tr_commune VALUES ('1446', 'Villeneuve', '1', '84');
INSERT INTO public.tr_commune VALUES ('1447', 'Villereversure', '1', '84');
INSERT INTO public.tr_commune VALUES ('1448', 'Villes', '1', '84');
INSERT INTO public.tr_commune VALUES ('1449', 'Villette-sur-Ain', '1', '84');
INSERT INTO public.tr_commune VALUES ('1450', 'Villieu-Loyes-Mollon', '1', '84');
INSERT INTO public.tr_commune VALUES ('1451', 'Viriat', '1', '84');
INSERT INTO public.tr_commune VALUES ('1452', 'Virieu-le-Grand', '1', '84');
INSERT INTO public.tr_commune VALUES ('1453', 'Arvière-en-Valromey', '1', '84');
INSERT INTO public.tr_commune VALUES ('1454', 'Virignin', '1', '84');
INSERT INTO public.tr_commune VALUES ('1456', 'Vongnes', '1', '84');
INSERT INTO public.tr_commune VALUES ('1457', 'Vonnas', '1', '84');
INSERT INTO public.tr_commune VALUES ('2001', 'Abbécourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2002', 'Achery', '2', '32');
INSERT INTO public.tr_commune VALUES ('2003', 'Acy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2004', 'Agnicourt-et-Séchelles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2005', 'Aguilcourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2006', 'Aisonville-et-Bernoville', '2', '32');
INSERT INTO public.tr_commune VALUES ('2007', 'Aizelles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2008', 'Aizy-Jouy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2009', 'Alaincourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2010', 'Allemant', '2', '32');
INSERT INTO public.tr_commune VALUES ('2011', 'Ambleny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2012', 'Ambrief', '2', '32');
INSERT INTO public.tr_commune VALUES ('2013', 'Amifontaine', '2', '32');
INSERT INTO public.tr_commune VALUES ('2014', 'Amigny-Rouy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2015', 'Ancienville', '2', '32');
INSERT INTO public.tr_commune VALUES ('2016', 'Andelain', '2', '32');
INSERT INTO public.tr_commune VALUES ('2017', 'Anguilcourt-le-Sart', '2', '32');
INSERT INTO public.tr_commune VALUES ('2018', 'Anizy-le-Grand', '2', '32');
INSERT INTO public.tr_commune VALUES ('2019', 'Annois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2020', 'Any-Martin-Rieux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2021', 'Archon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2022', 'Arcy-Sainte-Restitue', '2', '32');
INSERT INTO public.tr_commune VALUES ('2023', 'Armentières-sur-Ourcq', '2', '32');
INSERT INTO public.tr_commune VALUES ('2024', 'Arrancy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2025', 'Artemps', '2', '32');
INSERT INTO public.tr_commune VALUES ('2027', 'Assis-sur-Serre', '2', '32');
INSERT INTO public.tr_commune VALUES ('2028', 'Athies-sous-Laon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2029', 'Attilly', '2', '32');
INSERT INTO public.tr_commune VALUES ('2030', 'Aubencheul-aux-Bois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2031', 'Aubenton', '2', '32');
INSERT INTO public.tr_commune VALUES ('2032', 'Aubigny-aux-Kaisnes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2033', 'Aubigny-en-Laonnois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2034', 'Audignicourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2035', 'Audigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2036', 'Augy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2037', 'Aulnois-sous-Laon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2038', 'Les Autels', '2', '32');
INSERT INTO public.tr_commune VALUES ('2039', 'Autremencourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2040', 'Autreppes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2041', 'Autreville', '2', '32');
INSERT INTO public.tr_commune VALUES ('2042', 'Azy-sur-Marne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2043', 'Bagneux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2044', 'Bancigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2046', 'Barenton-Bugny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2047', 'Barenton-Cel', '2', '32');
INSERT INTO public.tr_commune VALUES ('2048', 'Barenton-sur-Serre', '2', '32');
INSERT INTO public.tr_commune VALUES ('2049', 'Barisis-aux-Bois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2050', 'Barzy-en-Thiérache', '2', '32');
INSERT INTO public.tr_commune VALUES ('2051', 'Barzy-sur-Marne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2052', 'Bassoles-Aulers', '2', '32');
INSERT INTO public.tr_commune VALUES ('2053', 'Vallées en Champagne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2054', 'Bazoches-sur-Vesles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2055', 'Beaumé', '2', '32');
INSERT INTO public.tr_commune VALUES ('2056', 'Beaumont-en-Beine', '2', '32');
INSERT INTO public.tr_commune VALUES ('2057', 'Beaurevoir', '2', '32');
INSERT INTO public.tr_commune VALUES ('2058', 'Beaurieux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2059', 'Beautor', '2', '32');
INSERT INTO public.tr_commune VALUES ('2060', 'Beauvois-en-Vermandois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2061', 'Becquigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2062', 'Belleau', '2', '32');
INSERT INTO public.tr_commune VALUES ('2063', 'Bellenglise', '2', '32');
INSERT INTO public.tr_commune VALUES ('2064', 'Belleu', '2', '32');
INSERT INTO public.tr_commune VALUES ('2065', 'Bellicourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2066', 'Benay', '2', '32');
INSERT INTO public.tr_commune VALUES ('2067', 'Bergues-sur-Sambre', '2', '32');
INSERT INTO public.tr_commune VALUES ('2068', 'Berlancourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2069', 'Berlise', '2', '32');
INSERT INTO public.tr_commune VALUES ('2070', 'Bernot', '2', '32');
INSERT INTO public.tr_commune VALUES ('2071', 'Berny-Rivière', '2', '32');
INSERT INTO public.tr_commune VALUES ('2072', 'Berrieux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2073', 'Berry-au-Bac', '2', '32');
INSERT INTO public.tr_commune VALUES ('2074', 'Bertaucourt-Epourdon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2075', 'Berthenicourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2076', 'Bertricourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2077', 'Berzy-le-Sec', '2', '32');
INSERT INTO public.tr_commune VALUES ('2078', 'Besmé', '2', '32');
INSERT INTO public.tr_commune VALUES ('2079', 'Besmont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2080', 'Besny-et-Loizy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2081', 'Béthancourt-en-Vaux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2082', 'Beugneux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2083', 'Beuvardes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2084', 'Bézu-le-Guéry', '2', '32');
INSERT INTO public.tr_commune VALUES ('2085', 'Bézu-Saint-Germain', '2', '32');
INSERT INTO public.tr_commune VALUES ('2086', 'Bichancourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2087', 'Bieuxy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2088', 'Bièvres', '2', '32');
INSERT INTO public.tr_commune VALUES ('2089', 'Billy-sur-Aisne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2090', 'Billy-sur-Ourcq', '2', '32');
INSERT INTO public.tr_commune VALUES ('2091', 'Blanzy-lès-Fismes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2093', 'Blérancourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2094', 'Blesmes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2095', 'Bohain-en-Vermandois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2096', 'Bois-lès-Pargny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2097', 'Boncourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2098', 'Bonneil', '2', '32');
INSERT INTO public.tr_commune VALUES ('2099', 'Bonnesvalyn', '2', '32');
INSERT INTO public.tr_commune VALUES ('2100', 'Bony', '2', '32');
INSERT INTO public.tr_commune VALUES ('2101', 'Bosmont-sur-Serre', '2', '32');
INSERT INTO public.tr_commune VALUES ('2102', 'Bouconville-Vauclair', '2', '32');
INSERT INTO public.tr_commune VALUES ('2103', 'Boué', '2', '32');
INSERT INTO public.tr_commune VALUES ('2104', 'Bouffignereux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2105', 'Bouresches', '2', '32');
INSERT INTO public.tr_commune VALUES ('2106', 'Bourg-et-Comin', '2', '32');
INSERT INTO public.tr_commune VALUES ('2107', 'Bourguignon-sous-Coucy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2108', 'Bourguignon-sous-Montbavin', '2', '32');
INSERT INTO public.tr_commune VALUES ('2109', 'La Bouteille', '2', '32');
INSERT INTO public.tr_commune VALUES ('2110', 'Braine', '2', '32');
INSERT INTO public.tr_commune VALUES ('2111', 'Brancourt-en-Laonnois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2112', 'Brancourt-le-Grand', '2', '32');
INSERT INTO public.tr_commune VALUES ('2114', 'Brasles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2115', 'Braye-en-Laonnois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2116', 'Braye-en-Thiérache', '2', '32');
INSERT INTO public.tr_commune VALUES ('2117', 'Bray-Saint-Christophe', '2', '32');
INSERT INTO public.tr_commune VALUES ('2118', 'Braye', '2', '32');
INSERT INTO public.tr_commune VALUES ('2119', 'Brécy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2120', 'Brenelle', '2', '32');
INSERT INTO public.tr_commune VALUES ('2121', 'Breny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2122', 'Brie', '2', '32');
INSERT INTO public.tr_commune VALUES ('2123', 'Brissay-Choigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2124', 'Brissy-Hamégicourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2125', 'Brumetz', '2', '32');
INSERT INTO public.tr_commune VALUES ('2126', 'Brunehamel', '2', '32');
INSERT INTO public.tr_commune VALUES ('2127', 'Bruyères-sur-Fère', '2', '32');
INSERT INTO public.tr_commune VALUES ('2128', 'Bruyères-et-Montbérault', '2', '32');
INSERT INTO public.tr_commune VALUES ('2129', 'Bruys', '2', '32');
INSERT INTO public.tr_commune VALUES ('2130', 'Bucilly', '2', '32');
INSERT INTO public.tr_commune VALUES ('2131', 'Bucy-le-Long', '2', '32');
INSERT INTO public.tr_commune VALUES ('2132', 'Bucy-lès-Cerny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2133', 'Bucy-lès-Pierrepont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2134', 'Buire', '2', '32');
INSERT INTO public.tr_commune VALUES ('2135', 'Buironfosse', '2', '32');
INSERT INTO public.tr_commune VALUES ('2136', 'Burelles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2137', 'Bussiares', '2', '32');
INSERT INTO public.tr_commune VALUES ('2138', 'Buzancy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2139', 'Caillouël-Crépigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2140', 'Camelin', '2', '32');
INSERT INTO public.tr_commune VALUES ('2141', 'La Capelle', '2', '32');
INSERT INTO public.tr_commune VALUES ('2142', 'Castres', '2', '32');
INSERT INTO public.tr_commune VALUES ('2143', 'Le Catelet', '2', '32');
INSERT INTO public.tr_commune VALUES ('2144', 'Caulaincourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2145', 'Caumont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2146', 'Celles-lès-Condé', '2', '32');
INSERT INTO public.tr_commune VALUES ('2148', 'Celles-sur-Aisne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2149', 'Cerizy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2150', 'Cerny-en-Laonnois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2151', 'Cerny-lès-Bucy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2152', 'Cerseuil', '2', '32');
INSERT INTO public.tr_commune VALUES ('2153', 'Cessières-Suzy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2154', 'Chacrise', '2', '32');
INSERT INTO public.tr_commune VALUES ('2155', 'Chaillevois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2156', 'Chalandry', '2', '32');
INSERT INTO public.tr_commune VALUES ('2157', 'Chambry', '2', '32');
INSERT INTO public.tr_commune VALUES ('2158', 'Chamouille', '2', '32');
INSERT INTO public.tr_commune VALUES ('2159', 'Champs', '2', '32');
INSERT INTO public.tr_commune VALUES ('2160', 'Chaourse', '2', '32');
INSERT INTO public.tr_commune VALUES ('2162', 'La Chapelle-sur-Chézy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2163', 'Charly-sur-Marne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2164', 'Le Charmel', '2', '32');
INSERT INTO public.tr_commune VALUES ('2165', 'Charmes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2166', 'Chartèves', '2', '32');
INSERT INTO public.tr_commune VALUES ('2167', 'Chassemy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2168', 'Château-Thierry', '2', '32');
INSERT INTO public.tr_commune VALUES ('2169', 'Châtillon-lès-Sons', '2', '32');
INSERT INTO public.tr_commune VALUES ('2170', 'Châtillon-sur-Oise', '2', '32');
INSERT INTO public.tr_commune VALUES ('2171', 'Chaudardes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2172', 'Chaudun', '2', '32');
INSERT INTO public.tr_commune VALUES ('2173', 'Chauny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2174', 'Chavignon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2175', 'Chavigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2176', 'Chavonne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2177', 'Chérêt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2178', 'Chermizy-Ailles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2179', 'Chéry-Chartreuve', '2', '32');
INSERT INTO public.tr_commune VALUES ('2180', 'Chéry-lès-Pouilly', '2', '32');
INSERT INTO public.tr_commune VALUES ('2181', 'Chéry-lès-Rozoy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2182', 'Chevennes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2183', 'Chevregny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2184', 'Chevresis-Monceau', '2', '32');
INSERT INTO public.tr_commune VALUES ('2185', 'Chézy-en-Orxois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2186', 'Chézy-sur-Marne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2187', 'Chierry', '2', '32');
INSERT INTO public.tr_commune VALUES ('2188', 'Chigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2189', 'Chivres-en-Laonnois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2190', 'Chivres-Val', '2', '32');
INSERT INTO public.tr_commune VALUES ('2191', 'Chivy-lès-Étouvelles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2192', 'Chouy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2193', 'Cierges', '2', '32');
INSERT INTO public.tr_commune VALUES ('2194', 'Cilly', '2', '32');
INSERT INTO public.tr_commune VALUES ('2195', 'Ciry-Salsogne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2196', 'Clacy-et-Thierret', '2', '32');
INSERT INTO public.tr_commune VALUES ('2197', 'Clairfontaine', '2', '32');
INSERT INTO public.tr_commune VALUES ('2198', 'Clamecy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2199', 'Clastres', '2', '32');
INSERT INTO public.tr_commune VALUES ('2200', 'Clermont-les-Fermes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2201', 'Cœuvres-et-Valsery', '2', '32');
INSERT INTO public.tr_commune VALUES ('2203', 'Coincy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2204', 'Coingt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2205', 'Colligis-Crandelain', '2', '32');
INSERT INTO public.tr_commune VALUES ('2206', 'Colonfay', '2', '32');
INSERT INTO public.tr_commune VALUES ('2207', 'Commenchon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2208', 'Concevreux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2209', 'Condé-en-Brie', '2', '32');
INSERT INTO public.tr_commune VALUES ('2210', 'Condé-sur-Aisne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2211', 'Condé-sur-Suippe', '2', '32');
INSERT INTO public.tr_commune VALUES ('2212', 'Condren', '2', '32');
INSERT INTO public.tr_commune VALUES ('2213', 'Connigis', '2', '32');
INSERT INTO public.tr_commune VALUES ('2214', 'Contescourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2215', 'Corbeny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2216', 'Corcy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2217', 'Coucy-le-Château-Auffrique', '2', '32');
INSERT INTO public.tr_commune VALUES ('2218', 'Coucy-lès-Eppes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2219', 'Coucy-la-Ville', '2', '32');
INSERT INTO public.tr_commune VALUES ('2220', 'Coulonges-Cohan', '2', '32');
INSERT INTO public.tr_commune VALUES ('2221', 'Coupru', '2', '32');
INSERT INTO public.tr_commune VALUES ('2222', 'Courbes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2223', 'Courboin', '2', '32');
INSERT INTO public.tr_commune VALUES ('2224', 'Courcelles-sur-Vesle', '2', '32');
INSERT INTO public.tr_commune VALUES ('2225', 'Courchamps', '2', '32');
INSERT INTO public.tr_commune VALUES ('2226', 'Courmelles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2227', 'Courmont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2228', 'Courtemont-Varennes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2229', 'Courtrizy-et-Fussigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2230', 'Couvrelles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2231', 'Couvron-et-Aumencourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2232', 'Coyolles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2233', 'Cramaille', '2', '32');
INSERT INTO public.tr_commune VALUES ('2234', 'Craonne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2235', 'Craonnelle', '2', '32');
INSERT INTO public.tr_commune VALUES ('2236', 'Crécy-au-Mont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2237', 'Crécy-sur-Serre', '2', '32');
INSERT INTO public.tr_commune VALUES ('2238', 'Crépy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2239', 'Crézancy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2240', 'Croix-Fonsomme', '2', '32');
INSERT INTO public.tr_commune VALUES ('2241', 'La Croix-sur-Ourcq', '2', '32');
INSERT INTO public.tr_commune VALUES ('2242', 'Crouttes-sur-Marne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2243', 'Crouy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2244', 'Crupilly', '2', '32');
INSERT INTO public.tr_commune VALUES ('2245', 'Cuffies', '2', '32');
INSERT INTO public.tr_commune VALUES ('2246', 'Cugny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2248', 'Cuirieux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2249', 'Cuiry-Housse', '2', '32');
INSERT INTO public.tr_commune VALUES ('2250', 'Cuiry-lès-Chaudardes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2251', 'Cuiry-lès-Iviers', '2', '32');
INSERT INTO public.tr_commune VALUES ('2252', 'Cuissy-et-Geny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2253', 'Cuisy-en-Almont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2254', 'Cutry', '2', '32');
INSERT INTO public.tr_commune VALUES ('2255', 'Cys-la-Commune', '2', '32');
INSERT INTO public.tr_commune VALUES ('2256', 'Dagny-Lambercy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2257', 'Dallon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2258', 'Dammard', '2', '32');
INSERT INTO public.tr_commune VALUES ('2259', 'Dampleux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2260', 'Danizy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2261', 'Dercy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2262', 'Deuillet', '2', '32');
INSERT INTO public.tr_commune VALUES ('2263', 'Dhuizel', '2', '32');
INSERT INTO public.tr_commune VALUES ('2264', 'Dizy-le-Gros', '2', '32');
INSERT INTO public.tr_commune VALUES ('2265', 'Dohis', '2', '32');
INSERT INTO public.tr_commune VALUES ('2266', 'Dolignon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2267', 'Dommiers', '2', '32');
INSERT INTO public.tr_commune VALUES ('2268', 'Domptin', '2', '32');
INSERT INTO public.tr_commune VALUES ('2269', 'Dorengt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2270', 'Douchy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2271', 'Dravegny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2272', 'Droizy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2273', 'Dury', '2', '32');
INSERT INTO public.tr_commune VALUES ('2274', 'Ébouleau', '2', '32');
INSERT INTO public.tr_commune VALUES ('2275', 'Effry', '2', '32');
INSERT INTO public.tr_commune VALUES ('2276', 'Englancourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2277', 'Épagny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2278', 'Éparcy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2279', 'Épaux-Bézu', '2', '32');
INSERT INTO public.tr_commune VALUES ('2280', 'Épieds', '2', '32');
INSERT INTO public.tr_commune VALUES ('2281', 'L-Épine-aux-Bois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2282', 'Eppes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2283', 'Erlon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2284', 'Erloy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2286', 'Esquéhéries', '2', '32');
INSERT INTO public.tr_commune VALUES ('2287', 'Essigny-le-Grand', '2', '32');
INSERT INTO public.tr_commune VALUES ('2288', 'Essigny-le-Petit', '2', '32');
INSERT INTO public.tr_commune VALUES ('2289', 'Essises', '2', '32');
INSERT INTO public.tr_commune VALUES ('2290', 'Essômes-sur-Marne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2291', 'Estrées', '2', '32');
INSERT INTO public.tr_commune VALUES ('2292', 'Étampes-sur-Marne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2293', 'Étaves-et-Bocquiaux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2294', 'Étouvelles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2295', 'Étréaupont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2296', 'Étreillers', '2', '32');
INSERT INTO public.tr_commune VALUES ('2297', 'Étrépilly', '2', '32');
INSERT INTO public.tr_commune VALUES ('2298', 'Étreux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2299', 'Évergnicourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2302', 'Faverolles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2303', 'Fayet', '2', '32');
INSERT INTO public.tr_commune VALUES ('2304', 'La Fère', '2', '32');
INSERT INTO public.tr_commune VALUES ('2305', 'Fère-en-Tardenois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2306', 'La Ferté-Chevresis', '2', '32');
INSERT INTO public.tr_commune VALUES ('2307', 'La Ferté-Milon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2308', 'Fesmy-le-Sart', '2', '32');
INSERT INTO public.tr_commune VALUES ('2309', 'Festieux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2310', 'Fieulaine', '2', '32');
INSERT INTO public.tr_commune VALUES ('2311', 'Filain', '2', '32');
INSERT INTO public.tr_commune VALUES ('2312', 'La Flamengrie', '2', '32');
INSERT INTO public.tr_commune VALUES ('2313', 'Flavigny-le-Grand-et-Beaurain', '2', '32');
INSERT INTO public.tr_commune VALUES ('2315', 'Flavy-le-Martel', '2', '32');
INSERT INTO public.tr_commune VALUES ('2316', 'Fleury', '2', '32');
INSERT INTO public.tr_commune VALUES ('2317', 'Fluquières', '2', '32');
INSERT INTO public.tr_commune VALUES ('2318', 'Folembray', '2', '32');
INSERT INTO public.tr_commune VALUES ('2319', 'Fonsomme', '2', '32');
INSERT INTO public.tr_commune VALUES ('2320', 'Fontaine-lès-Clercs', '2', '32');
INSERT INTO public.tr_commune VALUES ('2321', 'Fontaine-lès-Vervins', '2', '32');
INSERT INTO public.tr_commune VALUES ('2322', 'Fontaine-Notre-Dame', '2', '32');
INSERT INTO public.tr_commune VALUES ('2323', 'Fontaine-Uterte', '2', '32');
INSERT INTO public.tr_commune VALUES ('2324', 'Fontenelle', '2', '32');
INSERT INTO public.tr_commune VALUES ('2326', 'Fontenoy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2327', 'Foreste', '2', '32');
INSERT INTO public.tr_commune VALUES ('2328', 'Fossoy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2329', 'Fourdrain', '2', '32');
INSERT INTO public.tr_commune VALUES ('2330', 'Francilly-Selency', '2', '32');
INSERT INTO public.tr_commune VALUES ('2331', 'Franqueville', '2', '32');
INSERT INTO public.tr_commune VALUES ('2332', 'Fresnes-en-Tardenois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2333', 'Fresnes-sous-Coucy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2334', 'Fresnoy-le-Grand', '2', '32');
INSERT INTO public.tr_commune VALUES ('2335', 'Fressancourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2336', 'Frières-Faillouël', '2', '32');
INSERT INTO public.tr_commune VALUES ('2337', 'Froidestrées', '2', '32');
INSERT INTO public.tr_commune VALUES ('2338', 'Froidmont-Cohartille', '2', '32');
INSERT INTO public.tr_commune VALUES ('2339', 'Gandelu', '2', '32');
INSERT INTO public.tr_commune VALUES ('2340', 'Gauchy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2341', 'Gercy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2342', 'Gergny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2343', 'Germaine', '2', '32');
INSERT INTO public.tr_commune VALUES ('2345', 'Gibercourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2346', 'Gizy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2347', 'Gland', '2', '32');
INSERT INTO public.tr_commune VALUES ('2349', 'Goudelancourt-lès-Berrieux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2350', 'Goudelancourt-lès-Pierrepont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2351', 'Goussancourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2352', 'Gouy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2353', 'Grandlup-et-Fay', '2', '32');
INSERT INTO public.tr_commune VALUES ('2354', 'Grandrieux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2355', 'Gricourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2356', 'Grisolles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2357', 'Gronard', '2', '32');
INSERT INTO public.tr_commune VALUES ('2358', 'Grougis', '2', '32');
INSERT INTO public.tr_commune VALUES ('2359', 'Grugies', '2', '32');
INSERT INTO public.tr_commune VALUES ('2360', 'Villeneuve-sur-Aisne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2361', 'Guise', '2', '32');
INSERT INTO public.tr_commune VALUES ('2362', 'Guivry', '2', '32');
INSERT INTO public.tr_commune VALUES ('2363', 'Guny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2364', 'Guyencourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2366', 'Hannapes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2367', 'Happencourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2368', 'Haramont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2369', 'Harcigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2370', 'Hargicourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2371', 'Harly', '2', '32');
INSERT INTO public.tr_commune VALUES ('2372', 'Hartennes-et-Taux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2373', 'Hary', '2', '32');
INSERT INTO public.tr_commune VALUES ('2374', 'Lehaucourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2375', 'Hautevesnes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2376', 'Hauteville', '2', '32');
INSERT INTO public.tr_commune VALUES ('2377', 'Haution', '2', '32');
INSERT INTO public.tr_commune VALUES ('2378', 'La Hérie', '2', '32');
INSERT INTO public.tr_commune VALUES ('2379', 'Le Hérie-la-Viéville', '2', '32');
INSERT INTO public.tr_commune VALUES ('2380', 'Hinacourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2381', 'Hirson', '2', '32');
INSERT INTO public.tr_commune VALUES ('2382', 'Holnon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2383', 'Homblières', '2', '32');
INSERT INTO public.tr_commune VALUES ('2384', 'Houry', '2', '32');
INSERT INTO public.tr_commune VALUES ('2385', 'Housset', '2', '32');
INSERT INTO public.tr_commune VALUES ('2386', 'Iron', '2', '32');
INSERT INTO public.tr_commune VALUES ('2387', 'Itancourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2388', 'Iviers', '2', '32');
INSERT INTO public.tr_commune VALUES ('2389', 'Jaulgonne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2390', 'Jeancourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2391', 'Jeantes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2392', 'Joncourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2393', 'Jouaignes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2395', 'Jumencourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2396', 'Jumigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2397', 'Jussy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2398', 'Juvigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2399', 'Juvincourt-et-Damary', '2', '32');
INSERT INTO public.tr_commune VALUES ('2400', 'Laffaux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2401', 'Laigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2402', 'Lanchy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2403', 'Landifay-et-Bertaignemont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2404', 'Landouzy-la-Cour', '2', '32');
INSERT INTO public.tr_commune VALUES ('2405', 'Landouzy-la-Ville', '2', '32');
INSERT INTO public.tr_commune VALUES ('2406', 'Landricourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2407', 'Laniscourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2408', 'Laon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2409', 'Lappion', '2', '32');
INSERT INTO public.tr_commune VALUES ('2410', 'Largny-sur-Automne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2411', 'Latilly', '2', '32');
INSERT INTO public.tr_commune VALUES ('2412', 'Launoy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2413', 'Laval-en-Laonnois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2414', 'Lavaqueresse', '2', '32');
INSERT INTO public.tr_commune VALUES ('2415', 'Laversine', '2', '32');
INSERT INTO public.tr_commune VALUES ('2416', 'Lemé', '2', '32');
INSERT INTO public.tr_commune VALUES ('2417', 'Lempire', '2', '32');
INSERT INTO public.tr_commune VALUES ('2418', 'Lerzy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2419', 'Leschelle', '2', '32');
INSERT INTO public.tr_commune VALUES ('2420', 'Lesdins', '2', '32');
INSERT INTO public.tr_commune VALUES ('2421', 'Lesges', '2', '32');
INSERT INTO public.tr_commune VALUES ('2422', 'Lesquielles-Saint-Germain', '2', '32');
INSERT INTO public.tr_commune VALUES ('2423', 'Leuilly-sous-Coucy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2424', 'Leury', '2', '32');
INSERT INTO public.tr_commune VALUES ('2425', 'Leuze', '2', '32');
INSERT INTO public.tr_commune VALUES ('2426', 'Levergies', '2', '32');
INSERT INTO public.tr_commune VALUES ('2427', 'Lhuys', '2', '32');
INSERT INTO public.tr_commune VALUES ('2428', 'Licy-Clignon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2429', 'Lierval', '2', '32');
INSERT INTO public.tr_commune VALUES ('2430', 'Liesse-Notre-Dame', '2', '32');
INSERT INTO public.tr_commune VALUES ('2431', 'Liez', '2', '32');
INSERT INTO public.tr_commune VALUES ('2432', 'Limé', '2', '32');
INSERT INTO public.tr_commune VALUES ('2433', 'Lislet', '2', '32');
INSERT INTO public.tr_commune VALUES ('2435', 'Logny-lès-Aubenton', '2', '32');
INSERT INTO public.tr_commune VALUES ('2438', 'Longpont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2439', 'Les Septvallons', '2', '32');
INSERT INTO public.tr_commune VALUES ('2440', 'Lor', '2', '32');
INSERT INTO public.tr_commune VALUES ('2441', 'Louâtre', '2', '32');
INSERT INTO public.tr_commune VALUES ('2442', 'Loupeigne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2443', 'Lucy-le-Bocage', '2', '32');
INSERT INTO public.tr_commune VALUES ('2444', 'Lugny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2445', 'Luzoir', '2', '32');
INSERT INTO public.tr_commune VALUES ('2446', 'Ly-Fontaine', '2', '32');
INSERT INTO public.tr_commune VALUES ('2447', 'Maast-et-Violaine', '2', '32');
INSERT INTO public.tr_commune VALUES ('2448', 'Mâchecourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2449', 'Macogny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2450', 'Macquigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2451', 'Magny-la-Fosse', '2', '32');
INSERT INTO public.tr_commune VALUES ('2452', 'Maissemy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2453', 'Maizy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2454', 'La Malmaison', '2', '32');
INSERT INTO public.tr_commune VALUES ('2455', 'Malzy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2456', 'Manicamp', '2', '32');
INSERT INTO public.tr_commune VALUES ('2457', 'Marchais', '2', '32');
INSERT INTO public.tr_commune VALUES ('2458', 'Dhuys et Morin-en-Brie', '2', '32');
INSERT INTO public.tr_commune VALUES ('2459', 'Marcy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2460', 'Marcy-sous-Marle', '2', '32');
INSERT INTO public.tr_commune VALUES ('2461', 'Marest-Dampcourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2462', 'Mareuil-en-Dôle', '2', '32');
INSERT INTO public.tr_commune VALUES ('2463', 'Marfontaine', '2', '32');
INSERT INTO public.tr_commune VALUES ('2464', 'Margival', '2', '32');
INSERT INTO public.tr_commune VALUES ('2465', 'Marigny-en-Orxois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2466', 'Marizy-Sainte-Geneviève', '2', '32');
INSERT INTO public.tr_commune VALUES ('2467', 'Marizy-Saint-Mard', '2', '32');
INSERT INTO public.tr_commune VALUES ('2468', 'Marle', '2', '32');
INSERT INTO public.tr_commune VALUES ('2469', 'Marly-Gomont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2470', 'Martigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2471', 'Martigny-Courpierre', '2', '32');
INSERT INTO public.tr_commune VALUES ('2472', 'Mauregny-en-Haye', '2', '32');
INSERT INTO public.tr_commune VALUES ('2473', 'Mayot', '2', '32');
INSERT INTO public.tr_commune VALUES ('2474', 'Mennessis', '2', '32');
INSERT INTO public.tr_commune VALUES ('2476', 'Mennevret', '2', '32');
INSERT INTO public.tr_commune VALUES ('2477', 'Mercin-et-Vaux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2478', 'Merlieux-et-Fouquerolles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2480', 'Mesbrecourt-Richecourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2481', 'Mesnil-Saint-Laurent', '2', '32');
INSERT INTO public.tr_commune VALUES ('2482', 'Meurival', '2', '32');
INSERT INTO public.tr_commune VALUES ('2483', 'Mézières-sur-Oise', '2', '32');
INSERT INTO public.tr_commune VALUES ('2484', 'Mézy-Moulins', '2', '32');
INSERT INTO public.tr_commune VALUES ('2485', 'Missy-aux-Bois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2486', 'Missy-lès-Pierrepont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2487', 'Missy-sur-Aisne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2488', 'Molain', '2', '32');
INSERT INTO public.tr_commune VALUES ('2489', 'Molinchart', '2', '32');
INSERT INTO public.tr_commune VALUES ('2490', 'Monampteuil', '2', '32');
INSERT INTO public.tr_commune VALUES ('2491', 'Monceau-le-Neuf-et-Faucouzy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2492', 'Monceau-lès-Leups', '2', '32');
INSERT INTO public.tr_commune VALUES ('2493', 'Monceau-le-Waast', '2', '32');
INSERT INTO public.tr_commune VALUES ('2494', 'Monceau-sur-Oise', '2', '32');
INSERT INTO public.tr_commune VALUES ('2495', 'Mondrepuis', '2', '32');
INSERT INTO public.tr_commune VALUES ('2496', 'Monnes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2497', 'Mons-en-Laonnois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2498', 'Montaigu', '2', '32');
INSERT INTO public.tr_commune VALUES ('2499', 'Montbavin', '2', '32');
INSERT INTO public.tr_commune VALUES ('2500', 'Montbrehain', '2', '32');
INSERT INTO public.tr_commune VALUES ('2501', 'Montchâlons', '2', '32');
INSERT INTO public.tr_commune VALUES ('2502', 'Montcornet', '2', '32');
INSERT INTO public.tr_commune VALUES ('2503', 'Mont-d-Origny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2504', 'Montescourt-Lizerolles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2505', 'Montfaucon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2506', 'Montgobert', '2', '32');
INSERT INTO public.tr_commune VALUES ('2507', 'Montgru-Saint-Hilaire', '2', '32');
INSERT INTO public.tr_commune VALUES ('2508', 'Monthenault', '2', '32');
INSERT INTO public.tr_commune VALUES ('2509', 'Monthiers', '2', '32');
INSERT INTO public.tr_commune VALUES ('2510', 'Monthurel', '2', '32');
INSERT INTO public.tr_commune VALUES ('2511', 'Montigny-en-Arrouaise', '2', '32');
INSERT INTO public.tr_commune VALUES ('2512', 'Montigny-l-Allier', '2', '32');
INSERT INTO public.tr_commune VALUES ('2513', 'Montigny-le-Franc', '2', '32');
INSERT INTO public.tr_commune VALUES ('2514', 'Montigny-Lengrain', '2', '32');
INSERT INTO public.tr_commune VALUES ('2515', 'Montigny-lès-Condé', '2', '32');
INSERT INTO public.tr_commune VALUES ('2516', 'Montigny-sous-Marle', '2', '32');
INSERT INTO public.tr_commune VALUES ('2517', 'Montigny-sur-Crécy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2518', 'Montlevon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2519', 'Montloué', '2', '32');
INSERT INTO public.tr_commune VALUES ('2520', 'Mont-Notre-Dame', '2', '32');
INSERT INTO public.tr_commune VALUES ('2521', 'Montreuil-aux-Lions', '2', '32');
INSERT INTO public.tr_commune VALUES ('2522', 'Mont-Saint-Jean', '2', '32');
INSERT INTO public.tr_commune VALUES ('2523', 'Mont-Saint-Martin', '2', '32');
INSERT INTO public.tr_commune VALUES ('2524', 'Mont-Saint-Père', '2', '32');
INSERT INTO public.tr_commune VALUES ('2525', 'Morcourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2526', 'Morgny-en-Thiérache', '2', '32');
INSERT INTO public.tr_commune VALUES ('2527', 'Morsain', '2', '32');
INSERT INTO public.tr_commune VALUES ('2528', 'Mortefontaine', '2', '32');
INSERT INTO public.tr_commune VALUES ('2529', 'Mortiers', '2', '32');
INSERT INTO public.tr_commune VALUES ('2530', 'Moulins', '2', '32');
INSERT INTO public.tr_commune VALUES ('2531', 'Moussy-Verneuil', '2', '32');
INSERT INTO public.tr_commune VALUES ('2532', 'Moÿ-de-l-Aisne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2533', 'Muret-et-Crouttes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2534', 'Muscourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2535', 'Nampcelles-la-Cour', '2', '32');
INSERT INTO public.tr_commune VALUES ('2536', 'Nampteuil-sous-Muret', '2', '32');
INSERT INTO public.tr_commune VALUES ('2537', 'Nanteuil-la-Fosse', '2', '32');
INSERT INTO public.tr_commune VALUES ('2538', 'Nanteuil-Notre-Dame', '2', '32');
INSERT INTO public.tr_commune VALUES ('2539', 'Nauroy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2540', 'Nesles-la-Montagne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2541', 'Neufchâtel-sur-Aisne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2542', 'Neuflieux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2543', 'Neuilly-Saint-Front', '2', '32');
INSERT INTO public.tr_commune VALUES ('2544', 'Neuve-Maison', '2', '32');
INSERT INTO public.tr_commune VALUES ('2545', 'La Neuville-Bosmont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2546', 'La Neuville-en-Beine', '2', '32');
INSERT INTO public.tr_commune VALUES ('2547', 'La Neuville-Housset', '2', '32');
INSERT INTO public.tr_commune VALUES ('2548', 'La Neuville-lès-Dorengt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2549', 'Neuville-Saint-Amand', '2', '32');
INSERT INTO public.tr_commune VALUES ('2550', 'Neuville-sur-Ailette', '2', '32');
INSERT INTO public.tr_commune VALUES ('2551', 'Neuville-sur-Margival', '2', '32');
INSERT INTO public.tr_commune VALUES ('2552', 'Neuvillette', '2', '32');
INSERT INTO public.tr_commune VALUES ('2553', 'Nizy-le-Comte', '2', '32');
INSERT INTO public.tr_commune VALUES ('2554', 'Nogentel', '2', '32');
INSERT INTO public.tr_commune VALUES ('2555', 'Nogent-l-Artaud', '2', '32');
INSERT INTO public.tr_commune VALUES ('2556', 'Noircourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2557', 'Noroy-sur-Ourcq', '2', '32');
INSERT INTO public.tr_commune VALUES ('2558', 'Le Nouvion-en-Thiérache', '2', '32');
INSERT INTO public.tr_commune VALUES ('2559', 'Nouvion-et-Catillon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2560', 'Nouvion-le-Comte', '2', '32');
INSERT INTO public.tr_commune VALUES ('2561', 'Nouvion-le-Vineux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2562', 'Nouvron-Vingré', '2', '32');
INSERT INTO public.tr_commune VALUES ('2563', 'Noyales', '2', '32');
INSERT INTO public.tr_commune VALUES ('2564', 'Noyant-et-Aconin', '2', '32');
INSERT INTO public.tr_commune VALUES ('2565', 'Œuilly', '2', '32');
INSERT INTO public.tr_commune VALUES ('2566', 'Ognes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2567', 'Ohis', '2', '32');
INSERT INTO public.tr_commune VALUES ('2568', 'Oigny-en-Valois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2569', 'Oisy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2570', 'Ollezy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2571', 'Omissy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2572', 'Orainville', '2', '32');
INSERT INTO public.tr_commune VALUES ('2573', 'Orgeval', '2', '32');
INSERT INTO public.tr_commune VALUES ('2574', 'Origny-en-Thiérache', '2', '32');
INSERT INTO public.tr_commune VALUES ('2575', 'Origny-Sainte-Benoite', '2', '32');
INSERT INTO public.tr_commune VALUES ('2576', 'Osly-Courtil', '2', '32');
INSERT INTO public.tr_commune VALUES ('2577', 'Ostel', '2', '32');
INSERT INTO public.tr_commune VALUES ('2578', 'Oulches-la-Vallée-Foulon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2579', 'Oulchy-la-Ville', '2', '32');
INSERT INTO public.tr_commune VALUES ('2580', 'Oulchy-le-Château', '2', '32');
INSERT INTO public.tr_commune VALUES ('2581', 'Paars', '2', '32');
INSERT INTO public.tr_commune VALUES ('2582', 'Paissy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2583', 'Pancy-Courtecon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2584', 'Papleux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2585', 'Parcy-et-Tigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2586', 'Parfondeval', '2', '32');
INSERT INTO public.tr_commune VALUES ('2587', 'Parfondru', '2', '32');
INSERT INTO public.tr_commune VALUES ('2588', 'Pargnan', '2', '32');
INSERT INTO public.tr_commune VALUES ('2589', 'Pargny-Filain', '2', '32');
INSERT INTO public.tr_commune VALUES ('2590', 'Pargny-la-Dhuys', '2', '32');
INSERT INTO public.tr_commune VALUES ('2591', 'Pargny-les-Bois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2592', 'Parpeville', '2', '32');
INSERT INTO public.tr_commune VALUES ('2593', 'Pasly', '2', '32');
INSERT INTO public.tr_commune VALUES ('2594', 'Passy-en-Valois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2595', 'Passy-sur-Marne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2596', 'Pavant', '2', '32');
INSERT INTO public.tr_commune VALUES ('2598', 'Pernant', '2', '32');
INSERT INTO public.tr_commune VALUES ('2599', 'Pierremande', '2', '32');
INSERT INTO public.tr_commune VALUES ('2600', 'Pierrepont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2601', 'Pignicourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2602', 'Pinon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2604', 'Pithon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2605', 'Pleine-Selve', '2', '32');
INSERT INTO public.tr_commune VALUES ('2606', 'Le Plessier-Huleu', '2', '32');
INSERT INTO public.tr_commune VALUES ('2607', 'Ploisy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2608', 'Plomion', '2', '32');
INSERT INTO public.tr_commune VALUES ('2609', 'Ployart-et-Vaurseine', '2', '32');
INSERT INTO public.tr_commune VALUES ('2610', 'Pommiers', '2', '32');
INSERT INTO public.tr_commune VALUES ('2612', 'Pont-Arcy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2613', 'Pontavert', '2', '32');
INSERT INTO public.tr_commune VALUES ('2614', 'Pontru', '2', '32');
INSERT INTO public.tr_commune VALUES ('2615', 'Pontruet', '2', '32');
INSERT INTO public.tr_commune VALUES ('2616', 'Pont-Saint-Mard', '2', '32');
INSERT INTO public.tr_commune VALUES ('2617', 'Pouilly-sur-Serre', '2', '32');
INSERT INTO public.tr_commune VALUES ('2618', 'Prémont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2619', 'Prémontré', '2', '32');
INSERT INTO public.tr_commune VALUES ('2620', 'Presles-et-Boves', '2', '32');
INSERT INTO public.tr_commune VALUES ('2621', 'Presles-et-Thierny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2622', 'Priez', '2', '32');
INSERT INTO public.tr_commune VALUES ('2623', 'Prisces', '2', '32');
INSERT INTO public.tr_commune VALUES ('2624', 'Proisy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2625', 'Proix', '2', '32');
INSERT INTO public.tr_commune VALUES ('2626', 'Prouvais', '2', '32');
INSERT INTO public.tr_commune VALUES ('2627', 'Proviseux-et-Plesnoy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2628', 'Puiseux-en-Retz', '2', '32');
INSERT INTO public.tr_commune VALUES ('2629', 'Puisieux-et-Clanlieu', '2', '32');
INSERT INTO public.tr_commune VALUES ('2631', 'Quierzy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2632', 'Quincy-Basse', '2', '32');
INSERT INTO public.tr_commune VALUES ('2633', 'Quincy-sous-le-Mont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2634', 'Raillimont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2635', 'Ramicourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2636', 'Regny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2637', 'Remaucourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2638', 'Remies', '2', '32');
INSERT INTO public.tr_commune VALUES ('2639', 'Remigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2640', 'Renansart', '2', '32');
INSERT INTO public.tr_commune VALUES ('2641', 'Renneval', '2', '32');
INSERT INTO public.tr_commune VALUES ('2642', 'Résigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2643', 'Ressons-le-Long', '2', '32');
INSERT INTO public.tr_commune VALUES ('2644', 'Retheuil', '2', '32');
INSERT INTO public.tr_commune VALUES ('2645', 'Reuilly-Sauvigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2647', 'Ribeauville', '2', '32');
INSERT INTO public.tr_commune VALUES ('2648', 'Ribemont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2649', 'Rocourt-Saint-Martin', '2', '32');
INSERT INTO public.tr_commune VALUES ('2650', 'Rocquigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2651', 'Rogécourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2652', 'Rogny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2653', 'Romeny-sur-Marne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2654', 'Romery', '2', '32');
INSERT INTO public.tr_commune VALUES ('2655', 'Ronchères', '2', '32');
INSERT INTO public.tr_commune VALUES ('2656', 'Roucy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2657', 'Rougeries', '2', '32');
INSERT INTO public.tr_commune VALUES ('2658', 'Roupy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2659', 'Rouvroy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2660', 'Rouvroy-sur-Serre', '2', '32');
INSERT INTO public.tr_commune VALUES ('2661', 'Royaucourt-et-Chailvet', '2', '32');
INSERT INTO public.tr_commune VALUES ('2662', 'Rozet-Saint-Albin', '2', '32');
INSERT INTO public.tr_commune VALUES ('2663', 'Rozières-sur-Crise', '2', '32');
INSERT INTO public.tr_commune VALUES ('2664', 'Rozoy-Bellevalle', '2', '32');
INSERT INTO public.tr_commune VALUES ('2665', 'Grand-Rozoy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2666', 'Rozoy-sur-Serre', '2', '32');
INSERT INTO public.tr_commune VALUES ('2667', 'Saconin-et-Breuil', '2', '32');
INSERT INTO public.tr_commune VALUES ('2668', 'Sains-Richaumont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2670', 'Saint-Algis', '2', '32');
INSERT INTO public.tr_commune VALUES ('2671', 'Saint-Aubin', '2', '32');
INSERT INTO public.tr_commune VALUES ('2672', 'Saint-Bandry', '2', '32');
INSERT INTO public.tr_commune VALUES ('2673', 'Saint-Christophe-à-Berry', '2', '32');
INSERT INTO public.tr_commune VALUES ('2674', 'Saint-Clément', '2', '32');
INSERT INTO public.tr_commune VALUES ('2675', 'Sainte-Croix', '2', '32');
INSERT INTO public.tr_commune VALUES ('2676', 'Saint-Erme-Outre-et-Ramecourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2677', 'Saint-Eugène', '2', '32');
INSERT INTO public.tr_commune VALUES ('2678', 'Sainte-Geneviève', '2', '32');
INSERT INTO public.tr_commune VALUES ('2679', 'Saint-Gengoulph', '2', '32');
INSERT INTO public.tr_commune VALUES ('2680', 'Saint-Gobain', '2', '32');
INSERT INTO public.tr_commune VALUES ('2681', 'Saint-Gobert', '2', '32');
INSERT INTO public.tr_commune VALUES ('2682', 'Saint-Mard', '2', '32');
INSERT INTO public.tr_commune VALUES ('2683', 'Saint-Martin-Rivière', '2', '32');
INSERT INTO public.tr_commune VALUES ('2684', 'Saint-Michel', '2', '32');
INSERT INTO public.tr_commune VALUES ('2685', 'Saint-Nicolas-aux-Bois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2686', 'Saint-Paul-aux-Bois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2687', 'Saint-Pierre-Aigle', '2', '32');
INSERT INTO public.tr_commune VALUES ('2688', 'Saint-Pierre-lès-Franqueville', '2', '32');
INSERT INTO public.tr_commune VALUES ('2689', 'Saint-Pierremont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2690', 'Sainte-Preuve', '2', '32');
INSERT INTO public.tr_commune VALUES ('2691', 'Saint-Quentin', '2', '32');
INSERT INTO public.tr_commune VALUES ('2693', 'Saint-Rémy-Blanzy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2694', 'Saint-Simon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2695', 'Saint-Thibaut', '2', '32');
INSERT INTO public.tr_commune VALUES ('2696', 'Saint-Thomas', '2', '32');
INSERT INTO public.tr_commune VALUES ('2697', 'Samoussy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2698', 'Sancy-les-Cheminots', '2', '32');
INSERT INTO public.tr_commune VALUES ('2699', 'Saponay', '2', '32');
INSERT INTO public.tr_commune VALUES ('2701', 'Saulchery', '2', '32');
INSERT INTO public.tr_commune VALUES ('2702', 'Savy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2703', 'Seboncourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2704', 'Selens', '2', '32');
INSERT INTO public.tr_commune VALUES ('2705', 'La Selve', '2', '32');
INSERT INTO public.tr_commune VALUES ('2706', 'Septmonts', '2', '32');
INSERT INTO public.tr_commune VALUES ('2707', 'Septvaux', '2', '32');
INSERT INTO public.tr_commune VALUES ('2708', 'Sequehart', '2', '32');
INSERT INTO public.tr_commune VALUES ('2709', 'Serain', '2', '32');
INSERT INTO public.tr_commune VALUES ('2710', 'Seraucourt-le-Grand', '2', '32');
INSERT INTO public.tr_commune VALUES ('2711', 'Serches', '2', '32');
INSERT INTO public.tr_commune VALUES ('2712', 'Sergy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2713', 'Seringes-et-Nesles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2714', 'Sermoise', '2', '32');
INSERT INTO public.tr_commune VALUES ('2715', 'Serval', '2', '32');
INSERT INTO public.tr_commune VALUES ('2716', 'Servais', '2', '32');
INSERT INTO public.tr_commune VALUES ('2717', 'Séry-lès-Mézières', '2', '32');
INSERT INTO public.tr_commune VALUES ('2718', 'Silly-la-Poterie', '2', '32');
INSERT INTO public.tr_commune VALUES ('2719', 'Sinceny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2720', 'Sissonne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2721', 'Sissy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2722', 'Soissons', '2', '32');
INSERT INTO public.tr_commune VALUES ('2723', 'Soize', '2', '32');
INSERT INTO public.tr_commune VALUES ('2724', 'Sommelans', '2', '32');
INSERT INTO public.tr_commune VALUES ('2725', 'Sommeron', '2', '32');
INSERT INTO public.tr_commune VALUES ('2726', 'Sommette-Eaucourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2727', 'Sons-et-Ronchères', '2', '32');
INSERT INTO public.tr_commune VALUES ('2728', 'Sorbais', '2', '32');
INSERT INTO public.tr_commune VALUES ('2729', 'Soucy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2730', 'Soupir', '2', '32');
INSERT INTO public.tr_commune VALUES ('2731', 'Le Sourd', '2', '32');
INSERT INTO public.tr_commune VALUES ('2732', 'Surfontaine', '2', '32');
INSERT INTO public.tr_commune VALUES ('2734', 'Taillefontaine', '2', '32');
INSERT INTO public.tr_commune VALUES ('2735', 'Tannières', '2', '32');
INSERT INTO public.tr_commune VALUES ('2736', 'Tartiers', '2', '32');
INSERT INTO public.tr_commune VALUES ('2737', 'Tavaux-et-Pontséricourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2738', 'Tergnier', '2', '32');
INSERT INTO public.tr_commune VALUES ('2739', 'Terny-Sorny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2740', 'Thenailles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2741', 'Thenelles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2742', 'Thiernu', '2', '32');
INSERT INTO public.tr_commune VALUES ('2743', 'Le Thuel', '2', '32');
INSERT INTO public.tr_commune VALUES ('2744', 'Torcy-en-Valois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2745', 'Toulis-et-Attencourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2746', 'Travecy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2747', 'Trefcon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2748', 'Trélou-sur-Marne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2749', 'Troësnes', '2', '32');
INSERT INTO public.tr_commune VALUES ('2750', 'Trosly-Loire', '2', '32');
INSERT INTO public.tr_commune VALUES ('2751', 'Trucy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2752', 'Tugny-et-Pont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2753', 'Tupigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2754', 'Ugny-le-Gay', '2', '32');
INSERT INTO public.tr_commune VALUES ('2755', 'Urcel', '2', '32');
INSERT INTO public.tr_commune VALUES ('2756', 'Urvillers', '2', '32');
INSERT INTO public.tr_commune VALUES ('2757', 'Vadencourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2758', 'Vailly-sur-Aisne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2759', 'La Vallée-au-Blé', '2', '32');
INSERT INTO public.tr_commune VALUES ('2760', 'La Vallée-Mulâtre', '2', '32');
INSERT INTO public.tr_commune VALUES ('2761', 'Variscourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2762', 'Vassens', '2', '32');
INSERT INTO public.tr_commune VALUES ('2763', 'Vasseny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2764', 'Vassogne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2765', 'Vaucelles-et-Beffecourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('2766', 'Vaudesson', '2', '32');
INSERT INTO public.tr_commune VALUES ('2767', 'Vauxrezis', '2', '32');
INSERT INTO public.tr_commune VALUES ('2768', 'Vauxaillon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2769', 'Vaux-Andigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2770', 'Vauxbuin', '2', '32');
INSERT INTO public.tr_commune VALUES ('2772', 'Vaux-en-Vermandois', '2', '32');
INSERT INTO public.tr_commune VALUES ('2773', 'Vauxtin', '2', '32');
INSERT INTO public.tr_commune VALUES ('2774', 'Vendelles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2775', 'Vendeuil', '2', '32');
INSERT INTO public.tr_commune VALUES ('2776', 'Vendhuile', '2', '32');
INSERT INTO public.tr_commune VALUES ('2777', 'Vendières', '2', '32');
INSERT INTO public.tr_commune VALUES ('2778', 'Vendresse-Beaulne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2779', 'Vénérolles', '2', '32');
INSERT INTO public.tr_commune VALUES ('2780', 'Venizel', '2', '32');
INSERT INTO public.tr_commune VALUES ('2781', 'Verdilly', '2', '32');
INSERT INTO public.tr_commune VALUES ('2782', 'Le Verguier', '2', '32');
INSERT INTO public.tr_commune VALUES ('2783', 'Grand-Verly', '2', '32');
INSERT INTO public.tr_commune VALUES ('2784', 'Petit-Verly', '2', '32');
INSERT INTO public.tr_commune VALUES ('2785', 'Vermand', '2', '32');
INSERT INTO public.tr_commune VALUES ('2786', 'Verneuil-sous-Coucy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2787', 'Verneuil-sur-Serre', '2', '32');
INSERT INTO public.tr_commune VALUES ('2788', 'Versigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2789', 'Vervins', '2', '32');
INSERT INTO public.tr_commune VALUES ('2790', 'Vesles-et-Caumont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2791', 'Veslud', '2', '32');
INSERT INTO public.tr_commune VALUES ('2792', 'Veuilly-la-Poterie', '2', '32');
INSERT INTO public.tr_commune VALUES ('2793', 'Vézaponin', '2', '32');
INSERT INTO public.tr_commune VALUES ('2794', 'Vézilly', '2', '32');
INSERT INTO public.tr_commune VALUES ('2795', 'Vic-sur-Aisne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2796', 'Vichel-Nanteuil', '2', '32');
INSERT INTO public.tr_commune VALUES ('2797', 'Viel-Arcy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2798', 'Viels-Maisons', '2', '32');
INSERT INTO public.tr_commune VALUES ('2799', 'Vierzy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2800', 'Viffort', '2', '32');
INSERT INTO public.tr_commune VALUES ('2801', 'Vigneux-Hocquet', '2', '32');
INSERT INTO public.tr_commune VALUES ('2802', 'La Ville-aux-Bois-lès-Dizy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2803', 'La Ville-aux-Bois-lès-Pontavert', '2', '32');
INSERT INTO public.tr_commune VALUES ('2804', 'Villemontoire', '2', '32');
INSERT INTO public.tr_commune VALUES ('2805', 'Villeneuve-Saint-Germain', '2', '32');
INSERT INTO public.tr_commune VALUES ('2806', 'Villeneuve-sur-Fère', '2', '32');
INSERT INTO public.tr_commune VALUES ('2807', 'Villequier-Aumont', '2', '32');
INSERT INTO public.tr_commune VALUES ('2808', 'Villeret', '2', '32');
INSERT INTO public.tr_commune VALUES ('2809', 'Villers-Agron-Aiguizy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2810', 'Villers-Cotterêts', '2', '32');
INSERT INTO public.tr_commune VALUES ('2812', 'Villers-Hélon', '2', '32');
INSERT INTO public.tr_commune VALUES ('2813', 'Villers-le-Sec', '2', '32');
INSERT INTO public.tr_commune VALUES ('2814', 'Villers-lès-Guise', '2', '32');
INSERT INTO public.tr_commune VALUES ('2815', 'Villers-Saint-Christophe', '2', '32');
INSERT INTO public.tr_commune VALUES ('2816', 'Villers-sur-Fère', '2', '32');
INSERT INTO public.tr_commune VALUES ('2817', 'Ville-Savoye', '2', '32');
INSERT INTO public.tr_commune VALUES ('2818', 'Villiers-Saint-Denis', '2', '32');
INSERT INTO public.tr_commune VALUES ('2819', 'Vincy-Reuil-et-Magny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2820', 'Viry-Noureuil', '2', '32');
INSERT INTO public.tr_commune VALUES ('2821', 'Vivaise', '2', '32');
INSERT INTO public.tr_commune VALUES ('2822', 'Vivières', '2', '32');
INSERT INTO public.tr_commune VALUES ('2823', 'Voharies', '2', '32');
INSERT INTO public.tr_commune VALUES ('2824', 'Vorges', '2', '32');
INSERT INTO public.tr_commune VALUES ('2826', 'Voulpaix', '2', '32');
INSERT INTO public.tr_commune VALUES ('2827', 'Voyenne', '2', '32');
INSERT INTO public.tr_commune VALUES ('2828', 'Vregny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2829', 'Vuillery', '2', '32');
INSERT INTO public.tr_commune VALUES ('2830', 'Wassigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2831', 'Watigny', '2', '32');
INSERT INTO public.tr_commune VALUES ('2832', 'Wiège-Faty', '2', '32');
INSERT INTO public.tr_commune VALUES ('2833', 'Wimy', '2', '32');
INSERT INTO public.tr_commune VALUES ('2834', 'Wissignicourt', '2', '32');
INSERT INTO public.tr_commune VALUES ('3001', 'Abrest', '3', '84');
INSERT INTO public.tr_commune VALUES ('3002', 'Agonges', '3', '84');
INSERT INTO public.tr_commune VALUES ('3003', 'Ainay-le-Château', '3', '84');
INSERT INTO public.tr_commune VALUES ('3004', 'Andelaroche', '3', '84');
INSERT INTO public.tr_commune VALUES ('3005', 'Archignat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3006', 'Arfeuilles', '3', '84');
INSERT INTO public.tr_commune VALUES ('3007', 'Arpheuilles-Saint-Priest', '3', '84');
INSERT INTO public.tr_commune VALUES ('3008', 'Arronnes', '3', '84');
INSERT INTO public.tr_commune VALUES ('3009', 'Aubigny', '3', '84');
INSERT INTO public.tr_commune VALUES ('3010', 'Audes', '3', '84');
INSERT INTO public.tr_commune VALUES ('3011', 'Aurouër', '3', '84');
INSERT INTO public.tr_commune VALUES ('3012', 'Autry-Issards', '3', '84');
INSERT INTO public.tr_commune VALUES ('3013', 'Avermes', '3', '84');
INSERT INTO public.tr_commune VALUES ('3014', 'Avrilly', '3', '84');
INSERT INTO public.tr_commune VALUES ('3015', 'Bagneux', '3', '84');
INSERT INTO public.tr_commune VALUES ('3016', 'Barberier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3017', 'Barrais-Bussolles', '3', '84');
INSERT INTO public.tr_commune VALUES ('3018', 'Bayet', '3', '84');
INSERT INTO public.tr_commune VALUES ('3019', 'Beaulon', '3', '84');
INSERT INTO public.tr_commune VALUES ('3020', 'Beaune-d-Allier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3021', 'Bègues', '3', '84');
INSERT INTO public.tr_commune VALUES ('3022', 'Bellenaves', '3', '84');
INSERT INTO public.tr_commune VALUES ('3023', 'Bellerive-sur-Allier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3024', 'Bert', '3', '84');
INSERT INTO public.tr_commune VALUES ('3025', 'Bessay-sur-Allier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3026', 'Besson', '3', '84');
INSERT INTO public.tr_commune VALUES ('3027', 'Bézenet', '3', '84');
INSERT INTO public.tr_commune VALUES ('3028', 'Billezois', '3', '84');
INSERT INTO public.tr_commune VALUES ('3029', 'Billy', '3', '84');
INSERT INTO public.tr_commune VALUES ('3030', 'Biozat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3031', 'Bizeneuille', '3', '84');
INSERT INTO public.tr_commune VALUES ('3032', 'Blomard', '3', '84');
INSERT INTO public.tr_commune VALUES ('3033', 'Bost', '3', '84');
INSERT INTO public.tr_commune VALUES ('3034', 'Boucé', '3', '84');
INSERT INTO public.tr_commune VALUES ('3035', 'Le Bouchaud', '3', '84');
INSERT INTO public.tr_commune VALUES ('3036', 'Bourbon-l-Archambault', '3', '84');
INSERT INTO public.tr_commune VALUES ('3037', 'Braize', '3', '84');
INSERT INTO public.tr_commune VALUES ('3038', 'Bransat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3039', 'Bresnay', '3', '84');
INSERT INTO public.tr_commune VALUES ('3040', 'Bressolles', '3', '84');
INSERT INTO public.tr_commune VALUES ('3041', 'Le Brethon', '3', '84');
INSERT INTO public.tr_commune VALUES ('3042', 'Le Breuil', '3', '84');
INSERT INTO public.tr_commune VALUES ('3043', 'Broût-Vernet', '3', '84');
INSERT INTO public.tr_commune VALUES ('3044', 'Brugheas', '3', '84');
INSERT INTO public.tr_commune VALUES ('3045', 'Busset', '3', '84');
INSERT INTO public.tr_commune VALUES ('3046', 'Buxières-les-Mines', '3', '84');
INSERT INTO public.tr_commune VALUES ('3047', 'La Celle', '3', '84');
INSERT INTO public.tr_commune VALUES ('3048', 'Cérilly', '3', '84');
INSERT INTO public.tr_commune VALUES ('3049', 'Cesset', '3', '84');
INSERT INTO public.tr_commune VALUES ('3050', 'La Chabanne', '3', '84');
INSERT INTO public.tr_commune VALUES ('3051', 'Chambérat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3052', 'Chamblet', '3', '84');
INSERT INTO public.tr_commune VALUES ('3053', 'Chantelle', '3', '84');
INSERT INTO public.tr_commune VALUES ('3054', 'Chapeau', '3', '84');
INSERT INTO public.tr_commune VALUES ('3055', 'La Chapelaude', '3', '84');
INSERT INTO public.tr_commune VALUES ('3056', 'La Chapelle', '3', '84');
INSERT INTO public.tr_commune VALUES ('3057', 'La Chapelle-aux-Chasses', '3', '84');
INSERT INTO public.tr_commune VALUES ('3058', 'Chappes', '3', '84');
INSERT INTO public.tr_commune VALUES ('3059', 'Chareil-Cintrat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3060', 'Charmeil', '3', '84');
INSERT INTO public.tr_commune VALUES ('3061', 'Charmes', '3', '84');
INSERT INTO public.tr_commune VALUES ('3062', 'Charroux', '3', '84');
INSERT INTO public.tr_commune VALUES ('3063', 'Chassenard', '3', '84');
INSERT INTO public.tr_commune VALUES ('3064', 'Château-sur-Allier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3065', 'Châtel-de-Neuvre', '3', '84');
INSERT INTO public.tr_commune VALUES ('3066', 'Châtel-Montagne', '3', '84');
INSERT INTO public.tr_commune VALUES ('3067', 'Châtelperron', '3', '84');
INSERT INTO public.tr_commune VALUES ('3068', 'Châtelus', '3', '84');
INSERT INTO public.tr_commune VALUES ('3069', 'Châtillon', '3', '84');
INSERT INTO public.tr_commune VALUES ('3070', 'Chavenon', '3', '84');
INSERT INTO public.tr_commune VALUES ('3071', 'Chavroches', '3', '84');
INSERT INTO public.tr_commune VALUES ('3072', 'Chazemais', '3', '84');
INSERT INTO public.tr_commune VALUES ('3073', 'Chemilly', '3', '84');
INSERT INTO public.tr_commune VALUES ('3074', 'Chevagnes', '3', '84');
INSERT INTO public.tr_commune VALUES ('3075', 'Chezelle', '3', '84');
INSERT INTO public.tr_commune VALUES ('3076', 'Chézy', '3', '84');
INSERT INTO public.tr_commune VALUES ('3077', 'Chirat-l-Église', '3', '84');
INSERT INTO public.tr_commune VALUES ('3078', 'Chouvigny', '3', '84');
INSERT INTO public.tr_commune VALUES ('3079', 'Cindré', '3', '84');
INSERT INTO public.tr_commune VALUES ('3080', 'Cognat-Lyonne', '3', '84');
INSERT INTO public.tr_commune VALUES ('3081', 'Colombier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3082', 'Commentry', '3', '84');
INSERT INTO public.tr_commune VALUES ('3083', 'Contigny', '3', '84');
INSERT INTO public.tr_commune VALUES ('3084', 'Cosne-d-Allier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3085', 'Coulandon', '3', '84');
INSERT INTO public.tr_commune VALUES ('3086', 'Coulanges', '3', '84');
INSERT INTO public.tr_commune VALUES ('3087', 'Couleuvre', '3', '84');
INSERT INTO public.tr_commune VALUES ('3088', 'Courçais', '3', '84');
INSERT INTO public.tr_commune VALUES ('3089', 'Coutansouze', '3', '84');
INSERT INTO public.tr_commune VALUES ('3090', 'Couzon', '3', '84');
INSERT INTO public.tr_commune VALUES ('3091', 'Créchy', '3', '84');
INSERT INTO public.tr_commune VALUES ('3092', 'Cressanges', '3', '84');
INSERT INTO public.tr_commune VALUES ('3093', 'Creuzier-le-Neuf', '3', '84');
INSERT INTO public.tr_commune VALUES ('3094', 'Creuzier-le-Vieux', '3', '84');
INSERT INTO public.tr_commune VALUES ('3095', 'Cusset', '3', '84');
INSERT INTO public.tr_commune VALUES ('3096', 'Deneuille-lès-Chantelle', '3', '84');
INSERT INTO public.tr_commune VALUES ('3097', 'Deneuille-les-Mines', '3', '84');
INSERT INTO public.tr_commune VALUES ('3098', 'Désertines', '3', '84');
INSERT INTO public.tr_commune VALUES ('3099', 'Deux-Chaises', '3', '84');
INSERT INTO public.tr_commune VALUES ('3100', 'Diou', '3', '84');
INSERT INTO public.tr_commune VALUES ('3101', 'Domérat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3102', 'Dompierre-sur-Besbre', '3', '84');
INSERT INTO public.tr_commune VALUES ('3103', 'Le Donjon', '3', '84');
INSERT INTO public.tr_commune VALUES ('3104', 'Doyet', '3', '84');
INSERT INTO public.tr_commune VALUES ('3105', 'Droiturier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3106', 'Durdat-Larequille', '3', '84');
INSERT INTO public.tr_commune VALUES ('3107', 'Ébreuil', '3', '84');
INSERT INTO public.tr_commune VALUES ('3108', 'Échassières', '3', '84');
INSERT INTO public.tr_commune VALUES ('3109', 'Escurolles', '3', '84');
INSERT INTO public.tr_commune VALUES ('3110', 'Espinasse-Vozelle', '3', '84');
INSERT INTO public.tr_commune VALUES ('3111', 'Estivareilles', '3', '84');
INSERT INTO public.tr_commune VALUES ('3112', 'Étroussat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3113', 'Ferrières-sur-Sichon', '3', '84');
INSERT INTO public.tr_commune VALUES ('3114', 'La Ferté-Hauterive', '3', '84');
INSERT INTO public.tr_commune VALUES ('3115', 'Fleuriel', '3', '84');
INSERT INTO public.tr_commune VALUES ('3116', 'Fourilles', '3', '84');
INSERT INTO public.tr_commune VALUES ('3117', 'Franchesse', '3', '84');
INSERT INTO public.tr_commune VALUES ('3118', 'Gannat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3119', 'Gannay-sur-Loire', '3', '84');
INSERT INTO public.tr_commune VALUES ('3120', 'Garnat-sur-Engièvre', '3', '84');
INSERT INTO public.tr_commune VALUES ('3121', 'Gennetines', '3', '84');
INSERT INTO public.tr_commune VALUES ('3122', 'Gipcy', '3', '84');
INSERT INTO public.tr_commune VALUES ('3124', 'Gouise', '3', '84');
INSERT INTO public.tr_commune VALUES ('3125', 'La Guillermie', '3', '84');
INSERT INTO public.tr_commune VALUES ('3126', 'Hauterive', '3', '84');
INSERT INTO public.tr_commune VALUES ('3127', 'Hérisson', '3', '84');
INSERT INTO public.tr_commune VALUES ('3128', 'Huriel', '3', '84');
INSERT INTO public.tr_commune VALUES ('3129', 'Hyds', '3', '84');
INSERT INTO public.tr_commune VALUES ('3130', 'Isle-et-Bardais', '3', '84');
INSERT INTO public.tr_commune VALUES ('3131', 'Isserpent', '3', '84');
INSERT INTO public.tr_commune VALUES ('3132', 'Jaligny-sur-Besbre', '3', '84');
INSERT INTO public.tr_commune VALUES ('3133', 'Jenzat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3134', 'Laféline', '3', '84');
INSERT INTO public.tr_commune VALUES ('3135', 'Lalizolle', '3', '84');
INSERT INTO public.tr_commune VALUES ('3136', 'Lamaids', '3', '84');
INSERT INTO public.tr_commune VALUES ('3137', 'Langy', '3', '84');
INSERT INTO public.tr_commune VALUES ('3138', 'Lapalisse', '3', '84');
INSERT INTO public.tr_commune VALUES ('3139', 'Laprugne', '3', '84');
INSERT INTO public.tr_commune VALUES ('3140', 'Lavault-Sainte-Anne', '3', '84');
INSERT INTO public.tr_commune VALUES ('3141', 'Lavoine', '3', '84');
INSERT INTO public.tr_commune VALUES ('3142', 'Lenax', '3', '84');
INSERT INTO public.tr_commune VALUES ('3143', 'Lételon', '3', '84');
INSERT INTO public.tr_commune VALUES ('3144', 'Liernolles', '3', '84');
INSERT INTO public.tr_commune VALUES ('3145', 'Lignerolles', '3', '84');
INSERT INTO public.tr_commune VALUES ('3146', 'Limoise', '3', '84');
INSERT INTO public.tr_commune VALUES ('3147', 'Loddes', '3', '84');
INSERT INTO public.tr_commune VALUES ('3148', 'Loriges', '3', '84');
INSERT INTO public.tr_commune VALUES ('3149', 'Louchy-Montfand', '3', '84');
INSERT INTO public.tr_commune VALUES ('3150', 'Louroux-Bourbonnais', '3', '84');
INSERT INTO public.tr_commune VALUES ('3151', 'Louroux-de-Beaune', '3', '84');
INSERT INTO public.tr_commune VALUES ('3152', 'Louroux-de-Bouble', '3', '84');
INSERT INTO public.tr_commune VALUES ('3154', 'Luneau', '3', '84');
INSERT INTO public.tr_commune VALUES ('3155', 'Lurcy-Lévis', '3', '84');
INSERT INTO public.tr_commune VALUES ('3156', 'Lusigny', '3', '84');
INSERT INTO public.tr_commune VALUES ('3157', 'Magnet', '3', '84');
INSERT INTO public.tr_commune VALUES ('3158', 'Haut-Bocage', '3', '84');
INSERT INTO public.tr_commune VALUES ('3159', 'Malicorne', '3', '84');
INSERT INTO public.tr_commune VALUES ('3160', 'Marcenat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3161', 'Marcillat-en-Combraille', '3', '84');
INSERT INTO public.tr_commune VALUES ('3162', 'Marigny', '3', '84');
INSERT INTO public.tr_commune VALUES ('3163', 'Mariol', '3', '84');
INSERT INTO public.tr_commune VALUES ('3164', 'Le Mayet-d-École', '3', '84');
INSERT INTO public.tr_commune VALUES ('3165', 'Le Mayet-de-Montagne', '3', '84');
INSERT INTO public.tr_commune VALUES ('3166', 'Mazerier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3167', 'Mazirat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3168', 'Meaulne-Vitray', '3', '84');
INSERT INTO public.tr_commune VALUES ('3169', 'Meillard', '3', '84');
INSERT INTO public.tr_commune VALUES ('3170', 'Meillers', '3', '84');
INSERT INTO public.tr_commune VALUES ('3171', 'Mercy', '3', '84');
INSERT INTO public.tr_commune VALUES ('3172', 'Mesples', '3', '84');
INSERT INTO public.tr_commune VALUES ('3173', 'Molinet', '3', '84');
INSERT INTO public.tr_commune VALUES ('3174', 'Molles', '3', '84');
INSERT INTO public.tr_commune VALUES ('3175', 'Monestier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3176', 'Monétay-sur-Allier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3177', 'Monétay-sur-Loire', '3', '84');
INSERT INTO public.tr_commune VALUES ('3178', 'Montaiguët-en-Forez', '3', '84');
INSERT INTO public.tr_commune VALUES ('3179', 'Montaigu-le-Blin', '3', '84');
INSERT INTO public.tr_commune VALUES ('3180', 'Montbeugny', '3', '84');
INSERT INTO public.tr_commune VALUES ('3181', 'Montcombroux-les-Mines', '3', '84');
INSERT INTO public.tr_commune VALUES ('3182', 'Monteignet-sur-l-Andelot', '3', '84');
INSERT INTO public.tr_commune VALUES ('3183', 'Le Montet', '3', '84');
INSERT INTO public.tr_commune VALUES ('3184', 'Montilly', '3', '84');
INSERT INTO public.tr_commune VALUES ('3185', 'Montluçon', '3', '84');
INSERT INTO public.tr_commune VALUES ('3186', 'Montmarault', '3', '84');
INSERT INTO public.tr_commune VALUES ('3187', 'Montoldre', '3', '84');
INSERT INTO public.tr_commune VALUES ('3188', 'Montord', '3', '84');
INSERT INTO public.tr_commune VALUES ('3189', 'Montvicq', '3', '84');
INSERT INTO public.tr_commune VALUES ('3190', 'Moulins', '3', '84');
INSERT INTO public.tr_commune VALUES ('3191', 'Murat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3192', 'Nades', '3', '84');
INSERT INTO public.tr_commune VALUES ('3193', 'Nassigny', '3', '84');
INSERT INTO public.tr_commune VALUES ('3194', 'Naves', '3', '84');
INSERT INTO public.tr_commune VALUES ('3195', 'Néris-les-Bains', '3', '84');
INSERT INTO public.tr_commune VALUES ('3196', 'Neuilly-en-Donjon', '3', '84');
INSERT INTO public.tr_commune VALUES ('3197', 'Neuilly-le-Réal', '3', '84');
INSERT INTO public.tr_commune VALUES ('3198', 'Neure', '3', '84');
INSERT INTO public.tr_commune VALUES ('3200', 'Neuvy', '3', '84');
INSERT INTO public.tr_commune VALUES ('3201', 'Nizerolles', '3', '84');
INSERT INTO public.tr_commune VALUES ('3202', 'Noyant-d-Allier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3203', 'Paray-le-Frésil', '3', '84');
INSERT INTO public.tr_commune VALUES ('3204', 'Paray-sous-Briailles', '3', '84');
INSERT INTO public.tr_commune VALUES ('3205', 'Périgny', '3', '84');
INSERT INTO public.tr_commune VALUES ('3206', 'La Petite-Marche', '3', '84');
INSERT INTO public.tr_commune VALUES ('3207', 'Pierrefitte-sur-Loire', '3', '84');
INSERT INTO public.tr_commune VALUES ('3208', 'Le Pin', '3', '84');
INSERT INTO public.tr_commune VALUES ('3209', 'Poëzat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3210', 'Pouzy-Mésangy', '3', '84');
INSERT INTO public.tr_commune VALUES ('3211', 'Prémilhat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3212', 'Quinssaines', '3', '84');
INSERT INTO public.tr_commune VALUES ('3213', 'Reugny', '3', '84');
INSERT INTO public.tr_commune VALUES ('3214', 'Rocles', '3', '84');
INSERT INTO public.tr_commune VALUES ('3215', 'Rongères', '3', '84');
INSERT INTO public.tr_commune VALUES ('3216', 'Ronnet', '3', '84');
INSERT INTO public.tr_commune VALUES ('3217', 'Saint-Angel', '3', '84');
INSERT INTO public.tr_commune VALUES ('3218', 'Saint-Aubin-le-Monial', '3', '84');
INSERT INTO public.tr_commune VALUES ('3219', 'Saint-Bonnet-de-Four', '3', '84');
INSERT INTO public.tr_commune VALUES ('3220', 'Saint-Bonnet-de-Rochefort', '3', '84');
INSERT INTO public.tr_commune VALUES ('3221', 'Saint-Bonnet-Tronçais', '3', '84');
INSERT INTO public.tr_commune VALUES ('3222', 'Saint-Caprais', '3', '84');
INSERT INTO public.tr_commune VALUES ('3223', 'Saint-Christophe', '3', '84');
INSERT INTO public.tr_commune VALUES ('3224', 'Saint-Clément', '3', '84');
INSERT INTO public.tr_commune VALUES ('3225', 'Saint-Désiré', '3', '84');
INSERT INTO public.tr_commune VALUES ('3226', 'Saint-Didier-en-Donjon', '3', '84');
INSERT INTO public.tr_commune VALUES ('3227', 'Saint-Didier-la-Forêt', '3', '84');
INSERT INTO public.tr_commune VALUES ('3228', 'Saint-Éloy-d-Allier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3229', 'Saint-Ennemond', '3', '84');
INSERT INTO public.tr_commune VALUES ('3230', 'Saint-Étienne-de-Vicq', '3', '84');
INSERT INTO public.tr_commune VALUES ('3231', 'Saint-Fargeol', '3', '84');
INSERT INTO public.tr_commune VALUES ('3232', 'Saint-Félix', '3', '84');
INSERT INTO public.tr_commune VALUES ('3233', 'Saint-Genest', '3', '84');
INSERT INTO public.tr_commune VALUES ('3234', 'Saint-Gérand-de-Vaux', '3', '84');
INSERT INTO public.tr_commune VALUES ('3235', 'Saint-Gérand-le-Puy', '3', '84');
INSERT INTO public.tr_commune VALUES ('3236', 'Saint-Germain-des-Fossés', '3', '84');
INSERT INTO public.tr_commune VALUES ('3237', 'Saint-Germain-de-Salles', '3', '84');
INSERT INTO public.tr_commune VALUES ('3238', 'Saint-Hilaire', '3', '84');
INSERT INTO public.tr_commune VALUES ('3239', 'Saint-Léger-sur-Vouzance', '3', '84');
INSERT INTO public.tr_commune VALUES ('3240', 'Saint-Léon', '3', '84');
INSERT INTO public.tr_commune VALUES ('3241', 'Saint-Léopardin-d-Augy', '3', '84');
INSERT INTO public.tr_commune VALUES ('3242', 'Saint-Loup', '3', '84');
INSERT INTO public.tr_commune VALUES ('3243', 'Saint-Marcel-en-Murat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3244', 'Saint-Marcel-en-Marcillat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3245', 'Saint-Martin-des-Lais', '3', '84');
INSERT INTO public.tr_commune VALUES ('3246', 'Saint-Martinien', '3', '84');
INSERT INTO public.tr_commune VALUES ('3247', 'Saint-Menoux', '3', '84');
INSERT INTO public.tr_commune VALUES ('3248', 'Saint-Nicolas-des-Biefs', '3', '84');
INSERT INTO public.tr_commune VALUES ('3249', 'Saint-Palais', '3', '84');
INSERT INTO public.tr_commune VALUES ('3250', 'Saint-Pierre-Laval', '3', '84');
INSERT INTO public.tr_commune VALUES ('3251', 'Saint-Plaisir', '3', '84');
INSERT INTO public.tr_commune VALUES ('3252', 'Saint-Pont', '3', '84');
INSERT INTO public.tr_commune VALUES ('3253', 'Saint-Pourçain-sur-Besbre', '3', '84');
INSERT INTO public.tr_commune VALUES ('3254', 'Saint-Pourçain-sur-Sioule', '3', '84');
INSERT INTO public.tr_commune VALUES ('3255', 'Saint-Priest-d-Andelot', '3', '84');
INSERT INTO public.tr_commune VALUES ('3256', 'Saint-Priest-en-Murat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3257', 'Saint-Prix', '3', '84');
INSERT INTO public.tr_commune VALUES ('3258', 'Saint-Rémy-en-Rollat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3259', 'Saint-Sauvier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3260', 'Saint-Sornin', '3', '84');
INSERT INTO public.tr_commune VALUES ('3261', 'Sainte-Thérence', '3', '84');
INSERT INTO public.tr_commune VALUES ('3262', 'Saint-Victor', '3', '84');
INSERT INTO public.tr_commune VALUES ('3263', 'Saint-Voir', '3', '84');
INSERT INTO public.tr_commune VALUES ('3264', 'Saint-Yorre', '3', '84');
INSERT INTO public.tr_commune VALUES ('3265', 'Saligny-sur-Roudon', '3', '84');
INSERT INTO public.tr_commune VALUES ('3266', 'Sanssat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3267', 'Saulcet', '3', '84');
INSERT INTO public.tr_commune VALUES ('3268', 'Saulzet', '3', '84');
INSERT INTO public.tr_commune VALUES ('3269', 'Sauvagny', '3', '84');
INSERT INTO public.tr_commune VALUES ('3270', 'Sazeret', '3', '84');
INSERT INTO public.tr_commune VALUES ('3271', 'Serbannes', '3', '84');
INSERT INTO public.tr_commune VALUES ('3272', 'Servilly', '3', '84');
INSERT INTO public.tr_commune VALUES ('3273', 'Seuillet', '3', '84');
INSERT INTO public.tr_commune VALUES ('3274', 'Sorbier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3275', 'Souvigny', '3', '84');
INSERT INTO public.tr_commune VALUES ('3276', 'Sussat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3277', 'Target', '3', '84');
INSERT INTO public.tr_commune VALUES ('3278', 'Taxat-Senat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3279', 'Teillet-Argenty', '3', '84');
INSERT INTO public.tr_commune VALUES ('3280', 'Terjat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3281', 'Le Theil', '3', '84');
INSERT INTO public.tr_commune VALUES ('3282', 'Theneuille', '3', '84');
INSERT INTO public.tr_commune VALUES ('3283', 'Thiel-sur-Acolin', '3', '84');
INSERT INTO public.tr_commune VALUES ('3284', 'Thionne', '3', '84');
INSERT INTO public.tr_commune VALUES ('3285', 'Tortezais', '3', '84');
INSERT INTO public.tr_commune VALUES ('3286', 'Toulon-sur-Allier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3287', 'Treban', '3', '84');
INSERT INTO public.tr_commune VALUES ('3288', 'Treignat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3289', 'Treteau', '3', '84');
INSERT INTO public.tr_commune VALUES ('3290', 'Trévol', '3', '84');
INSERT INTO public.tr_commune VALUES ('3291', 'Trézelles', '3', '84');
INSERT INTO public.tr_commune VALUES ('3292', 'Tronget', '3', '84');
INSERT INTO public.tr_commune VALUES ('3293', 'Urçay', '3', '84');
INSERT INTO public.tr_commune VALUES ('3294', 'Ussel-d-Allier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3295', 'Valignat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3296', 'Valigny', '3', '84');
INSERT INTO public.tr_commune VALUES ('3297', 'Vallon-en-Sully', '3', '84');
INSERT INTO public.tr_commune VALUES ('3298', 'Varennes-sur-Allier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3299', 'Varennes-sur-Tèche', '3', '84');
INSERT INTO public.tr_commune VALUES ('3300', 'Vaumas', '3', '84');
INSERT INTO public.tr_commune VALUES ('3301', 'Vaux', '3', '84');
INSERT INTO public.tr_commune VALUES ('3302', 'Veauce', '3', '84');
INSERT INTO public.tr_commune VALUES ('3303', 'Venas', '3', '84');
INSERT INTO public.tr_commune VALUES ('3304', 'Vendat', '3', '84');
INSERT INTO public.tr_commune VALUES ('3305', 'Verneix', '3', '84');
INSERT INTO public.tr_commune VALUES ('3306', 'Le Vernet', '3', '84');
INSERT INTO public.tr_commune VALUES ('3307', 'Verneuil-en-Bourbonnais', '3', '84');
INSERT INTO public.tr_commune VALUES ('3308', 'Vernusse', '3', '84');
INSERT INTO public.tr_commune VALUES ('3309', 'Le Veurdre', '3', '84');
INSERT INTO public.tr_commune VALUES ('3310', 'Vichy', '3', '84');
INSERT INTO public.tr_commune VALUES ('3311', 'Vicq', '3', '84');
INSERT INTO public.tr_commune VALUES ('3312', 'Vieure', '3', '84');
INSERT INTO public.tr_commune VALUES ('3313', 'Le Vilhain', '3', '84');
INSERT INTO public.tr_commune VALUES ('3314', 'Villebret', '3', '84');
INSERT INTO public.tr_commune VALUES ('3315', 'Villefranche-d-Allier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3316', 'Villeneuve-sur-Allier', '3', '84');
INSERT INTO public.tr_commune VALUES ('3317', 'Viplaix', '3', '84');
INSERT INTO public.tr_commune VALUES ('3319', 'Voussac', '3', '84');
INSERT INTO public.tr_commune VALUES ('3320', 'Ygrande', '3', '84');
INSERT INTO public.tr_commune VALUES ('3321', 'Yzeure', '3', '84');
INSERT INTO public.tr_commune VALUES ('4001', 'Aiglun', '4', '93');
INSERT INTO public.tr_commune VALUES ('4004', 'Allemagne-en-Provence', '4', '93');
INSERT INTO public.tr_commune VALUES ('4005', 'Allons', '4', '93');
INSERT INTO public.tr_commune VALUES ('4006', 'Allos', '4', '93');
INSERT INTO public.tr_commune VALUES ('4007', 'Angles', '4', '93');
INSERT INTO public.tr_commune VALUES ('4008', 'Annot', '4', '93');
INSERT INTO public.tr_commune VALUES ('4009', 'Archail', '4', '93');
INSERT INTO public.tr_commune VALUES ('4012', 'Aubenas-les-Alpes', '4', '93');
INSERT INTO public.tr_commune VALUES ('4013', 'Aubignosc', '4', '93');
INSERT INTO public.tr_commune VALUES ('4016', 'Authon', '4', '93');
INSERT INTO public.tr_commune VALUES ('4017', 'Auzet', '4', '93');
INSERT INTO public.tr_commune VALUES ('4018', 'Banon', '4', '93');
INSERT INTO public.tr_commune VALUES ('4019', 'Barcelonnette', '4', '93');
INSERT INTO public.tr_commune VALUES ('4020', 'Barles', '4', '93');
INSERT INTO public.tr_commune VALUES ('4021', 'Barras', '4', '93');
INSERT INTO public.tr_commune VALUES ('4022', 'Barrême', '4', '93');
INSERT INTO public.tr_commune VALUES ('4023', 'Bayons', '4', '93');
INSERT INTO public.tr_commune VALUES ('4024', 'Beaujeu', '4', '93');
INSERT INTO public.tr_commune VALUES ('4025', 'Beauvezer', '4', '93');
INSERT INTO public.tr_commune VALUES ('4026', 'Bellaffaire', '4', '93');
INSERT INTO public.tr_commune VALUES ('4027', 'Bevons', '4', '93');
INSERT INTO public.tr_commune VALUES ('4028', 'Beynes', '4', '93');
INSERT INTO public.tr_commune VALUES ('4030', 'Blieux', '4', '93');
INSERT INTO public.tr_commune VALUES ('4031', 'Bras-d-Asse', '4', '93');
INSERT INTO public.tr_commune VALUES ('4032', 'Braux', '4', '93');
INSERT INTO public.tr_commune VALUES ('4033', 'Ubaye-Serre-Ponçon', '4', '93');
INSERT INTO public.tr_commune VALUES ('4034', 'La Brillanne', '4', '93');
INSERT INTO public.tr_commune VALUES ('4035', 'Brunet', '4', '93');
INSERT INTO public.tr_commune VALUES ('4036', 'Le Brusquet', '4', '93');
INSERT INTO public.tr_commune VALUES ('4037', 'Le Caire', '4', '93');
INSERT INTO public.tr_commune VALUES ('4039', 'Castellane', '4', '93');
INSERT INTO public.tr_commune VALUES ('4040', 'Le Castellard-Mélan', '4', '93');
INSERT INTO public.tr_commune VALUES ('4041', 'Le Castellet', '4', '93');
INSERT INTO public.tr_commune VALUES ('4042', 'Castellet-lès-Sausses', '4', '93');
INSERT INTO public.tr_commune VALUES ('4043', 'Val-de-Chalvagne', '4', '93');
INSERT INTO public.tr_commune VALUES ('4045', 'Céreste', '4', '93');
INSERT INTO public.tr_commune VALUES ('4046', 'Le Chaffaut-Saint-Jurson', '4', '93');
INSERT INTO public.tr_commune VALUES ('4047', 'Champtercier', '4', '93');
INSERT INTO public.tr_commune VALUES ('4049', 'Château-Arnoux-Saint-Auban', '4', '93');
INSERT INTO public.tr_commune VALUES ('4050', 'Châteaufort', '4', '93');
INSERT INTO public.tr_commune VALUES ('4051', 'Châteauneuf-Miravail', '4', '93');
INSERT INTO public.tr_commune VALUES ('4053', 'Châteauneuf-Val-Saint-Donat', '4', '93');
INSERT INTO public.tr_commune VALUES ('4054', 'Châteauredon', '4', '93');
INSERT INTO public.tr_commune VALUES ('4055', 'Chaudon-Norante', '4', '93');
INSERT INTO public.tr_commune VALUES ('4057', 'Clamensane', '4', '93');
INSERT INTO public.tr_commune VALUES ('4058', 'Claret', '4', '93');
INSERT INTO public.tr_commune VALUES ('4059', 'Clumanc', '4', '93');
INSERT INTO public.tr_commune VALUES ('4061', 'Colmars', '4', '93');
INSERT INTO public.tr_commune VALUES ('4062', 'La Condamine-Châtelard', '4', '93');
INSERT INTO public.tr_commune VALUES ('4063', 'Corbières-en-Provence', '4', '93');
INSERT INTO public.tr_commune VALUES ('4065', 'Cruis', '4', '93');
INSERT INTO public.tr_commune VALUES ('4066', 'Curbans', '4', '93');
INSERT INTO public.tr_commune VALUES ('4067', 'Curel', '4', '93');
INSERT INTO public.tr_commune VALUES ('4068', 'Dauphin', '4', '93');
INSERT INTO public.tr_commune VALUES ('4069', 'Demandolx', '4', '93');
INSERT INTO public.tr_commune VALUES ('4070', 'Digne-les-Bains', '4', '93');
INSERT INTO public.tr_commune VALUES ('4072', 'Draix', '4', '93');
INSERT INTO public.tr_commune VALUES ('4073', 'Enchastrayes', '4', '93');
INSERT INTO public.tr_commune VALUES ('4074', 'Entrages', '4', '93');
INSERT INTO public.tr_commune VALUES ('4075', 'Entrepierres', '4', '93');
INSERT INTO public.tr_commune VALUES ('4076', 'Entrevaux', '4', '93');
INSERT INTO public.tr_commune VALUES ('4077', 'Entrevennes', '4', '93');
INSERT INTO public.tr_commune VALUES ('4079', 'L-Escale', '4', '93');
INSERT INTO public.tr_commune VALUES ('4081', 'Esparron-de-Verdon', '4', '93');
INSERT INTO public.tr_commune VALUES ('4084', 'Estoublon', '4', '93');
INSERT INTO public.tr_commune VALUES ('4085', 'Faucon-du-Caire', '4', '93');
INSERT INTO public.tr_commune VALUES ('4086', 'Faucon-de-Barcelonnette', '4', '93');
INSERT INTO public.tr_commune VALUES ('4087', 'Fontienne', '4', '93');
INSERT INTO public.tr_commune VALUES ('4088', 'Forcalquier', '4', '93');
INSERT INTO public.tr_commune VALUES ('4090', 'Le Fugeret', '4', '93');
INSERT INTO public.tr_commune VALUES ('4091', 'Ganagobie', '4', '93');
INSERT INTO public.tr_commune VALUES ('4092', 'La Garde', '4', '93');
INSERT INTO public.tr_commune VALUES ('4093', 'Gigors', '4', '93');
INSERT INTO public.tr_commune VALUES ('4094', 'Gréoux-les-Bains', '4', '93');
INSERT INTO public.tr_commune VALUES ('4095', 'L-Hospitalet', '4', '93');
INSERT INTO public.tr_commune VALUES ('4096', 'Jausiers', '4', '93');
INSERT INTO public.tr_commune VALUES ('4097', 'La Javie', '4', '93');
INSERT INTO public.tr_commune VALUES ('4099', 'Lambruisse', '4', '93');
INSERT INTO public.tr_commune VALUES ('4101', 'Lardiers', '4', '93');
INSERT INTO public.tr_commune VALUES ('4102', 'Le Lauzet-Ubaye', '4', '93');
INSERT INTO public.tr_commune VALUES ('4104', 'Limans', '4', '93');
INSERT INTO public.tr_commune VALUES ('4106', 'Lurs', '4', '93');
INSERT INTO public.tr_commune VALUES ('4107', 'Majastres', '4', '93');
INSERT INTO public.tr_commune VALUES ('4108', 'Malijai', '4', '93');
INSERT INTO public.tr_commune VALUES ('4109', 'Mallefougasse-Augès', '4', '93');
INSERT INTO public.tr_commune VALUES ('4110', 'Mallemoisson', '4', '93');
INSERT INTO public.tr_commune VALUES ('4111', 'Mane', '4', '93');
INSERT INTO public.tr_commune VALUES ('4112', 'Manosque', '4', '93');
INSERT INTO public.tr_commune VALUES ('4113', 'Marcoux', '4', '93');
INSERT INTO public.tr_commune VALUES ('4115', 'Méailles', '4', '93');
INSERT INTO public.tr_commune VALUES ('4116', 'Les Mées', '4', '93');
INSERT INTO public.tr_commune VALUES ('4118', 'Melve', '4', '93');
INSERT INTO public.tr_commune VALUES ('4120', 'Val d-Oronaye', '4', '93');
INSERT INTO public.tr_commune VALUES ('4121', 'Mézel', '4', '93');
INSERT INTO public.tr_commune VALUES ('4122', 'Mirabeau', '4', '93');
INSERT INTO public.tr_commune VALUES ('4123', 'Mison', '4', '93');
INSERT INTO public.tr_commune VALUES ('4124', 'Montagnac-Montpezat', '4', '93');
INSERT INTO public.tr_commune VALUES ('4126', 'Montclar', '4', '93');
INSERT INTO public.tr_commune VALUES ('4127', 'Montfort', '4', '93');
INSERT INTO public.tr_commune VALUES ('4128', 'Montfuron', '4', '93');
INSERT INTO public.tr_commune VALUES ('4129', 'Montjustin', '4', '93');
INSERT INTO public.tr_commune VALUES ('4130', 'Montlaux', '4', '93');
INSERT INTO public.tr_commune VALUES ('4132', 'Montsalier', '4', '93');
INSERT INTO public.tr_commune VALUES ('4133', 'Moriez', '4', '93');
INSERT INTO public.tr_commune VALUES ('4134', 'La Motte-du-Caire', '4', '93');
INSERT INTO public.tr_commune VALUES ('4135', 'Moustiers-Sainte-Marie', '4', '93');
INSERT INTO public.tr_commune VALUES ('4136', 'La Mure-Argens', '4', '93');
INSERT INTO public.tr_commune VALUES ('4137', 'Nibles', '4', '93');
INSERT INTO public.tr_commune VALUES ('4138', 'Niozelles', '4', '93');
INSERT INTO public.tr_commune VALUES ('4139', 'Noyers-sur-Jabron', '4', '93');
INSERT INTO public.tr_commune VALUES ('4140', 'Les Omergues', '4', '93');
INSERT INTO public.tr_commune VALUES ('4141', 'Ongles', '4', '93');
INSERT INTO public.tr_commune VALUES ('4142', 'Oppedette', '4', '93');
INSERT INTO public.tr_commune VALUES ('4143', 'Oraison', '4', '93');
INSERT INTO public.tr_commune VALUES ('4144', 'La Palud-sur-Verdon', '4', '93');
INSERT INTO public.tr_commune VALUES ('4145', 'Peipin', '4', '93');
INSERT INTO public.tr_commune VALUES ('4148', 'Peyroules', '4', '93');
INSERT INTO public.tr_commune VALUES ('4149', 'Peyruis', '4', '93');
INSERT INTO public.tr_commune VALUES ('4150', 'Piégut', '4', '93');
INSERT INTO public.tr_commune VALUES ('4151', 'Pierrerue', '4', '93');
INSERT INTO public.tr_commune VALUES ('4152', 'Pierrevert', '4', '93');
INSERT INTO public.tr_commune VALUES ('4154', 'Pontis', '4', '93');
INSERT INTO public.tr_commune VALUES ('4155', 'Prads-Haute-Bléone', '4', '93');
INSERT INTO public.tr_commune VALUES ('4156', 'Puimichel', '4', '93');
INSERT INTO public.tr_commune VALUES ('4157', 'Puimoisson', '4', '93');
INSERT INTO public.tr_commune VALUES ('4158', 'Quinson', '4', '93');
INSERT INTO public.tr_commune VALUES ('4159', 'Redortiers', '4', '93');
INSERT INTO public.tr_commune VALUES ('4160', 'Reillanne', '4', '93');
INSERT INTO public.tr_commune VALUES ('4161', 'Méolans-Revel', '4', '93');
INSERT INTO public.tr_commune VALUES ('4162', 'Revest-des-Brousses', '4', '93');
INSERT INTO public.tr_commune VALUES ('4163', 'Revest-du-Bion', '4', '93');
INSERT INTO public.tr_commune VALUES ('4164', 'Revest-Saint-Martin', '4', '93');
INSERT INTO public.tr_commune VALUES ('4166', 'Riez', '4', '93');
INSERT INTO public.tr_commune VALUES ('4167', 'La Robine-sur-Galabre', '4', '93');
INSERT INTO public.tr_commune VALUES ('4169', 'La Rochegiron', '4', '93');
INSERT INTO public.tr_commune VALUES ('4170', 'La Rochette', '4', '93');
INSERT INTO public.tr_commune VALUES ('4171', 'Rougon', '4', '93');
INSERT INTO public.tr_commune VALUES ('4172', 'Roumoules', '4', '93');
INSERT INTO public.tr_commune VALUES ('4173', 'Saint-André-les-Alpes', '4', '93');
INSERT INTO public.tr_commune VALUES ('4174', 'Saint-Benoît', '4', '93');
INSERT INTO public.tr_commune VALUES ('4175', 'Sainte-Croix-à-Lauze', '4', '93');
INSERT INTO public.tr_commune VALUES ('4176', 'Sainte-Croix-du-Verdon', '4', '93');
INSERT INTO public.tr_commune VALUES ('4177', 'Hautes-Duyes', '4', '93');
INSERT INTO public.tr_commune VALUES ('4178', 'Saint-Étienne-les-Orgues', '4', '93');
INSERT INTO public.tr_commune VALUES ('4179', 'Saint-Geniez', '4', '93');
INSERT INTO public.tr_commune VALUES ('4180', 'Saint-Jacques', '4', '93');
INSERT INTO public.tr_commune VALUES ('4181', 'Saint-Jeannet', '4', '93');
INSERT INTO public.tr_commune VALUES ('4182', 'Saint-Julien-d-Asse', '4', '93');
INSERT INTO public.tr_commune VALUES ('4183', 'Saint-Julien-du-Verdon', '4', '93');
INSERT INTO public.tr_commune VALUES ('4184', 'Saint-Jurs', '4', '93');
INSERT INTO public.tr_commune VALUES ('4186', 'Saint-Laurent-du-Verdon', '4', '93');
INSERT INTO public.tr_commune VALUES ('4187', 'Saint-Lions', '4', '93');
INSERT INTO public.tr_commune VALUES ('4188', 'Saint-Maime', '4', '93');
INSERT INTO public.tr_commune VALUES ('4189', 'Saint-Martin-de-Brômes', '4', '93');
INSERT INTO public.tr_commune VALUES ('4190', 'Saint-Martin-les-Eaux', '4', '93');
INSERT INTO public.tr_commune VALUES ('4191', 'Saint-Martin-lès-Seyne', '4', '93');
INSERT INTO public.tr_commune VALUES ('4192', 'Saint-Michel-l-Observatoire', '4', '93');
INSERT INTO public.tr_commune VALUES ('4193', 'Saint-Paul-sur-Ubaye', '4', '93');
INSERT INTO public.tr_commune VALUES ('4194', 'Saint-Pierre', '4', '93');
INSERT INTO public.tr_commune VALUES ('4195', 'Saint-Pons', '4', '93');
INSERT INTO public.tr_commune VALUES ('4197', 'Sainte-Tulle', '4', '93');
INSERT INTO public.tr_commune VALUES ('4199', 'Saint-Vincent-sur-Jabron', '4', '93');
INSERT INTO public.tr_commune VALUES ('4200', 'Salignac', '4', '93');
INSERT INTO public.tr_commune VALUES ('4201', 'Saumane', '4', '93');
INSERT INTO public.tr_commune VALUES ('4202', 'Sausses', '4', '93');
INSERT INTO public.tr_commune VALUES ('4203', 'Selonnet', '4', '93');
INSERT INTO public.tr_commune VALUES ('4204', 'Senez', '4', '93');
INSERT INTO public.tr_commune VALUES ('4205', 'Seyne', '4', '93');
INSERT INTO public.tr_commune VALUES ('4206', 'Sigonce', '4', '93');
INSERT INTO public.tr_commune VALUES ('4207', 'Sigoyer', '4', '93');
INSERT INTO public.tr_commune VALUES ('4208', 'Simiane-la-Rotonde', '4', '93');
INSERT INTO public.tr_commune VALUES ('4209', 'Sisteron', '4', '93');
INSERT INTO public.tr_commune VALUES ('4210', 'Soleilhas', '4', '93');
INSERT INTO public.tr_commune VALUES ('4211', 'Sourribes', '4', '93');
INSERT INTO public.tr_commune VALUES ('4214', 'Tartonne', '4', '93');
INSERT INTO public.tr_commune VALUES ('4216', 'Thèze', '4', '93');
INSERT INTO public.tr_commune VALUES ('4217', 'Thoard', '4', '93');
INSERT INTO public.tr_commune VALUES ('4218', 'Thorame-Basse', '4', '93');
INSERT INTO public.tr_commune VALUES ('4219', 'Thorame-Haute', '4', '93');
INSERT INTO public.tr_commune VALUES ('4220', 'Les Thuiles', '4', '93');
INSERT INTO public.tr_commune VALUES ('4222', 'Turriers', '4', '93');
INSERT INTO public.tr_commune VALUES ('4224', 'Ubraye', '4', '93');
INSERT INTO public.tr_commune VALUES ('4226', 'Uvernet-Fours', '4', '93');
INSERT INTO public.tr_commune VALUES ('4227', 'Vachères', '4', '93');
INSERT INTO public.tr_commune VALUES ('4228', 'Valavoire', '4', '93');
INSERT INTO public.tr_commune VALUES ('4229', 'Valbelle', '4', '93');
INSERT INTO public.tr_commune VALUES ('4230', 'Valensole', '4', '93');
INSERT INTO public.tr_commune VALUES ('4231', 'Valernes', '4', '93');
INSERT INTO public.tr_commune VALUES ('4233', 'Vaumeilh', '4', '93');
INSERT INTO public.tr_commune VALUES ('4234', 'Venterol', '4', '93');
INSERT INTO public.tr_commune VALUES ('4235', 'Verdaches', '4', '93');
INSERT INTO public.tr_commune VALUES ('4236', 'Vergons', '4', '93');
INSERT INTO public.tr_commune VALUES ('4237', 'Le Vernet', '4', '93');
INSERT INTO public.tr_commune VALUES ('4240', 'Villars-Colmars', '4', '93');
INSERT INTO public.tr_commune VALUES ('4241', 'Villemus', '4', '93');
INSERT INTO public.tr_commune VALUES ('4242', 'Villeneuve', '4', '93');
INSERT INTO public.tr_commune VALUES ('4244', 'Volonne', '4', '93');
INSERT INTO public.tr_commune VALUES ('4245', 'Volx', '4', '93');
INSERT INTO public.tr_commune VALUES ('5001', 'Abriès-Ristolas', '5', '93');
INSERT INTO public.tr_commune VALUES ('5003', 'Aiguilles', '5', '93');
INSERT INTO public.tr_commune VALUES ('5004', 'Ancelle', '5', '93');
INSERT INTO public.tr_commune VALUES ('5006', 'L-Argentière-la-Bessée', '5', '93');
INSERT INTO public.tr_commune VALUES ('5007', 'Arvieux', '5', '93');
INSERT INTO public.tr_commune VALUES ('5008', 'Aspremont', '5', '93');
INSERT INTO public.tr_commune VALUES ('5009', 'Aspres-lès-Corps', '5', '93');
INSERT INTO public.tr_commune VALUES ('5010', 'Aspres-sur-Buëch', '5', '93');
INSERT INTO public.tr_commune VALUES ('5011', 'Avançon', '5', '93');
INSERT INTO public.tr_commune VALUES ('5012', 'Baratier', '5', '93');
INSERT INTO public.tr_commune VALUES ('5013', 'Barcillonnette', '5', '93');
INSERT INTO public.tr_commune VALUES ('5014', 'Barret-sur-Méouge', '5', '93');
INSERT INTO public.tr_commune VALUES ('5016', 'La Bâtie-Montsaléon', '5', '93');
INSERT INTO public.tr_commune VALUES ('5017', 'La Bâtie-Neuve', '5', '93');
INSERT INTO public.tr_commune VALUES ('5018', 'La Bâtie-Vieille', '5', '93');
INSERT INTO public.tr_commune VALUES ('5019', 'La Beaume', '5', '93');
INSERT INTO public.tr_commune VALUES ('5021', 'Le Bersac', '5', '93');
INSERT INTO public.tr_commune VALUES ('5022', 'Bréziers', '5', '93');
INSERT INTO public.tr_commune VALUES ('5023', 'Briançon', '5', '93');
INSERT INTO public.tr_commune VALUES ('5024', 'Valdoule', '5', '93');
INSERT INTO public.tr_commune VALUES ('5025', 'Buissard', '5', '93');
INSERT INTO public.tr_commune VALUES ('5026', 'Ceillac', '5', '93');
INSERT INTO public.tr_commune VALUES ('5027', 'Cervières', '5', '93');
INSERT INTO public.tr_commune VALUES ('5028', 'Chabestan', '5', '93');
INSERT INTO public.tr_commune VALUES ('5029', 'Chabottes', '5', '93');
INSERT INTO public.tr_commune VALUES ('5031', 'Champcella', '5', '93');
INSERT INTO public.tr_commune VALUES ('5032', 'Champoléon', '5', '93');
INSERT INTO public.tr_commune VALUES ('5033', 'Chanousse', '5', '93');
INSERT INTO public.tr_commune VALUES ('5035', 'Châteauneuf-d-Oze', '5', '93');
INSERT INTO public.tr_commune VALUES ('5036', 'Châteauroux-les-Alpes', '5', '93');
INSERT INTO public.tr_commune VALUES ('5037', 'Châteauvieux', '5', '93');
INSERT INTO public.tr_commune VALUES ('5038', 'Château-Ville-Vieille', '5', '93');
INSERT INTO public.tr_commune VALUES ('5039', 'Aubessagne', '5', '93');
INSERT INTO public.tr_commune VALUES ('5040', 'Chorges', '5', '93');
INSERT INTO public.tr_commune VALUES ('5044', 'Crévoux', '5', '93');
INSERT INTO public.tr_commune VALUES ('5045', 'Crots', '5', '93');
INSERT INTO public.tr_commune VALUES ('5046', 'Embrun', '5', '93');
INSERT INTO public.tr_commune VALUES ('5047', 'Éourres', '5', '93');
INSERT INTO public.tr_commune VALUES ('5048', 'L-Épine', '5', '93');
INSERT INTO public.tr_commune VALUES ('5049', 'Esparron', '5', '93');
INSERT INTO public.tr_commune VALUES ('5050', 'Espinasses', '5', '93');
INSERT INTO public.tr_commune VALUES ('5051', 'Étoile-Saint-Cyrice', '5', '93');
INSERT INTO public.tr_commune VALUES ('5052', 'Eygliers', '5', '93');
INSERT INTO public.tr_commune VALUES ('5053', 'Garde-Colombe', '5', '93');
INSERT INTO public.tr_commune VALUES ('5054', 'La Fare-en-Champsaur', '5', '93');
INSERT INTO public.tr_commune VALUES ('5055', 'La Faurie', '5', '93');
INSERT INTO public.tr_commune VALUES ('5056', 'Forest-Saint-Julien', '5', '93');
INSERT INTO public.tr_commune VALUES ('5057', 'Fouillouse', '5', '93');
INSERT INTO public.tr_commune VALUES ('5058', 'Freissinières', '5', '93');
INSERT INTO public.tr_commune VALUES ('5059', 'La Freissinouse', '5', '93');
INSERT INTO public.tr_commune VALUES ('5060', 'Furmeyer', '5', '93');
INSERT INTO public.tr_commune VALUES ('5061', 'Gap', '5', '93');
INSERT INTO public.tr_commune VALUES ('5062', 'Le Glaizil', '5', '93');
INSERT INTO public.tr_commune VALUES ('5063', 'La Grave', '5', '93');
INSERT INTO public.tr_commune VALUES ('5064', 'La Chapelle-en-Valgaudémar', '5', '93');
INSERT INTO public.tr_commune VALUES ('5065', 'Guillestre', '5', '93');
INSERT INTO public.tr_commune VALUES ('5066', 'La Haute-Beaume', '5', '93');
INSERT INTO public.tr_commune VALUES ('5068', 'Jarjayes', '5', '93');
INSERT INTO public.tr_commune VALUES ('5070', 'Laragne-Montéglin', '5', '93');
INSERT INTO public.tr_commune VALUES ('5071', 'Lardier-et-Valença', '5', '93');
INSERT INTO public.tr_commune VALUES ('5072', 'Laye', '5', '93');
INSERT INTO public.tr_commune VALUES ('5073', 'Lazer', '5', '93');
INSERT INTO public.tr_commune VALUES ('5074', 'Lettret', '5', '93');
INSERT INTO public.tr_commune VALUES ('5075', 'Manteyer', '5', '93');
INSERT INTO public.tr_commune VALUES ('5076', 'Méreuil', '5', '93');
INSERT INTO public.tr_commune VALUES ('5077', 'Molines-en-Queyras', '5', '93');
INSERT INTO public.tr_commune VALUES ('5078', 'Monêtier-Allemont', '5', '93');
INSERT INTO public.tr_commune VALUES ('5079', 'Le Monêtier-les-Bains', '5', '93');
INSERT INTO public.tr_commune VALUES ('5080', 'Montbrand', '5', '93');
INSERT INTO public.tr_commune VALUES ('5081', 'Montclus', '5', '93');
INSERT INTO public.tr_commune VALUES ('5082', 'Mont-Dauphin', '5', '93');
INSERT INTO public.tr_commune VALUES ('5084', 'Montgardin', '5', '93');
INSERT INTO public.tr_commune VALUES ('5085', 'Montgenèvre', '5', '93');
INSERT INTO public.tr_commune VALUES ('5086', 'Montjay', '5', '93');
INSERT INTO public.tr_commune VALUES ('5087', 'Montmaur', '5', '93');
INSERT INTO public.tr_commune VALUES ('5089', 'Montrond', '5', '93');
INSERT INTO public.tr_commune VALUES ('5090', 'La Motte-en-Champsaur', '5', '93');
INSERT INTO public.tr_commune VALUES ('5091', 'Moydans', '5', '93');
INSERT INTO public.tr_commune VALUES ('5092', 'Neffes', '5', '93');
INSERT INTO public.tr_commune VALUES ('5093', 'Névache', '5', '93');
INSERT INTO public.tr_commune VALUES ('5094', 'Nossage-et-Bénévent', '5', '93');
INSERT INTO public.tr_commune VALUES ('5095', 'Le Noyer', '5', '93');
INSERT INTO public.tr_commune VALUES ('5096', 'Orcières', '5', '93');
INSERT INTO public.tr_commune VALUES ('5097', 'Orpierre', '5', '93');
INSERT INTO public.tr_commune VALUES ('5098', 'Les Orres', '5', '93');
INSERT INTO public.tr_commune VALUES ('5099', 'Oze', '5', '93');
INSERT INTO public.tr_commune VALUES ('5100', 'Pelleautier', '5', '93');
INSERT INTO public.tr_commune VALUES ('5101', 'Vallouise-Pelvoux', '5', '93');
INSERT INTO public.tr_commune VALUES ('5102', 'La Piarre', '5', '93');
INSERT INTO public.tr_commune VALUES ('5103', 'Le Poët', '5', '93');
INSERT INTO public.tr_commune VALUES ('5104', 'Poligny', '5', '93');
INSERT INTO public.tr_commune VALUES ('5106', 'Prunières', '5', '93');
INSERT INTO public.tr_commune VALUES ('5107', 'Puy-Saint-André', '5', '93');
INSERT INTO public.tr_commune VALUES ('5108', 'Puy-Saint-Eusèbe', '5', '93');
INSERT INTO public.tr_commune VALUES ('5109', 'Puy-Saint-Pierre', '5', '93');
INSERT INTO public.tr_commune VALUES ('5110', 'Puy-Saint-Vincent', '5', '93');
INSERT INTO public.tr_commune VALUES ('5111', 'Puy-Sanières', '5', '93');
INSERT INTO public.tr_commune VALUES ('5112', 'Rabou', '5', '93');
INSERT INTO public.tr_commune VALUES ('5113', 'Rambaud', '5', '93');
INSERT INTO public.tr_commune VALUES ('5114', 'Réallon', '5', '93');
INSERT INTO public.tr_commune VALUES ('5115', 'Remollon', '5', '93');
INSERT INTO public.tr_commune VALUES ('5116', 'Réotier', '5', '93');
INSERT INTO public.tr_commune VALUES ('5117', 'Ribeyret', '5', '93');
INSERT INTO public.tr_commune VALUES ('5118', 'Val Buëch-Méouge', '5', '93');
INSERT INTO public.tr_commune VALUES ('5119', 'Risoul', '5', '93');
INSERT INTO public.tr_commune VALUES ('5121', 'Rochebrune', '5', '93');
INSERT INTO public.tr_commune VALUES ('5122', 'La Roche-de-Rame', '5', '93');
INSERT INTO public.tr_commune VALUES ('5123', 'La Roche-des-Arnauds', '5', '93');
INSERT INTO public.tr_commune VALUES ('5124', 'La Rochette', '5', '93');
INSERT INTO public.tr_commune VALUES ('5126', 'Rosans', '5', '93');
INSERT INTO public.tr_commune VALUES ('5127', 'Rousset', '5', '93');
INSERT INTO public.tr_commune VALUES ('5128', 'Saint-André-d-Embrun', '5', '93');
INSERT INTO public.tr_commune VALUES ('5129', 'Saint-André-de-Rosans', '5', '93');
INSERT INTO public.tr_commune VALUES ('5130', 'Saint-Apollinaire', '5', '93');
INSERT INTO public.tr_commune VALUES ('5131', 'Saint-Auban-d-Oze', '5', '93');
INSERT INTO public.tr_commune VALUES ('5132', 'Saint-Bonnet-en-Champsaur', '5', '93');
INSERT INTO public.tr_commune VALUES ('5133', 'Saint-Chaffrey', '5', '93');
INSERT INTO public.tr_commune VALUES ('5134', 'Saint-Clément-sur-Durance', '5', '93');
INSERT INTO public.tr_commune VALUES ('5135', 'Sainte-Colombe', '5', '93');
INSERT INTO public.tr_commune VALUES ('5136', 'Saint-Crépin', '5', '93');
INSERT INTO public.tr_commune VALUES ('5139', 'Dévoluy', '5', '93');
INSERT INTO public.tr_commune VALUES ('5140', 'Saint-Étienne-le-Laus', '5', '93');
INSERT INTO public.tr_commune VALUES ('5142', 'Saint-Firmin', '5', '93');
INSERT INTO public.tr_commune VALUES ('5144', 'Saint-Jacques-en-Valgodemard', '5', '93');
INSERT INTO public.tr_commune VALUES ('5145', 'Saint-Jean-Saint-Nicolas', '5', '93');
INSERT INTO public.tr_commune VALUES ('5146', 'Saint-Julien-en-Beauchêne', '5', '93');
INSERT INTO public.tr_commune VALUES ('5147', 'Saint-Julien-en-Champsaur', '5', '93');
INSERT INTO public.tr_commune VALUES ('5148', 'Saint-Laurent-du-Cros', '5', '93');
INSERT INTO public.tr_commune VALUES ('5149', 'Saint-Léger-les-Mélèzes', '5', '93');
INSERT INTO public.tr_commune VALUES ('5151', 'Saint-Martin-de-Queyrières', '5', '93');
INSERT INTO public.tr_commune VALUES ('5152', 'Saint-Maurice-en-Valgodemard', '5', '93');
INSERT INTO public.tr_commune VALUES ('5153', 'Saint-Michel-de-Chaillol', '5', '93');
INSERT INTO public.tr_commune VALUES ('5154', 'Saint-Pierre-d-Argençon', '5', '93');
INSERT INTO public.tr_commune VALUES ('5155', 'Saint-Pierre-Avez', '5', '93');
INSERT INTO public.tr_commune VALUES ('5156', 'Saint-Sauveur', '5', '93');
INSERT INTO public.tr_commune VALUES ('5157', 'Saint-Véran', '5', '93');
INSERT INTO public.tr_commune VALUES ('5158', 'Le Saix', '5', '93');
INSERT INTO public.tr_commune VALUES ('5159', 'Saléon', '5', '93');
INSERT INTO public.tr_commune VALUES ('5160', 'Salérans', '5', '93');
INSERT INTO public.tr_commune VALUES ('5161', 'La Salle-les-Alpes', '5', '93');
INSERT INTO public.tr_commune VALUES ('5162', 'La Saulce', '5', '93');
INSERT INTO public.tr_commune VALUES ('5163', 'Le Sauze-du-Lac', '5', '93');
INSERT INTO public.tr_commune VALUES ('5164', 'Savines-le-Lac', '5', '93');
INSERT INTO public.tr_commune VALUES ('5165', 'Savournon', '5', '93');
INSERT INTO public.tr_commune VALUES ('5166', 'Serres', '5', '93');
INSERT INTO public.tr_commune VALUES ('5167', 'Sigottier', '5', '93');
INSERT INTO public.tr_commune VALUES ('5168', 'Sigoyer', '5', '93');
INSERT INTO public.tr_commune VALUES ('5169', 'Sorbiers', '5', '93');
INSERT INTO public.tr_commune VALUES ('5170', 'Tallard', '5', '93');
INSERT INTO public.tr_commune VALUES ('5171', 'Théus', '5', '93');
INSERT INTO public.tr_commune VALUES ('5172', 'Trescléoux', '5', '93');
INSERT INTO public.tr_commune VALUES ('5173', 'Upaix', '5', '93');
INSERT INTO public.tr_commune VALUES ('5174', 'Val-des-Prés', '5', '93');
INSERT INTO public.tr_commune VALUES ('5176', 'Valserres', '5', '93');
INSERT INTO public.tr_commune VALUES ('5177', 'Vars', '5', '93');
INSERT INTO public.tr_commune VALUES ('5178', 'Ventavon', '5', '93');
INSERT INTO public.tr_commune VALUES ('5179', 'Veynes', '5', '93');
INSERT INTO public.tr_commune VALUES ('5180', 'Les Vigneaux', '5', '93');
INSERT INTO public.tr_commune VALUES ('5181', 'Villar-d-Arêne', '5', '93');
INSERT INTO public.tr_commune VALUES ('5182', 'Villar-Loubière', '5', '93');
INSERT INTO public.tr_commune VALUES ('5183', 'Villar-Saint-Pancrace', '5', '93');
INSERT INTO public.tr_commune VALUES ('5184', 'Vitrolles', '5', '93');
INSERT INTO public.tr_commune VALUES ('6001', 'Aiglun', '6', '93');
INSERT INTO public.tr_commune VALUES ('6002', 'Amirat', '6', '93');
INSERT INTO public.tr_commune VALUES ('6003', 'Andon', '6', '93');
INSERT INTO public.tr_commune VALUES ('6004', 'Antibes', '6', '93');
INSERT INTO public.tr_commune VALUES ('6005', 'Ascros', '6', '93');
INSERT INTO public.tr_commune VALUES ('6006', 'Aspremont', '6', '93');
INSERT INTO public.tr_commune VALUES ('6007', 'Auribeau-sur-Siagne', '6', '93');
INSERT INTO public.tr_commune VALUES ('6008', 'Auvare', '6', '93');
INSERT INTO public.tr_commune VALUES ('6009', 'Bairols', '6', '93');
INSERT INTO public.tr_commune VALUES ('6010', 'Le Bar-sur-Loup', '6', '93');
INSERT INTO public.tr_commune VALUES ('6011', 'Beaulieu-sur-Mer', '6', '93');
INSERT INTO public.tr_commune VALUES ('6012', 'Beausoleil', '6', '93');
INSERT INTO public.tr_commune VALUES ('6013', 'Belvédère', '6', '93');
INSERT INTO public.tr_commune VALUES ('6014', 'Bendejun', '6', '93');
INSERT INTO public.tr_commune VALUES ('6015', 'Berre-les-Alpes', '6', '93');
INSERT INTO public.tr_commune VALUES ('6016', 'Beuil', '6', '93');
INSERT INTO public.tr_commune VALUES ('6017', 'Bézaudun-les-Alpes', '6', '93');
INSERT INTO public.tr_commune VALUES ('6018', 'Biot', '6', '93');
INSERT INTO public.tr_commune VALUES ('6019', 'Blausasc', '6', '93');
INSERT INTO public.tr_commune VALUES ('6020', 'La Bollène-Vésubie', '6', '93');
INSERT INTO public.tr_commune VALUES ('6021', 'Bonson', '6', '93');
INSERT INTO public.tr_commune VALUES ('6022', 'Bouyon', '6', '93');
INSERT INTO public.tr_commune VALUES ('6023', 'Breil-sur-Roya', '6', '93');
INSERT INTO public.tr_commune VALUES ('6024', 'Briançonnet', '6', '93');
INSERT INTO public.tr_commune VALUES ('6025', 'Le Broc', '6', '93');
INSERT INTO public.tr_commune VALUES ('6026', 'Cabris', '6', '93');
INSERT INTO public.tr_commune VALUES ('6027', 'Cagnes-sur-Mer', '6', '93');
INSERT INTO public.tr_commune VALUES ('6028', 'Caille', '6', '93');
INSERT INTO public.tr_commune VALUES ('6029', 'Cannes', '6', '93');
INSERT INTO public.tr_commune VALUES ('6030', 'Le Cannet', '6', '93');
INSERT INTO public.tr_commune VALUES ('6031', 'Cantaron', '6', '93');
INSERT INTO public.tr_commune VALUES ('6032', 'Cap-d-Ail', '6', '93');
INSERT INTO public.tr_commune VALUES ('6033', 'Carros', '6', '93');
INSERT INTO public.tr_commune VALUES ('6034', 'Castagniers', '6', '93');
INSERT INTO public.tr_commune VALUES ('6035', 'Castellar', '6', '93');
INSERT INTO public.tr_commune VALUES ('6036', 'Castillon', '6', '93');
INSERT INTO public.tr_commune VALUES ('6037', 'Caussols', '6', '93');
INSERT INTO public.tr_commune VALUES ('6038', 'Châteauneuf-Grasse', '6', '93');
INSERT INTO public.tr_commune VALUES ('6039', 'Châteauneuf-Villevieille', '6', '93');
INSERT INTO public.tr_commune VALUES ('6040', 'Châteauneuf-d-Entraunes', '6', '93');
INSERT INTO public.tr_commune VALUES ('6041', 'Cipières', '6', '93');
INSERT INTO public.tr_commune VALUES ('6042', 'Clans', '6', '93');
INSERT INTO public.tr_commune VALUES ('6043', 'Coaraze', '6', '93');
INSERT INTO public.tr_commune VALUES ('6044', 'La Colle-sur-Loup', '6', '93');
INSERT INTO public.tr_commune VALUES ('6045', 'Collongues', '6', '93');
INSERT INTO public.tr_commune VALUES ('6046', 'Colomars', '6', '93');
INSERT INTO public.tr_commune VALUES ('6047', 'Conségudes', '6', '93');
INSERT INTO public.tr_commune VALUES ('6048', 'Contes', '6', '93');
INSERT INTO public.tr_commune VALUES ('6049', 'Courmes', '6', '93');
INSERT INTO public.tr_commune VALUES ('6050', 'Coursegoules', '6', '93');
INSERT INTO public.tr_commune VALUES ('6051', 'La Croix-sur-Roudoule', '6', '93');
INSERT INTO public.tr_commune VALUES ('6052', 'Cuébris', '6', '93');
INSERT INTO public.tr_commune VALUES ('6053', 'Daluis', '6', '93');
INSERT INTO public.tr_commune VALUES ('6054', 'Drap', '6', '93');
INSERT INTO public.tr_commune VALUES ('6055', 'Duranus', '6', '93');
INSERT INTO public.tr_commune VALUES ('6056', 'Entraunes', '6', '93');
INSERT INTO public.tr_commune VALUES ('6057', 'L-Escarène', '6', '93');
INSERT INTO public.tr_commune VALUES ('6058', 'Escragnolles', '6', '93');
INSERT INTO public.tr_commune VALUES ('6059', 'Èze', '6', '93');
INSERT INTO public.tr_commune VALUES ('6060', 'Falicon', '6', '93');
INSERT INTO public.tr_commune VALUES ('6061', 'Les Ferres', '6', '93');
INSERT INTO public.tr_commune VALUES ('6062', 'Fontan', '6', '93');
INSERT INTO public.tr_commune VALUES ('6063', 'Gars', '6', '93');
INSERT INTO public.tr_commune VALUES ('6064', 'Gattières', '6', '93');
INSERT INTO public.tr_commune VALUES ('6065', 'La Gaude', '6', '93');
INSERT INTO public.tr_commune VALUES ('6066', 'Gilette', '6', '93');
INSERT INTO public.tr_commune VALUES ('6067', 'Gorbio', '6', '93');
INSERT INTO public.tr_commune VALUES ('6068', 'Gourdon', '6', '93');
INSERT INTO public.tr_commune VALUES ('6069', 'Grasse', '6', '93');
INSERT INTO public.tr_commune VALUES ('6070', 'Gréolières', '6', '93');
INSERT INTO public.tr_commune VALUES ('6071', 'Guillaumes', '6', '93');
INSERT INTO public.tr_commune VALUES ('6072', 'Ilonse', '6', '93');
INSERT INTO public.tr_commune VALUES ('6073', 'Isola', '6', '93');
INSERT INTO public.tr_commune VALUES ('6074', 'Lantosque', '6', '93');
INSERT INTO public.tr_commune VALUES ('6075', 'Levens', '6', '93');
INSERT INTO public.tr_commune VALUES ('6076', 'Lieuche', '6', '93');
INSERT INTO public.tr_commune VALUES ('6077', 'Lucéram', '6', '93');
INSERT INTO public.tr_commune VALUES ('6078', 'Malaussène', '6', '93');
INSERT INTO public.tr_commune VALUES ('6079', 'Mandelieu-la-Napoule', '6', '93');
INSERT INTO public.tr_commune VALUES ('6080', 'Marie', '6', '93');
INSERT INTO public.tr_commune VALUES ('6081', 'Le Mas', '6', '93');
INSERT INTO public.tr_commune VALUES ('6082', 'Massoins', '6', '93');
INSERT INTO public.tr_commune VALUES ('6083', 'Menton', '6', '93');
INSERT INTO public.tr_commune VALUES ('6084', 'Mouans-Sartoux', '6', '93');
INSERT INTO public.tr_commune VALUES ('6085', 'Mougins', '6', '93');
INSERT INTO public.tr_commune VALUES ('6086', 'Moulinet', '6', '93');
INSERT INTO public.tr_commune VALUES ('6087', 'Les Mujouls', '6', '93');
INSERT INTO public.tr_commune VALUES ('6088', 'Nice', '6', '93');
INSERT INTO public.tr_commune VALUES ('6089', 'Opio', '6', '93');
INSERT INTO public.tr_commune VALUES ('6090', 'Pégomas', '6', '93');
INSERT INTO public.tr_commune VALUES ('6091', 'Peille', '6', '93');
INSERT INTO public.tr_commune VALUES ('6092', 'Peillon', '6', '93');
INSERT INTO public.tr_commune VALUES ('6093', 'La Penne', '6', '93');
INSERT INTO public.tr_commune VALUES ('6094', 'Péone', '6', '93');
INSERT INTO public.tr_commune VALUES ('6095', 'Peymeinade', '6', '93');
INSERT INTO public.tr_commune VALUES ('6096', 'Pierlas', '6', '93');
INSERT INTO public.tr_commune VALUES ('6097', 'Pierrefeu', '6', '93');
INSERT INTO public.tr_commune VALUES ('6098', 'Puget-Rostang', '6', '93');
INSERT INTO public.tr_commune VALUES ('6099', 'Puget-Théniers', '6', '93');
INSERT INTO public.tr_commune VALUES ('6100', 'Revest-les-Roches', '6', '93');
INSERT INTO public.tr_commune VALUES ('6101', 'Rigaud', '6', '93');
INSERT INTO public.tr_commune VALUES ('6102', 'Rimplas', '6', '93');
INSERT INTO public.tr_commune VALUES ('6103', 'Roquebillière', '6', '93');
INSERT INTO public.tr_commune VALUES ('6104', 'Roquebrune-Cap-Martin', '6', '93');
INSERT INTO public.tr_commune VALUES ('6105', 'Roquefort-les-Pins', '6', '93');
INSERT INTO public.tr_commune VALUES ('6106', 'Roquestéron', '6', '93');
INSERT INTO public.tr_commune VALUES ('6107', 'La Roque-en-Provence', '6', '93');
INSERT INTO public.tr_commune VALUES ('6108', 'La Roquette-sur-Siagne', '6', '93');
INSERT INTO public.tr_commune VALUES ('6109', 'La Roquette-sur-Var', '6', '93');
INSERT INTO public.tr_commune VALUES ('6110', 'Roubion', '6', '93');
INSERT INTO public.tr_commune VALUES ('6111', 'Roure', '6', '93');
INSERT INTO public.tr_commune VALUES ('6112', 'Le Rouret', '6', '93');
INSERT INTO public.tr_commune VALUES ('6113', 'Sainte-Agnès', '6', '93');
INSERT INTO public.tr_commune VALUES ('6114', 'Saint-André-de-la-Roche', '6', '93');
INSERT INTO public.tr_commune VALUES ('6115', 'Saint-Antonin', '6', '93');
INSERT INTO public.tr_commune VALUES ('6116', 'Saint-Auban', '6', '93');
INSERT INTO public.tr_commune VALUES ('6117', 'Saint-Blaise', '6', '93');
INSERT INTO public.tr_commune VALUES ('6118', 'Saint-Cézaire-sur-Siagne', '6', '93');
INSERT INTO public.tr_commune VALUES ('6119', 'Saint-Dalmas-le-Selvage', '6', '93');
INSERT INTO public.tr_commune VALUES ('6120', 'Saint-Étienne-de-Tinée', '6', '93');
INSERT INTO public.tr_commune VALUES ('6121', 'Saint-Jean-Cap-Ferrat', '6', '93');
INSERT INTO public.tr_commune VALUES ('6122', 'Saint-Jeannet', '6', '93');
INSERT INTO public.tr_commune VALUES ('6123', 'Saint-Laurent-du-Var', '6', '93');
INSERT INTO public.tr_commune VALUES ('6124', 'Saint-Léger', '6', '93');
INSERT INTO public.tr_commune VALUES ('6125', 'Saint-Martin-d-Entraunes', '6', '93');
INSERT INTO public.tr_commune VALUES ('6126', 'Saint-Martin-du-Var', '6', '93');
INSERT INTO public.tr_commune VALUES ('6127', 'Saint-Martin-Vésubie', '6', '93');
INSERT INTO public.tr_commune VALUES ('6128', 'Saint-Paul-de-Vence', '6', '93');
INSERT INTO public.tr_commune VALUES ('6129', 'Saint-Sauveur-sur-Tinée', '6', '93');
INSERT INTO public.tr_commune VALUES ('6130', 'Saint-Vallier-de-Thiey', '6', '93');
INSERT INTO public.tr_commune VALUES ('6131', 'Sallagriffon', '6', '93');
INSERT INTO public.tr_commune VALUES ('6132', 'Saorge', '6', '93');
INSERT INTO public.tr_commune VALUES ('6133', 'Sauze', '6', '93');
INSERT INTO public.tr_commune VALUES ('6134', 'Séranon', '6', '93');
INSERT INTO public.tr_commune VALUES ('6135', 'Sigale', '6', '93');
INSERT INTO public.tr_commune VALUES ('6136', 'Sospel', '6', '93');
INSERT INTO public.tr_commune VALUES ('6137', 'Spéracèdes', '6', '93');
INSERT INTO public.tr_commune VALUES ('6138', 'Théoule-sur-Mer', '6', '93');
INSERT INTO public.tr_commune VALUES ('6139', 'Thiéry', '6', '93');
INSERT INTO public.tr_commune VALUES ('6140', 'Le Tignet', '6', '93');
INSERT INTO public.tr_commune VALUES ('6141', 'Toudon', '6', '93');
INSERT INTO public.tr_commune VALUES ('6142', 'Touët-de-l-Escarène', '6', '93');
INSERT INTO public.tr_commune VALUES ('6143', 'Touët-sur-Var', '6', '93');
INSERT INTO public.tr_commune VALUES ('6144', 'La Tour', '6', '93');
INSERT INTO public.tr_commune VALUES ('6145', 'Tourette-du-Château', '6', '93');
INSERT INTO public.tr_commune VALUES ('6146', 'Tournefort', '6', '93');
INSERT INTO public.tr_commune VALUES ('6147', 'Tourrette-Levens', '6', '93');
INSERT INTO public.tr_commune VALUES ('6148', 'Tourrettes-sur-Loup', '6', '93');
INSERT INTO public.tr_commune VALUES ('6149', 'La Trinité', '6', '93');
INSERT INTO public.tr_commune VALUES ('6150', 'La Turbie', '6', '93');
INSERT INTO public.tr_commune VALUES ('6151', 'Utelle', '6', '93');
INSERT INTO public.tr_commune VALUES ('6152', 'Valbonne', '6', '93');
INSERT INTO public.tr_commune VALUES ('6153', 'Valdeblore', '6', '93');
INSERT INTO public.tr_commune VALUES ('6154', 'Valderoure', '6', '93');
INSERT INTO public.tr_commune VALUES ('6155', 'Vallauris', '6', '93');
INSERT INTO public.tr_commune VALUES ('6156', 'Venanson', '6', '93');
INSERT INTO public.tr_commune VALUES ('6157', 'Vence', '6', '93');
INSERT INTO public.tr_commune VALUES ('6158', 'Villars-sur-Var', '6', '93');
INSERT INTO public.tr_commune VALUES ('6159', 'Villefranche-sur-Mer', '6', '93');
INSERT INTO public.tr_commune VALUES ('6160', 'Villeneuve-d-Entraunes', '6', '93');
INSERT INTO public.tr_commune VALUES ('6161', 'Villeneuve-Loubet', '6', '93');
INSERT INTO public.tr_commune VALUES ('6162', 'La Brigue', '6', '93');
INSERT INTO public.tr_commune VALUES ('6163', 'Tende', '6', '93');
INSERT INTO public.tr_commune VALUES ('7001', 'Accons', '7', '84');
INSERT INTO public.tr_commune VALUES ('7002', 'Ailhon', '7', '84');
INSERT INTO public.tr_commune VALUES ('7003', 'Aizac', '7', '84');
INSERT INTO public.tr_commune VALUES ('7004', 'Ajoux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7005', 'Alba-la-Romaine', '7', '84');
INSERT INTO public.tr_commune VALUES ('7006', 'Albon-d-Ardèche', '7', '84');
INSERT INTO public.tr_commune VALUES ('7007', 'Alboussière', '7', '84');
INSERT INTO public.tr_commune VALUES ('7008', 'Alissas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7009', 'Andance', '7', '84');
INSERT INTO public.tr_commune VALUES ('7010', 'Annonay', '7', '84');
INSERT INTO public.tr_commune VALUES ('7011', 'Vallées-d-Antraigues-Asperjoc', '7', '84');
INSERT INTO public.tr_commune VALUES ('7012', 'Arcens', '7', '84');
INSERT INTO public.tr_commune VALUES ('7013', 'Ardoix', '7', '84');
INSERT INTO public.tr_commune VALUES ('7014', 'Arlebosc', '7', '84');
INSERT INTO public.tr_commune VALUES ('7015', 'Arras-sur-Rhône', '7', '84');
INSERT INTO public.tr_commune VALUES ('7017', 'Les Assions', '7', '84');
INSERT INTO public.tr_commune VALUES ('7018', 'Astet', '7', '84');
INSERT INTO public.tr_commune VALUES ('7019', 'Aubenas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7020', 'Aubignas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7022', 'Baix', '7', '84');
INSERT INTO public.tr_commune VALUES ('7023', 'Balazuc', '7', '84');
INSERT INTO public.tr_commune VALUES ('7024', 'Banne', '7', '84');
INSERT INTO public.tr_commune VALUES ('7025', 'Barnas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7026', 'Le Béage', '7', '84');
INSERT INTO public.tr_commune VALUES ('7027', 'Beauchastel', '7', '84');
INSERT INTO public.tr_commune VALUES ('7028', 'Beaulieu', '7', '84');
INSERT INTO public.tr_commune VALUES ('7029', 'Beaumont', '7', '84');
INSERT INTO public.tr_commune VALUES ('7030', 'Beauvène', '7', '84');
INSERT INTO public.tr_commune VALUES ('7031', 'Berrias-et-Casteljau', '7', '84');
INSERT INTO public.tr_commune VALUES ('7032', 'Berzème', '7', '84');
INSERT INTO public.tr_commune VALUES ('7033', 'Bessas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7034', 'Bidon', '7', '84');
INSERT INTO public.tr_commune VALUES ('7035', 'Boffres', '7', '84');
INSERT INTO public.tr_commune VALUES ('7036', 'Bogy', '7', '84');
INSERT INTO public.tr_commune VALUES ('7037', 'Borée', '7', '84');
INSERT INTO public.tr_commune VALUES ('7038', 'Borne', '7', '84');
INSERT INTO public.tr_commune VALUES ('7039', 'Bozas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7040', 'Boucieu-le-Roi', '7', '84');
INSERT INTO public.tr_commune VALUES ('7041', 'Boulieu-lès-Annonay', '7', '84');
INSERT INTO public.tr_commune VALUES ('7042', 'Bourg-Saint-Andéol', '7', '84');
INSERT INTO public.tr_commune VALUES ('7044', 'Brossainc', '7', '84');
INSERT INTO public.tr_commune VALUES ('7045', 'Burzet', '7', '84');
INSERT INTO public.tr_commune VALUES ('7047', 'Cellier-du-Luc', '7', '84');
INSERT INTO public.tr_commune VALUES ('7048', 'Chalencon', '7', '84');
INSERT INTO public.tr_commune VALUES ('7049', 'Le Chambon', '7', '84');
INSERT INTO public.tr_commune VALUES ('7050', 'Chambonas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7051', 'Champagne', '7', '84');
INSERT INTO public.tr_commune VALUES ('7052', 'Champis', '7', '84');
INSERT INTO public.tr_commune VALUES ('7053', 'Chandolas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7054', 'Chanéac', '7', '84');
INSERT INTO public.tr_commune VALUES ('7055', 'Charmes-sur-Rhône', '7', '84');
INSERT INTO public.tr_commune VALUES ('7056', 'Charnas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7058', 'Chassiers', '7', '84');
INSERT INTO public.tr_commune VALUES ('7059', 'Châteaubourg', '7', '84');
INSERT INTO public.tr_commune VALUES ('7060', 'Châteauneuf-de-Vernoux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7061', 'Chauzon', '7', '84');
INSERT INTO public.tr_commune VALUES ('7062', 'Chazeaux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7063', 'Cheminas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7064', 'Le Cheylard', '7', '84');
INSERT INTO public.tr_commune VALUES ('7065', 'Chirols', '7', '84');
INSERT INTO public.tr_commune VALUES ('7066', 'Chomérac', '7', '84');
INSERT INTO public.tr_commune VALUES ('7067', 'Colombier-le-Cardinal', '7', '84');
INSERT INTO public.tr_commune VALUES ('7068', 'Colombier-le-Jeune', '7', '84');
INSERT INTO public.tr_commune VALUES ('7069', 'Colombier-le-Vieux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7070', 'Cornas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7071', 'Coucouron', '7', '84');
INSERT INTO public.tr_commune VALUES ('7072', 'Coux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7073', 'Le Crestet', '7', '84');
INSERT INTO public.tr_commune VALUES ('7074', 'Creysseilles', '7', '84');
INSERT INTO public.tr_commune VALUES ('7075', 'Cros-de-Géorand', '7', '84');
INSERT INTO public.tr_commune VALUES ('7076', 'Cruas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7077', 'Darbres', '7', '84');
INSERT INTO public.tr_commune VALUES ('7078', 'Davézieux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7079', 'Désaignes', '7', '84');
INSERT INTO public.tr_commune VALUES ('7080', 'Devesset', '7', '84');
INSERT INTO public.tr_commune VALUES ('7081', 'Dompnac', '7', '84');
INSERT INTO public.tr_commune VALUES ('7082', 'Dornas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7083', 'Dunière-sur-Eyrieux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7084', 'Eclassan', '7', '84');
INSERT INTO public.tr_commune VALUES ('7085', 'Empurany', '7', '84');
INSERT INTO public.tr_commune VALUES ('7086', 'Étables', '7', '84');
INSERT INTO public.tr_commune VALUES ('7087', 'Fabras', '7', '84');
INSERT INTO public.tr_commune VALUES ('7088', 'Faugères', '7', '84');
INSERT INTO public.tr_commune VALUES ('7089', 'Félines', '7', '84');
INSERT INTO public.tr_commune VALUES ('7090', 'Flaviac', '7', '84');
INSERT INTO public.tr_commune VALUES ('7091', 'Fons', '7', '84');
INSERT INTO public.tr_commune VALUES ('7092', 'Freyssenet', '7', '84');
INSERT INTO public.tr_commune VALUES ('7093', 'Genestelle', '7', '84');
INSERT INTO public.tr_commune VALUES ('7094', 'Gilhac-et-Bruzac', '7', '84');
INSERT INTO public.tr_commune VALUES ('7095', 'Gilhoc-sur-Ormèze', '7', '84');
INSERT INTO public.tr_commune VALUES ('7096', 'Gluiras', '7', '84');
INSERT INTO public.tr_commune VALUES ('7097', 'Glun', '7', '84');
INSERT INTO public.tr_commune VALUES ('7098', 'Gourdon', '7', '84');
INSERT INTO public.tr_commune VALUES ('7099', 'Gras', '7', '84');
INSERT INTO public.tr_commune VALUES ('7100', 'Gravières', '7', '84');
INSERT INTO public.tr_commune VALUES ('7101', 'Grospierres', '7', '84');
INSERT INTO public.tr_commune VALUES ('7102', 'Guilherand-Granges', '7', '84');
INSERT INTO public.tr_commune VALUES ('7103', 'Saint-Julien-d-Intres', '7', '84');
INSERT INTO public.tr_commune VALUES ('7104', 'Issamoulenc', '7', '84');
INSERT INTO public.tr_commune VALUES ('7105', 'Issanlas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7106', 'Issarlès', '7', '84');
INSERT INTO public.tr_commune VALUES ('7107', 'Jaujac', '7', '84');
INSERT INTO public.tr_commune VALUES ('7108', 'Jaunac', '7', '84');
INSERT INTO public.tr_commune VALUES ('7109', 'Joannas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7110', 'Joyeuse', '7', '84');
INSERT INTO public.tr_commune VALUES ('7111', 'Juvinas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7112', 'Labastide-sur-Bésorgues', '7', '84');
INSERT INTO public.tr_commune VALUES ('7113', 'Labastide-de-Virac', '7', '84');
INSERT INTO public.tr_commune VALUES ('7114', 'Labatie-d-Andaure', '7', '84');
INSERT INTO public.tr_commune VALUES ('7115', 'Labeaume', '7', '84');
INSERT INTO public.tr_commune VALUES ('7116', 'Labégude', '7', '84');
INSERT INTO public.tr_commune VALUES ('7117', 'Lablachère', '7', '84');
INSERT INTO public.tr_commune VALUES ('7118', 'Laboule', '7', '84');
INSERT INTO public.tr_commune VALUES ('7119', 'Le Lac-d-Issarlès', '7', '84');
INSERT INTO public.tr_commune VALUES ('7120', 'Lachamp-Raphaël', '7', '84');
INSERT INTO public.tr_commune VALUES ('7121', 'Lachapelle-Graillouse', '7', '84');
INSERT INTO public.tr_commune VALUES ('7122', 'Lachapelle-sous-Aubenas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7123', 'Lachapelle-sous-Chanéac', '7', '84');
INSERT INTO public.tr_commune VALUES ('7124', 'Lafarre', '7', '84');
INSERT INTO public.tr_commune VALUES ('7126', 'Lagorce', '7', '84');
INSERT INTO public.tr_commune VALUES ('7127', 'Lalevade-d-Ardèche', '7', '84');
INSERT INTO public.tr_commune VALUES ('7128', 'Lalouvesc', '7', '84');
INSERT INTO public.tr_commune VALUES ('7129', 'Lamastre', '7', '84');
INSERT INTO public.tr_commune VALUES ('7130', 'Lanarce', '7', '84');
INSERT INTO public.tr_commune VALUES ('7131', 'Lanas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7132', 'Largentière', '7', '84');
INSERT INTO public.tr_commune VALUES ('7133', 'Larnas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7134', 'Laurac-en-Vivarais', '7', '84');
INSERT INTO public.tr_commune VALUES ('7136', 'Laveyrune', '7', '84');
INSERT INTO public.tr_commune VALUES ('7137', 'Lavillatte', '7', '84');
INSERT INTO public.tr_commune VALUES ('7138', 'Lavilledieu', '7', '84');
INSERT INTO public.tr_commune VALUES ('7139', 'Laviolle', '7', '84');
INSERT INTO public.tr_commune VALUES ('7140', 'Lemps', '7', '84');
INSERT INTO public.tr_commune VALUES ('7141', 'Lentillères', '7', '84');
INSERT INTO public.tr_commune VALUES ('7142', 'Lespéron', '7', '84');
INSERT INTO public.tr_commune VALUES ('7143', 'Limony', '7', '84');
INSERT INTO public.tr_commune VALUES ('7144', 'Loubaresse', '7', '84');
INSERT INTO public.tr_commune VALUES ('7145', 'Lussas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7146', 'Lyas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7147', 'Malarce-sur-la-Thines', '7', '84');
INSERT INTO public.tr_commune VALUES ('7148', 'Malbosc', '7', '84');
INSERT INTO public.tr_commune VALUES ('7149', 'Marcols-les-Eaux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7150', 'Mariac', '7', '84');
INSERT INTO public.tr_commune VALUES ('7151', 'Mars', '7', '84');
INSERT INTO public.tr_commune VALUES ('7152', 'Mauves', '7', '84');
INSERT INTO public.tr_commune VALUES ('7153', 'Mayres', '7', '84');
INSERT INTO public.tr_commune VALUES ('7154', 'Mazan-l-Abbaye', '7', '84');
INSERT INTO public.tr_commune VALUES ('7155', 'Mercuer', '7', '84');
INSERT INTO public.tr_commune VALUES ('7156', 'Meyras', '7', '84');
INSERT INTO public.tr_commune VALUES ('7157', 'Meysse', '7', '84');
INSERT INTO public.tr_commune VALUES ('7158', 'Mézilhac', '7', '84');
INSERT INTO public.tr_commune VALUES ('7159', 'Mirabel', '7', '84');
INSERT INTO public.tr_commune VALUES ('7160', 'Monestier', '7', '84');
INSERT INTO public.tr_commune VALUES ('7161', 'Montpezat-sous-Bauzon', '7', '84');
INSERT INTO public.tr_commune VALUES ('7162', 'Montréal', '7', '84');
INSERT INTO public.tr_commune VALUES ('7163', 'Montselgues', '7', '84');
INSERT INTO public.tr_commune VALUES ('7165', 'Belsentes', '7', '84');
INSERT INTO public.tr_commune VALUES ('7166', 'Nozières', '7', '84');
INSERT INTO public.tr_commune VALUES ('7167', 'Les Ollières-sur-Eyrieux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7168', 'Orgnac-l-Aven', '7', '84');
INSERT INTO public.tr_commune VALUES ('7169', 'Ozon', '7', '84');
INSERT INTO public.tr_commune VALUES ('7170', 'Pailharès', '7', '84');
INSERT INTO public.tr_commune VALUES ('7171', 'Payzac', '7', '84');
INSERT INTO public.tr_commune VALUES ('7172', 'Peaugres', '7', '84');
INSERT INTO public.tr_commune VALUES ('7173', 'Péreyres', '7', '84');
INSERT INTO public.tr_commune VALUES ('7174', 'Peyraud', '7', '84');
INSERT INTO public.tr_commune VALUES ('7175', 'Le Plagnal', '7', '84');
INSERT INTO public.tr_commune VALUES ('7176', 'Planzolles', '7', '84');
INSERT INTO public.tr_commune VALUES ('7177', 'Plats', '7', '84');
INSERT INTO public.tr_commune VALUES ('7178', 'Pont-de-Labeaume', '7', '84');
INSERT INTO public.tr_commune VALUES ('7179', 'Pourchères', '7', '84');
INSERT INTO public.tr_commune VALUES ('7181', 'Le Pouzin', '7', '84');
INSERT INTO public.tr_commune VALUES ('7182', 'Prades', '7', '84');
INSERT INTO public.tr_commune VALUES ('7183', 'Pradons', '7', '84');
INSERT INTO public.tr_commune VALUES ('7184', 'Pranles', '7', '84');
INSERT INTO public.tr_commune VALUES ('7185', 'Préaux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7186', 'Privas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7187', 'Prunet', '7', '84');
INSERT INTO public.tr_commune VALUES ('7188', 'Quintenas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7189', 'Ribes', '7', '84');
INSERT INTO public.tr_commune VALUES ('7190', 'Rochecolombe', '7', '84');
INSERT INTO public.tr_commune VALUES ('7191', 'Rochemaure', '7', '84');
INSERT INTO public.tr_commune VALUES ('7192', 'Rochepaule', '7', '84');
INSERT INTO public.tr_commune VALUES ('7193', 'Rocher', '7', '84');
INSERT INTO public.tr_commune VALUES ('7194', 'Rochessauve', '7', '84');
INSERT INTO public.tr_commune VALUES ('7195', 'La Rochette', '7', '84');
INSERT INTO public.tr_commune VALUES ('7196', 'Rocles', '7', '84');
INSERT INTO public.tr_commune VALUES ('7197', 'Roiffieux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7198', 'Rompon', '7', '84');
INSERT INTO public.tr_commune VALUES ('7199', 'Rosières', '7', '84');
INSERT INTO public.tr_commune VALUES ('7200', 'Le Roux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7201', 'Ruoms', '7', '84');
INSERT INTO public.tr_commune VALUES ('7202', 'Sablières', '7', '84');
INSERT INTO public.tr_commune VALUES ('7203', 'Sagnes-et-Goudoulet', '7', '84');
INSERT INTO public.tr_commune VALUES ('7204', 'Saint-Agrève', '7', '84');
INSERT INTO public.tr_commune VALUES ('7205', 'Saint-Alban-d-Ay', '7', '84');
INSERT INTO public.tr_commune VALUES ('7206', 'Saint-Alban-en-Montagne', '7', '84');
INSERT INTO public.tr_commune VALUES ('7207', 'Saint-Alban-Auriolles', '7', '84');
INSERT INTO public.tr_commune VALUES ('7208', 'Saint-Andéol-de-Berg', '7', '84');
INSERT INTO public.tr_commune VALUES ('7209', 'Saint-Andéol-de-Fourchades', '7', '84');
INSERT INTO public.tr_commune VALUES ('7210', 'Saint-Andéol-de-Vals', '7', '84');
INSERT INTO public.tr_commune VALUES ('7211', 'Saint-André-de-Cruzières', '7', '84');
INSERT INTO public.tr_commune VALUES ('7212', 'Saint-André-en-Vivarais', '7', '84');
INSERT INTO public.tr_commune VALUES ('7213', 'Saint-André-Lachamp', '7', '84');
INSERT INTO public.tr_commune VALUES ('7214', 'Saint-Apollinaire-de-Rias', '7', '84');
INSERT INTO public.tr_commune VALUES ('7215', 'Saint-Barthélemy-le-Meil', '7', '84');
INSERT INTO public.tr_commune VALUES ('7216', 'Saint-Barthélemy-Grozon', '7', '84');
INSERT INTO public.tr_commune VALUES ('7217', 'Saint-Barthélemy-le-Plain', '7', '84');
INSERT INTO public.tr_commune VALUES ('7218', 'Saint-Basile', '7', '84');
INSERT INTO public.tr_commune VALUES ('7219', 'Saint-Bauzile', '7', '84');
INSERT INTO public.tr_commune VALUES ('7220', 'Saint-Christol', '7', '84');
INSERT INTO public.tr_commune VALUES ('7221', 'Saint-Cierge-la-Serre', '7', '84');
INSERT INTO public.tr_commune VALUES ('7222', 'Saint-Cierge-sous-le-Cheylard', '7', '84');
INSERT INTO public.tr_commune VALUES ('7223', 'Saint-Cirgues-de-Prades', '7', '84');
INSERT INTO public.tr_commune VALUES ('7224', 'Saint-Cirgues-en-Montagne', '7', '84');
INSERT INTO public.tr_commune VALUES ('7225', 'Saint-Clair', '7', '84');
INSERT INTO public.tr_commune VALUES ('7226', 'Saint-Clément', '7', '84');
INSERT INTO public.tr_commune VALUES ('7227', 'Saint-Cyr', '7', '84');
INSERT INTO public.tr_commune VALUES ('7228', 'Saint-Désirat', '7', '84');
INSERT INTO public.tr_commune VALUES ('7229', 'Saint-Didier-sous-Aubenas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7230', 'Saint-Étienne-de-Boulogne', '7', '84');
INSERT INTO public.tr_commune VALUES ('7231', 'Saint-Étienne-de-Fontbellon', '7', '84');
INSERT INTO public.tr_commune VALUES ('7232', 'Saint-Étienne-de-Lugdarès', '7', '84');
INSERT INTO public.tr_commune VALUES ('7233', 'Saint-Étienne-de-Serre', '7', '84');
INSERT INTO public.tr_commune VALUES ('7234', 'Saint-Étienne-de-Valoux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7235', 'Sainte-Eulalie', '7', '84');
INSERT INTO public.tr_commune VALUES ('7236', 'Saint-Félicien', '7', '84');
INSERT INTO public.tr_commune VALUES ('7237', 'Saint-Fortunat-sur-Eyrieux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7238', 'Saint-Genest-de-Beauzon', '7', '84');
INSERT INTO public.tr_commune VALUES ('7239', 'Saint-Genest-Lachamp', '7', '84');
INSERT INTO public.tr_commune VALUES ('7240', 'Saint-Georges-les-Bains', '7', '84');
INSERT INTO public.tr_commune VALUES ('7241', 'Saint-Germain', '7', '84');
INSERT INTO public.tr_commune VALUES ('7242', 'Saint-Gineys-en-Coiron', '7', '84');
INSERT INTO public.tr_commune VALUES ('7243', 'Saint-Jacques-d-Atticieux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7244', 'Saint-Jean-Chambre', '7', '84');
INSERT INTO public.tr_commune VALUES ('7245', 'Saint-Jean-de-Muzols', '7', '84');
INSERT INTO public.tr_commune VALUES ('7247', 'Saint-Jean-le-Centenier', '7', '84');
INSERT INTO public.tr_commune VALUES ('7248', 'Saint-Jean-Roure', '7', '84');
INSERT INTO public.tr_commune VALUES ('7249', 'Saint-Jeure-d-Andaure', '7', '84');
INSERT INTO public.tr_commune VALUES ('7250', 'Saint-Jeure-d-Ay', '7', '84');
INSERT INTO public.tr_commune VALUES ('7251', 'Saint-Joseph-des-Bancs', '7', '84');
INSERT INTO public.tr_commune VALUES ('7253', 'Saint-Julien-du-Gua', '7', '84');
INSERT INTO public.tr_commune VALUES ('7254', 'Saint-Julien-du-Serre', '7', '84');
INSERT INTO public.tr_commune VALUES ('7255', 'Saint-Julien-en-Saint-Alban', '7', '84');
INSERT INTO public.tr_commune VALUES ('7257', 'Saint-Julien-le-Roux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7258', 'Saint-Julien-Vocance', '7', '84');
INSERT INTO public.tr_commune VALUES ('7259', 'Saint-Just-d-Ardèche', '7', '84');
INSERT INTO public.tr_commune VALUES ('7260', 'Saint-Lager-Bressac', '7', '84');
INSERT INTO public.tr_commune VALUES ('7261', 'Saint-Laurent-du-Pape', '7', '84');
INSERT INTO public.tr_commune VALUES ('7262', 'Saint-Laurent-les-Bains-Laval-d-Aurelle', '7', '84');
INSERT INTO public.tr_commune VALUES ('7263', 'Saint-Laurent-sous-Coiron', '7', '84');
INSERT INTO public.tr_commune VALUES ('7264', 'Saint-Marcel-d-Ardèche', '7', '84');
INSERT INTO public.tr_commune VALUES ('7265', 'Saint-Marcel-lès-Annonay', '7', '84');
INSERT INTO public.tr_commune VALUES ('7266', 'Sainte-Marguerite-Lafigère', '7', '84');
INSERT INTO public.tr_commune VALUES ('7267', 'Saint-Martial', '7', '84');
INSERT INTO public.tr_commune VALUES ('7268', 'Saint-Martin-d-Ardèche', '7', '84');
INSERT INTO public.tr_commune VALUES ('7269', 'Saint-Martin-de-Valamas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7270', 'Saint-Martin-sur-Lavezon', '7', '84');
INSERT INTO public.tr_commune VALUES ('7272', 'Saint-Maurice-d-Ardèche', '7', '84');
INSERT INTO public.tr_commune VALUES ('7273', 'Saint-Maurice-d-Ibie', '7', '84');
INSERT INTO public.tr_commune VALUES ('7274', 'Saint-Maurice-en-Chalencon', '7', '84');
INSERT INTO public.tr_commune VALUES ('7275', 'Saint-Mélany', '7', '84');
INSERT INTO public.tr_commune VALUES ('7276', 'Saint-Michel-d-Aurance', '7', '84');
INSERT INTO public.tr_commune VALUES ('7277', 'Saint-Michel-de-Boulogne', '7', '84');
INSERT INTO public.tr_commune VALUES ('7278', 'Saint-Michel-de-Chabrillanoux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7279', 'Saint-Montan', '7', '84');
INSERT INTO public.tr_commune VALUES ('7280', 'Saint-Paul-le-Jeune', '7', '84');
INSERT INTO public.tr_commune VALUES ('7281', 'Saint-Péray', '7', '84');
INSERT INTO public.tr_commune VALUES ('7282', 'Saint-Pierre-de-Colombier', '7', '84');
INSERT INTO public.tr_commune VALUES ('7283', 'Saint-Pierre-la-Roche', '7', '84');
INSERT INTO public.tr_commune VALUES ('7284', 'Saint-Pierre-Saint-Jean', '7', '84');
INSERT INTO public.tr_commune VALUES ('7285', 'Saint-Pierre-sur-Doux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7286', 'Saint-Pierreville', '7', '84');
INSERT INTO public.tr_commune VALUES ('7287', 'Saint-Pons', '7', '84');
INSERT INTO public.tr_commune VALUES ('7288', 'Saint-Priest', '7', '84');
INSERT INTO public.tr_commune VALUES ('7289', 'Saint-Privat', '7', '84');
INSERT INTO public.tr_commune VALUES ('7290', 'Saint-Prix', '7', '84');
INSERT INTO public.tr_commune VALUES ('7291', 'Saint-Remèze', '7', '84');
INSERT INTO public.tr_commune VALUES ('7292', 'Saint-Romain-d-Ay', '7', '84');
INSERT INTO public.tr_commune VALUES ('7293', 'Saint-Romain-de-Lerps', '7', '84');
INSERT INTO public.tr_commune VALUES ('7294', 'Saint-Sauveur-de-Cruzières', '7', '84');
INSERT INTO public.tr_commune VALUES ('7295', 'Saint-Sauveur-de-Montagut', '7', '84');
INSERT INTO public.tr_commune VALUES ('7296', 'Saint-Sernin', '7', '84');
INSERT INTO public.tr_commune VALUES ('7297', 'Saint-Sylvestre', '7', '84');
INSERT INTO public.tr_commune VALUES ('7298', 'Saint-Symphorien-sous-Chomérac', '7', '84');
INSERT INTO public.tr_commune VALUES ('7299', 'Saint-Symphorien-de-Mahun', '7', '84');
INSERT INTO public.tr_commune VALUES ('7300', 'Saint-Thomé', '7', '84');
INSERT INTO public.tr_commune VALUES ('7301', 'Saint-Victor', '7', '84');
INSERT INTO public.tr_commune VALUES ('7302', 'Saint-Vincent-de-Barrès', '7', '84');
INSERT INTO public.tr_commune VALUES ('7303', 'Saint-Vincent-de-Durfort', '7', '84');
INSERT INTO public.tr_commune VALUES ('7304', 'Salavas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7305', 'Les Salelles', '7', '84');
INSERT INTO public.tr_commune VALUES ('7306', 'Sampzon', '7', '84');
INSERT INTO public.tr_commune VALUES ('7307', 'Sanilhac', '7', '84');
INSERT INTO public.tr_commune VALUES ('7308', 'Sarras', '7', '84');
INSERT INTO public.tr_commune VALUES ('7309', 'Satillieu', '7', '84');
INSERT INTO public.tr_commune VALUES ('7310', 'Savas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7311', 'Sceautres', '7', '84');
INSERT INTO public.tr_commune VALUES ('7312', 'Sécheras', '7', '84');
INSERT INTO public.tr_commune VALUES ('7313', 'Serrières', '7', '84');
INSERT INTO public.tr_commune VALUES ('7314', 'Silhac', '7', '84');
INSERT INTO public.tr_commune VALUES ('7315', 'La Souche', '7', '84');
INSERT INTO public.tr_commune VALUES ('7316', 'Soyons', '7', '84');
INSERT INTO public.tr_commune VALUES ('7317', 'Talencieux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7318', 'Tauriers', '7', '84');
INSERT INTO public.tr_commune VALUES ('7319', 'Le Teil', '7', '84');
INSERT INTO public.tr_commune VALUES ('7321', 'Thorrenc', '7', '84');
INSERT INTO public.tr_commune VALUES ('7322', 'Thueyts', '7', '84');
INSERT INTO public.tr_commune VALUES ('7323', 'Toulaud', '7', '84');
INSERT INTO public.tr_commune VALUES ('7324', 'Tournon-sur-Rhône', '7', '84');
INSERT INTO public.tr_commune VALUES ('7325', 'Ucel', '7', '84');
INSERT INTO public.tr_commune VALUES ('7326', 'Usclades-et-Rieutord', '7', '84');
INSERT INTO public.tr_commune VALUES ('7327', 'Uzer', '7', '84');
INSERT INTO public.tr_commune VALUES ('7328', 'Vagnas', '7', '84');
INSERT INTO public.tr_commune VALUES ('7329', 'Valgorge', '7', '84');
INSERT INTO public.tr_commune VALUES ('7330', 'Vallon-Pont-d-Arc', '7', '84');
INSERT INTO public.tr_commune VALUES ('7331', 'Vals-les-Bains', '7', '84');
INSERT INTO public.tr_commune VALUES ('7332', 'Valvignères', '7', '84');
INSERT INTO public.tr_commune VALUES ('7333', 'Vanosc', '7', '84');
INSERT INTO public.tr_commune VALUES ('7334', 'Les Vans', '7', '84');
INSERT INTO public.tr_commune VALUES ('7335', 'Vaudevant', '7', '84');
INSERT INTO public.tr_commune VALUES ('7336', 'Vernon', '7', '84');
INSERT INTO public.tr_commune VALUES ('7337', 'Vernosc-lès-Annonay', '7', '84');
INSERT INTO public.tr_commune VALUES ('7338', 'Vernoux-en-Vivarais', '7', '84');
INSERT INTO public.tr_commune VALUES ('7339', 'Vesseaux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7340', 'Veyras', '7', '84');
INSERT INTO public.tr_commune VALUES ('7341', 'Villeneuve-de-Berg', '7', '84');
INSERT INTO public.tr_commune VALUES ('7342', 'Villevocance', '7', '84');
INSERT INTO public.tr_commune VALUES ('7343', 'Vinezac', '7', '84');
INSERT INTO public.tr_commune VALUES ('7344', 'Vinzieux', '7', '84');
INSERT INTO public.tr_commune VALUES ('7345', 'Vion', '7', '84');
INSERT INTO public.tr_commune VALUES ('7346', 'Viviers', '7', '84');
INSERT INTO public.tr_commune VALUES ('7347', 'Vocance', '7', '84');
INSERT INTO public.tr_commune VALUES ('7348', 'Vogüé', '7', '84');
INSERT INTO public.tr_commune VALUES ('7349', 'La Voulte-sur-Rhône', '7', '84');
INSERT INTO public.tr_commune VALUES ('8001', 'Acy-Romance', '8', '44');
INSERT INTO public.tr_commune VALUES ('8003', 'Aiglemont', '8', '44');
INSERT INTO public.tr_commune VALUES ('8004', 'Aire', '8', '44');
INSERT INTO public.tr_commune VALUES ('8005', 'Alincourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8006', 'Alland-Huy-et-Sausseuil', '8', '44');
INSERT INTO public.tr_commune VALUES ('8008', 'Amagne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8010', 'Ambly-Fleury', '8', '44');
INSERT INTO public.tr_commune VALUES ('8011', 'Anchamps', '8', '44');
INSERT INTO public.tr_commune VALUES ('8013', 'Angecourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8014', 'Annelles', '8', '44');
INSERT INTO public.tr_commune VALUES ('8015', 'Antheny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8016', 'Aouste', '8', '44');
INSERT INTO public.tr_commune VALUES ('8017', 'Apremont', '8', '44');
INSERT INTO public.tr_commune VALUES ('8018', 'Ardeuil-et-Montfauxelles', '8', '44');
INSERT INTO public.tr_commune VALUES ('8019', 'Les Grandes-Armoises', '8', '44');
INSERT INTO public.tr_commune VALUES ('8020', 'Les Petites-Armoises', '8', '44');
INSERT INTO public.tr_commune VALUES ('8021', 'Arnicourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8022', 'Arreux', '8', '44');
INSERT INTO public.tr_commune VALUES ('8023', 'Artaise-le-Vivier', '8', '44');
INSERT INTO public.tr_commune VALUES ('8024', 'Asfeld', '8', '44');
INSERT INTO public.tr_commune VALUES ('8025', 'Attigny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8026', 'Aubigny-les-Pothées', '8', '44');
INSERT INTO public.tr_commune VALUES ('8027', 'Auboncourt-Vauzelles', '8', '44');
INSERT INTO public.tr_commune VALUES ('8028', 'Aubrives', '8', '44');
INSERT INTO public.tr_commune VALUES ('8029', 'Auflance', '8', '44');
INSERT INTO public.tr_commune VALUES ('8030', 'Auge', '8', '44');
INSERT INTO public.tr_commune VALUES ('8031', 'Aure', '8', '44');
INSERT INTO public.tr_commune VALUES ('8032', 'Aussonce', '8', '44');
INSERT INTO public.tr_commune VALUES ('8033', 'Authe', '8', '44');
INSERT INTO public.tr_commune VALUES ('8034', 'Autrecourt-et-Pourron', '8', '44');
INSERT INTO public.tr_commune VALUES ('8035', 'Autruche', '8', '44');
INSERT INTO public.tr_commune VALUES ('8036', 'Autry', '8', '44');
INSERT INTO public.tr_commune VALUES ('8037', 'Auvillers-les-Forges', '8', '44');
INSERT INTO public.tr_commune VALUES ('8038', 'Avançon', '8', '44');
INSERT INTO public.tr_commune VALUES ('8039', 'Avaux', '8', '44');
INSERT INTO public.tr_commune VALUES ('8040', 'Les Ayvelles', '8', '44');
INSERT INTO public.tr_commune VALUES ('8041', 'Baâlons', '8', '44');
INSERT INTO public.tr_commune VALUES ('8043', 'Balan', '8', '44');
INSERT INTO public.tr_commune VALUES ('8044', 'Balham', '8', '44');
INSERT INTO public.tr_commune VALUES ('8045', 'Ballay', '8', '44');
INSERT INTO public.tr_commune VALUES ('8046', 'Banogne-Recouvrance', '8', '44');
INSERT INTO public.tr_commune VALUES ('8047', 'Barbaise', '8', '44');
INSERT INTO public.tr_commune VALUES ('8048', 'Barby', '8', '44');
INSERT INTO public.tr_commune VALUES ('8049', 'Bar-lès-Buzancy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8052', 'Bayonville', '8', '44');
INSERT INTO public.tr_commune VALUES ('8053', 'Bazeilles', '8', '44');
INSERT INTO public.tr_commune VALUES ('8055', 'Beaumont-en-Argonne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8056', 'Beffu-et-le-Morthomme', '8', '44');
INSERT INTO public.tr_commune VALUES ('8057', 'Belleville-et-Châtillon-sur-Bar', '8', '44');
INSERT INTO public.tr_commune VALUES ('8058', 'Belval', '8', '44');
INSERT INTO public.tr_commune VALUES ('8059', 'Belval-Bois-des-Dames', '8', '44');
INSERT INTO public.tr_commune VALUES ('8060', 'Bergnicourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8061', 'La Berlière', '8', '44');
INSERT INTO public.tr_commune VALUES ('8062', 'Bertoncourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8063', 'La Besace', '8', '44');
INSERT INTO public.tr_commune VALUES ('8064', 'Biermes', '8', '44');
INSERT INTO public.tr_commune VALUES ('8065', 'Bièvres', '8', '44');
INSERT INTO public.tr_commune VALUES ('8066', 'Bignicourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8067', 'Blagny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8069', 'Blanchefosse-et-Bay', '8', '44');
INSERT INTO public.tr_commune VALUES ('8070', 'Blanzy-la-Salonnaise', '8', '44');
INSERT INTO public.tr_commune VALUES ('8071', 'Blombay', '8', '44');
INSERT INTO public.tr_commune VALUES ('8073', 'Bossus-lès-Rumigny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8074', 'Bouconville', '8', '44');
INSERT INTO public.tr_commune VALUES ('8075', 'Boult-aux-Bois', '8', '44');
INSERT INTO public.tr_commune VALUES ('8076', 'Boulzicourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8077', 'Bourcq', '8', '44');
INSERT INTO public.tr_commune VALUES ('8078', 'Bourg-Fidèle', '8', '44');
INSERT INTO public.tr_commune VALUES ('8080', 'Bouvellemont', '8', '44');
INSERT INTO public.tr_commune VALUES ('8081', 'Bogny-sur-Meuse', '8', '44');
INSERT INTO public.tr_commune VALUES ('8082', 'Brécy-Brières', '8', '44');
INSERT INTO public.tr_commune VALUES ('8083', 'Brévilly', '8', '44');
INSERT INTO public.tr_commune VALUES ('8084', 'Brienne-sur-Aisne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8085', 'Brieulles-sur-Bar', '8', '44');
INSERT INTO public.tr_commune VALUES ('8086', 'Briquenay', '8', '44');
INSERT INTO public.tr_commune VALUES ('8087', 'Brognon', '8', '44');
INSERT INTO public.tr_commune VALUES ('8088', 'Bulson', '8', '44');
INSERT INTO public.tr_commune VALUES ('8089', 'Buzancy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8090', 'Carignan', '8', '44');
INSERT INTO public.tr_commune VALUES ('8092', 'Cauroy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8094', 'Cernion', '8', '44');
INSERT INTO public.tr_commune VALUES ('8095', 'Chagny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8096', 'Chalandry-Elaire', '8', '44');
INSERT INTO public.tr_commune VALUES ('8097', 'Challerange', '8', '44');
INSERT INTO public.tr_commune VALUES ('8098', 'Champigneulle', '8', '44');
INSERT INTO public.tr_commune VALUES ('8099', 'Champigneul-sur-Vence', '8', '44');
INSERT INTO public.tr_commune VALUES ('8100', 'Champlin', '8', '44');
INSERT INTO public.tr_commune VALUES ('8101', 'La Chapelle', '8', '44');
INSERT INTO public.tr_commune VALUES ('8102', 'Chappes', '8', '44');
INSERT INTO public.tr_commune VALUES ('8103', 'Charbogne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8104', 'Chardeny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8105', 'Charleville-Mézières', '8', '44');
INSERT INTO public.tr_commune VALUES ('8106', 'Charnois', '8', '44');
INSERT INTO public.tr_commune VALUES ('8107', 'Château-Porcien', '8', '44');
INSERT INTO public.tr_commune VALUES ('8109', 'Chatel-Chéhéry', '8', '44');
INSERT INTO public.tr_commune VALUES ('8110', 'Le Châtelet-sur-Sormonne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8111', 'Le Châtelet-sur-Retourne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8113', 'Chaumont-Porcien', '8', '44');
INSERT INTO public.tr_commune VALUES ('8115', 'Chémery-Chéhéry', '8', '44');
INSERT INTO public.tr_commune VALUES ('8116', 'Bairon et ses environs', '8', '44');
INSERT INTO public.tr_commune VALUES ('8117', 'Chesnois-Auboncourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8119', 'Cheveuges', '8', '44');
INSERT INTO public.tr_commune VALUES ('8120', 'Chevières', '8', '44');
INSERT INTO public.tr_commune VALUES ('8121', 'Chilly', '8', '44');
INSERT INTO public.tr_commune VALUES ('8122', 'Chooz', '8', '44');
INSERT INTO public.tr_commune VALUES ('8123', 'Chuffilly-Roche', '8', '44');
INSERT INTO public.tr_commune VALUES ('8124', 'Clavy-Warby', '8', '44');
INSERT INTO public.tr_commune VALUES ('8125', 'Cliron', '8', '44');
INSERT INTO public.tr_commune VALUES ('8126', 'Condé-lès-Herpy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8128', 'Condé-lès-Autry', '8', '44');
INSERT INTO public.tr_commune VALUES ('8130', 'Contreuve', '8', '44');
INSERT INTO public.tr_commune VALUES ('8131', 'Cornay', '8', '44');
INSERT INTO public.tr_commune VALUES ('8132', 'Corny-Machéroménil', '8', '44');
INSERT INTO public.tr_commune VALUES ('8133', 'Coucy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8134', 'Coulommes-et-Marqueny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8135', 'La Croix-aux-Bois', '8', '44');
INSERT INTO public.tr_commune VALUES ('8136', 'Daigny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8137', 'Damouzy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8138', 'Les Deux-Villes', '8', '44');
INSERT INTO public.tr_commune VALUES ('8139', 'Deville', '8', '44');
INSERT INTO public.tr_commune VALUES ('8140', 'Dom-le-Mesnil', '8', '44');
INSERT INTO public.tr_commune VALUES ('8141', 'Dommery', '8', '44');
INSERT INTO public.tr_commune VALUES ('8142', 'Donchery', '8', '44');
INSERT INTO public.tr_commune VALUES ('8143', 'Doumely-Bégny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8144', 'Doux', '8', '44');
INSERT INTO public.tr_commune VALUES ('8145', 'Douzy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8146', 'Draize', '8', '44');
INSERT INTO public.tr_commune VALUES ('8147', 'Dricourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8148', 'L-Écaille', '8', '44');
INSERT INTO public.tr_commune VALUES ('8149', 'L-Échelle', '8', '44');
INSERT INTO public.tr_commune VALUES ('8150', 'Écly', '8', '44');
INSERT INTO public.tr_commune VALUES ('8151', 'Écordal', '8', '44');
INSERT INTO public.tr_commune VALUES ('8153', 'Escombres-et-le-Chesnois', '8', '44');
INSERT INTO public.tr_commune VALUES ('8154', 'Estrebay', '8', '44');
INSERT INTO public.tr_commune VALUES ('8155', 'Étalle', '8', '44');
INSERT INTO public.tr_commune VALUES ('8156', 'Éteignières', '8', '44');
INSERT INTO public.tr_commune VALUES ('8158', 'Étrépigny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8159', 'Euilly-et-Lombut', '8', '44');
INSERT INTO public.tr_commune VALUES ('8160', 'Évigny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8161', 'Exermont', '8', '44');
INSERT INTO public.tr_commune VALUES ('8162', 'Fagnon', '8', '44');
INSERT INTO public.tr_commune VALUES ('8163', 'Faissault', '8', '44');
INSERT INTO public.tr_commune VALUES ('8164', 'Falaise', '8', '44');
INSERT INTO public.tr_commune VALUES ('8165', 'Faux', '8', '44');
INSERT INTO public.tr_commune VALUES ('8166', 'Fépin', '8', '44');
INSERT INTO public.tr_commune VALUES ('8167', 'La Férée', '8', '44');
INSERT INTO public.tr_commune VALUES ('8168', 'La Ferté-sur-Chiers', '8', '44');
INSERT INTO public.tr_commune VALUES ('8169', 'Flaignes-Havys', '8', '44');
INSERT INTO public.tr_commune VALUES ('8170', 'Fleigneux', '8', '44');
INSERT INTO public.tr_commune VALUES ('8171', 'Fléville', '8', '44');
INSERT INTO public.tr_commune VALUES ('8172', 'Fligny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8173', 'Flize', '8', '44');
INSERT INTO public.tr_commune VALUES ('8174', 'Floing', '8', '44');
INSERT INTO public.tr_commune VALUES ('8175', 'Foisches', '8', '44');
INSERT INTO public.tr_commune VALUES ('8176', 'Fossé', '8', '44');
INSERT INTO public.tr_commune VALUES ('8178', 'Fraillicourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8179', 'Francheval', '8', '44');
INSERT INTO public.tr_commune VALUES ('8180', 'La Francheville', '8', '44');
INSERT INTO public.tr_commune VALUES ('8182', 'Le Fréty', '8', '44');
INSERT INTO public.tr_commune VALUES ('8183', 'Fromelennes', '8', '44');
INSERT INTO public.tr_commune VALUES ('8184', 'Fromy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8185', 'Fumay', '8', '44');
INSERT INTO public.tr_commune VALUES ('8186', 'Germont', '8', '44');
INSERT INTO public.tr_commune VALUES ('8187', 'Gernelle', '8', '44');
INSERT INTO public.tr_commune VALUES ('8188', 'Gespunsart', '8', '44');
INSERT INTO public.tr_commune VALUES ('8189', 'Girondelle', '8', '44');
INSERT INTO public.tr_commune VALUES ('8190', 'Givet', '8', '44');
INSERT INTO public.tr_commune VALUES ('8191', 'Givonne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8192', 'Givron', '8', '44');
INSERT INTO public.tr_commune VALUES ('8193', 'Givry', '8', '44');
INSERT INTO public.tr_commune VALUES ('8194', 'Glaire', '8', '44');
INSERT INTO public.tr_commune VALUES ('8195', 'Gomont', '8', '44');
INSERT INTO public.tr_commune VALUES ('8196', 'Grandchamp', '8', '44');
INSERT INTO public.tr_commune VALUES ('8197', 'Grandham', '8', '44');
INSERT INTO public.tr_commune VALUES ('8198', 'Grandpré', '8', '44');
INSERT INTO public.tr_commune VALUES ('8199', 'La Grandville', '8', '44');
INSERT INTO public.tr_commune VALUES ('8200', 'Grivy-Loisy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8201', 'Gruyères', '8', '44');
INSERT INTO public.tr_commune VALUES ('8202', 'Gué-d-Hossus', '8', '44');
INSERT INTO public.tr_commune VALUES ('8203', 'Guignicourt-sur-Vence', '8', '44');
INSERT INTO public.tr_commune VALUES ('8204', 'Guincourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8205', 'Hagnicourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8206', 'Ham-les-Moines', '8', '44');
INSERT INTO public.tr_commune VALUES ('8207', 'Ham-sur-Meuse', '8', '44');
INSERT INTO public.tr_commune VALUES ('8208', 'Hannappes', '8', '44');
INSERT INTO public.tr_commune VALUES ('8209', 'Hannogne-Saint-Martin', '8', '44');
INSERT INTO public.tr_commune VALUES ('8210', 'Hannogne-Saint-Rémy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8211', 'Haraucourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8212', 'Harcy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8214', 'Hargnies', '8', '44');
INSERT INTO public.tr_commune VALUES ('8215', 'Harricourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8216', 'Haudrecy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8217', 'Haulmé', '8', '44');
INSERT INTO public.tr_commune VALUES ('8218', 'Les Hautes-Rivières', '8', '44');
INSERT INTO public.tr_commune VALUES ('8219', 'Hauteville', '8', '44');
INSERT INTO public.tr_commune VALUES ('8220', 'Hauviné', '8', '44');
INSERT INTO public.tr_commune VALUES ('8222', 'Haybes', '8', '44');
INSERT INTO public.tr_commune VALUES ('8223', 'Herbeuval', '8', '44');
INSERT INTO public.tr_commune VALUES ('8225', 'Herpy-l-Arlésienne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8226', 'Hierges', '8', '44');
INSERT INTO public.tr_commune VALUES ('8228', 'La Horgne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8229', 'Houdilcourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8230', 'Houldizy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8232', 'Illy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8233', 'Imécourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8234', 'Inaumont', '8', '44');
INSERT INTO public.tr_commune VALUES ('8235', 'Issancourt-et-Rumel', '8', '44');
INSERT INTO public.tr_commune VALUES ('8236', 'Jandun', '8', '44');
INSERT INTO public.tr_commune VALUES ('8237', 'Joigny-sur-Meuse', '8', '44');
INSERT INTO public.tr_commune VALUES ('8238', 'Jonval', '8', '44');
INSERT INTO public.tr_commune VALUES ('8239', 'Juniville', '8', '44');
INSERT INTO public.tr_commune VALUES ('8240', 'Justine-Herbigny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8242', 'Laifour', '8', '44');
INSERT INTO public.tr_commune VALUES ('8243', 'Lalobbe', '8', '44');
INSERT INTO public.tr_commune VALUES ('8244', 'Lametz', '8', '44');
INSERT INTO public.tr_commune VALUES ('8245', 'Lançon', '8', '44');
INSERT INTO public.tr_commune VALUES ('8246', 'Landres-et-Saint-Georges', '8', '44');
INSERT INTO public.tr_commune VALUES ('8247', 'Landrichamps', '8', '44');
INSERT INTO public.tr_commune VALUES ('8248', 'Launois-sur-Vence', '8', '44');
INSERT INTO public.tr_commune VALUES ('8249', 'Laval-Morency', '8', '44');
INSERT INTO public.tr_commune VALUES ('8250', 'Leffincourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8251', 'Lépron-les-Vallées', '8', '44');
INSERT INTO public.tr_commune VALUES ('8252', 'Létanne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8254', 'Liart', '8', '44');
INSERT INTO public.tr_commune VALUES ('8255', 'Linay', '8', '44');
INSERT INTO public.tr_commune VALUES ('8256', 'Liry', '8', '44');
INSERT INTO public.tr_commune VALUES ('8257', 'Logny-Bogny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8259', 'Longwé', '8', '44');
INSERT INTO public.tr_commune VALUES ('8260', 'Lonny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8262', 'Lucquy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8263', 'Lumes', '8', '44');
INSERT INTO public.tr_commune VALUES ('8264', 'Machault', '8', '44');
INSERT INTO public.tr_commune VALUES ('8268', 'Maisoncelle-et-Villers', '8', '44');
INSERT INTO public.tr_commune VALUES ('8269', 'Malandry', '8', '44');
INSERT INTO public.tr_commune VALUES ('8271', 'Manre', '8', '44');
INSERT INTO public.tr_commune VALUES ('8272', 'Maranwez', '8', '44');
INSERT INTO public.tr_commune VALUES ('8273', 'Marby', '8', '44');
INSERT INTO public.tr_commune VALUES ('8274', 'Marcq', '8', '44');
INSERT INTO public.tr_commune VALUES ('8275', 'Margny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8276', 'Margut', '8', '44');
INSERT INTO public.tr_commune VALUES ('8277', 'Marlemont', '8', '44');
INSERT INTO public.tr_commune VALUES ('8278', 'Marquigny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8279', 'Mars-sous-Bourcq', '8', '44');
INSERT INTO public.tr_commune VALUES ('8280', 'Marvaux-Vieux', '8', '44');
INSERT INTO public.tr_commune VALUES ('8281', 'Matton-et-Clémency', '8', '44');
INSERT INTO public.tr_commune VALUES ('8282', 'Maubert-Fontaine', '8', '44');
INSERT INTO public.tr_commune VALUES ('8283', 'Mazerny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8284', 'Les Mazures', '8', '44');
INSERT INTO public.tr_commune VALUES ('8286', 'Ménil-Annelles', '8', '44');
INSERT INTO public.tr_commune VALUES ('8287', 'Ménil-Lépinois', '8', '44');
INSERT INTO public.tr_commune VALUES ('8288', 'Mesmont', '8', '44');
INSERT INTO public.tr_commune VALUES ('8289', 'Messincourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8291', 'Mogues', '8', '44');
INSERT INTO public.tr_commune VALUES ('8293', 'Moiry', '8', '44');
INSERT INTO public.tr_commune VALUES ('8294', 'La Moncelle', '8', '44');
INSERT INTO public.tr_commune VALUES ('8295', 'Mondigny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8296', 'Montcheutin', '8', '44');
INSERT INTO public.tr_commune VALUES ('8297', 'Montcornet', '8', '44');
INSERT INTO public.tr_commune VALUES ('8298', 'Montcy-Notre-Dame', '8', '44');
INSERT INTO public.tr_commune VALUES ('8300', 'Le Mont-Dieu', '8', '44');
INSERT INTO public.tr_commune VALUES ('8301', 'Montgon', '8', '44');
INSERT INTO public.tr_commune VALUES ('8302', 'Monthermé', '8', '44');
INSERT INTO public.tr_commune VALUES ('8303', 'Monthois', '8', '44');
INSERT INTO public.tr_commune VALUES ('8304', 'Montigny-sur-Meuse', '8', '44');
INSERT INTO public.tr_commune VALUES ('8305', 'Montigny-sur-Vence', '8', '44');
INSERT INTO public.tr_commune VALUES ('8306', 'Mont-Laurent', '8', '44');
INSERT INTO public.tr_commune VALUES ('8307', 'Montmeillant', '8', '44');
INSERT INTO public.tr_commune VALUES ('8308', 'Mont-Saint-Martin', '8', '44');
INSERT INTO public.tr_commune VALUES ('8309', 'Mont-Saint-Remy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8310', 'Mouron', '8', '44');
INSERT INTO public.tr_commune VALUES ('8311', 'Mouzon', '8', '44');
INSERT INTO public.tr_commune VALUES ('8312', 'Murtin-et-Bogny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8313', 'Nanteuil-sur-Aisne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8314', 'Neuflize', '8', '44');
INSERT INTO public.tr_commune VALUES ('8315', 'Neufmaison', '8', '44');
INSERT INTO public.tr_commune VALUES ('8316', 'Neufmanil', '8', '44');
INSERT INTO public.tr_commune VALUES ('8317', 'La Neuville-à-Maire', '8', '44');
INSERT INTO public.tr_commune VALUES ('8318', 'La Neuville-aux-Joûtes', '8', '44');
INSERT INTO public.tr_commune VALUES ('8319', 'Neuville-lez-Beaulieu', '8', '44');
INSERT INTO public.tr_commune VALUES ('8320', 'La Neuville-en-Tourne-à-Fuy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8321', 'Neuville-Day', '8', '44');
INSERT INTO public.tr_commune VALUES ('8322', 'Neuville-lès-This', '8', '44');
INSERT INTO public.tr_commune VALUES ('8323', 'La Neuville-lès-Wasigny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8324', 'Neuvizy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8325', 'Noirval', '8', '44');
INSERT INTO public.tr_commune VALUES ('8326', 'Nouart', '8', '44');
INSERT INTO public.tr_commune VALUES ('8327', 'Nouvion-sur-Meuse', '8', '44');
INSERT INTO public.tr_commune VALUES ('8328', 'Nouzonville', '8', '44');
INSERT INTO public.tr_commune VALUES ('8329', 'Novion-Porcien', '8', '44');
INSERT INTO public.tr_commune VALUES ('8330', 'Novy-Chevrières', '8', '44');
INSERT INTO public.tr_commune VALUES ('8331', 'Noyers-Pont-Maugis', '8', '44');
INSERT INTO public.tr_commune VALUES ('8332', 'Oches', '8', '44');
INSERT INTO public.tr_commune VALUES ('8333', 'Olizy-Primat', '8', '44');
INSERT INTO public.tr_commune VALUES ('8334', 'Omicourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8335', 'Omont', '8', '44');
INSERT INTO public.tr_commune VALUES ('8336', 'Osnes', '8', '44');
INSERT INTO public.tr_commune VALUES ('8338', 'Pauvres', '8', '44');
INSERT INTO public.tr_commune VALUES ('8339', 'Perthes', '8', '44');
INSERT INTO public.tr_commune VALUES ('8340', 'Poilcourt-Sydney', '8', '44');
INSERT INTO public.tr_commune VALUES ('8341', 'Poix-Terron', '8', '44');
INSERT INTO public.tr_commune VALUES ('8342', 'Pouru-aux-Bois', '8', '44');
INSERT INTO public.tr_commune VALUES ('8343', 'Pouru-Saint-Remy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8344', 'Prez', '8', '44');
INSERT INTO public.tr_commune VALUES ('8346', 'Prix-lès-Mézières', '8', '44');
INSERT INTO public.tr_commune VALUES ('8347', 'Puilly-et-Charbeaux', '8', '44');
INSERT INTO public.tr_commune VALUES ('8348', 'Puiseux', '8', '44');
INSERT INTO public.tr_commune VALUES ('8349', 'Pure', '8', '44');
INSERT INTO public.tr_commune VALUES ('8350', 'Quatre-Champs', '8', '44');
INSERT INTO public.tr_commune VALUES ('8351', 'Quilly', '8', '44');
INSERT INTO public.tr_commune VALUES ('8352', 'Raillicourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8353', 'Rancennes', '8', '44');
INSERT INTO public.tr_commune VALUES ('8354', 'Raucourt-et-Flaba', '8', '44');
INSERT INTO public.tr_commune VALUES ('8355', 'Regniowez', '8', '44');
INSERT INTO public.tr_commune VALUES ('8356', 'Remaucourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8357', 'Remilly-Aillicourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8358', 'Remilly-les-Pothées', '8', '44');
INSERT INTO public.tr_commune VALUES ('8360', 'Renneville', '8', '44');
INSERT INTO public.tr_commune VALUES ('8361', 'Renwez', '8', '44');
INSERT INTO public.tr_commune VALUES ('8362', 'Rethel', '8', '44');
INSERT INTO public.tr_commune VALUES ('8363', 'Revin', '8', '44');
INSERT INTO public.tr_commune VALUES ('8364', 'Rilly-sur-Aisne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8365', 'Rimogne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8366', 'Rocquigny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8367', 'Rocroi', '8', '44');
INSERT INTO public.tr_commune VALUES ('8368', 'Roizy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8369', 'La Romagne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8370', 'Rouvroy-sur-Audry', '8', '44');
INSERT INTO public.tr_commune VALUES ('8372', 'Rubigny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8373', 'Rumigny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8374', 'La Sabotterie', '8', '44');
INSERT INTO public.tr_commune VALUES ('8375', 'Sachy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8376', 'Sailly', '8', '44');
INSERT INTO public.tr_commune VALUES ('8377', 'Saint-Aignan', '8', '44');
INSERT INTO public.tr_commune VALUES ('8378', 'Saint-Clément-à-Arnes', '8', '44');
INSERT INTO public.tr_commune VALUES ('8379', 'Saint-Étienne-à-Arnes', '8', '44');
INSERT INTO public.tr_commune VALUES ('8380', 'Saint-Fergeux', '8', '44');
INSERT INTO public.tr_commune VALUES ('8381', 'Saint-Germainmont', '8', '44');
INSERT INTO public.tr_commune VALUES ('8382', 'Saint-Jean-aux-Bois', '8', '44');
INSERT INTO public.tr_commune VALUES ('8383', 'Saint-Juvin', '8', '44');
INSERT INTO public.tr_commune VALUES ('8384', 'Saint-Lambert-et-Mont-de-Jeux', '8', '44');
INSERT INTO public.tr_commune VALUES ('8385', 'Saint-Laurent', '8', '44');
INSERT INTO public.tr_commune VALUES ('8386', 'Saint-Loup-en-Champagne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8387', 'Saint-Loup-Terrier', '8', '44');
INSERT INTO public.tr_commune VALUES ('8388', 'Saint-Marceau', '8', '44');
INSERT INTO public.tr_commune VALUES ('8389', 'Saint-Marcel', '8', '44');
INSERT INTO public.tr_commune VALUES ('8390', 'Sainte-Marie', '8', '44');
INSERT INTO public.tr_commune VALUES ('8391', 'Saint-Menges', '8', '44');
INSERT INTO public.tr_commune VALUES ('8392', 'Saint-Morel', '8', '44');
INSERT INTO public.tr_commune VALUES ('8393', 'Saint-Pierre-à-Arnes', '8', '44');
INSERT INTO public.tr_commune VALUES ('8394', 'Saint-Pierremont', '8', '44');
INSERT INTO public.tr_commune VALUES ('8395', 'Saint-Pierre-sur-Vence', '8', '44');
INSERT INTO public.tr_commune VALUES ('8396', 'Saint-Quentin-le-Petit', '8', '44');
INSERT INTO public.tr_commune VALUES ('8397', 'Saint-Remy-le-Petit', '8', '44');
INSERT INTO public.tr_commune VALUES ('8398', 'Sainte-Vaubourg', '8', '44');
INSERT INTO public.tr_commune VALUES ('8399', 'Sapogne-sur-Marche', '8', '44');
INSERT INTO public.tr_commune VALUES ('8400', 'Sapogne-et-Feuchères', '8', '44');
INSERT INTO public.tr_commune VALUES ('8401', 'Saulces-Champenoises', '8', '44');
INSERT INTO public.tr_commune VALUES ('8402', 'Saulces-Monclin', '8', '44');
INSERT INTO public.tr_commune VALUES ('8403', 'Sault-lès-Rethel', '8', '44');
INSERT INTO public.tr_commune VALUES ('8404', 'Sault-Saint-Remy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8405', 'Sauville', '8', '44');
INSERT INTO public.tr_commune VALUES ('8406', 'Savigny-sur-Aisne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8407', 'Séchault', '8', '44');
INSERT INTO public.tr_commune VALUES ('8408', 'Sécheval', '8', '44');
INSERT INTO public.tr_commune VALUES ('8409', 'Sedan', '8', '44');
INSERT INTO public.tr_commune VALUES ('8410', 'Semide', '8', '44');
INSERT INTO public.tr_commune VALUES ('8411', 'Semuy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8412', 'Senuc', '8', '44');
INSERT INTO public.tr_commune VALUES ('8413', 'Seraincourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8415', 'Sery', '8', '44');
INSERT INTO public.tr_commune VALUES ('8416', 'Seuil', '8', '44');
INSERT INTO public.tr_commune VALUES ('8417', 'Sévigny-la-Forêt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8418', 'Sévigny-Waleppe', '8', '44');
INSERT INTO public.tr_commune VALUES ('8419', 'Signy-l-Abbaye', '8', '44');
INSERT INTO public.tr_commune VALUES ('8420', 'Signy-le-Petit', '8', '44');
INSERT INTO public.tr_commune VALUES ('8421', 'Signy-Montlibert', '8', '44');
INSERT INTO public.tr_commune VALUES ('8422', 'Singly', '8', '44');
INSERT INTO public.tr_commune VALUES ('8424', 'Sommauthe', '8', '44');
INSERT INTO public.tr_commune VALUES ('8425', 'Sommerance', '8', '44');
INSERT INTO public.tr_commune VALUES ('8426', 'Son', '8', '44');
INSERT INTO public.tr_commune VALUES ('8427', 'Sorbon', '8', '44');
INSERT INTO public.tr_commune VALUES ('8428', 'Sorcy-Bauthémont', '8', '44');
INSERT INTO public.tr_commune VALUES ('8429', 'Sormonne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8430', 'Stonne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8431', 'Sugny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8432', 'Sury', '8', '44');
INSERT INTO public.tr_commune VALUES ('8433', 'Suzanne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8434', 'Sy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8435', 'Tagnon', '8', '44');
INSERT INTO public.tr_commune VALUES ('8436', 'Taillette', '8', '44');
INSERT INTO public.tr_commune VALUES ('8437', 'Tailly', '8', '44');
INSERT INTO public.tr_commune VALUES ('8438', 'Taizy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8439', 'Tannay', '8', '44');
INSERT INTO public.tr_commune VALUES ('8440', 'Tarzy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8444', 'Tétaigne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8445', 'Thelonne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8446', 'Thénorgues', '8', '44');
INSERT INTO public.tr_commune VALUES ('8448', 'Thilay', '8', '44');
INSERT INTO public.tr_commune VALUES ('8449', 'Thin-le-Moutier', '8', '44');
INSERT INTO public.tr_commune VALUES ('8450', 'This', '8', '44');
INSERT INTO public.tr_commune VALUES ('8451', 'Le Thour', '8', '44');
INSERT INTO public.tr_commune VALUES ('8452', 'Thugny-Trugny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8453', 'Toges', '8', '44');
INSERT INTO public.tr_commune VALUES ('8454', 'Touligny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8455', 'Tourcelles-Chaumont', '8', '44');
INSERT INTO public.tr_commune VALUES ('8456', 'Tournavaux', '8', '44');
INSERT INTO public.tr_commune VALUES ('8457', 'Tournes', '8', '44');
INSERT INTO public.tr_commune VALUES ('8458', 'Tourteron', '8', '44');
INSERT INTO public.tr_commune VALUES ('8459', 'Tremblois-lès-Carignan', '8', '44');
INSERT INTO public.tr_commune VALUES ('8460', 'Tremblois-lès-Rocroi', '8', '44');
INSERT INTO public.tr_commune VALUES ('8461', 'Vandy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8462', 'Vaux-Champagne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8463', 'Vaux-en-Dieulet', '8', '44');
INSERT INTO public.tr_commune VALUES ('8464', 'Vaux-lès-Mouron', '8', '44');
INSERT INTO public.tr_commune VALUES ('8465', 'Vaux-lès-Rubigny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8466', 'Vaux-lès-Mouzon', '8', '44');
INSERT INTO public.tr_commune VALUES ('8467', 'Vaux-Montreuil', '8', '44');
INSERT INTO public.tr_commune VALUES ('8468', 'Vaux-Villaine', '8', '44');
INSERT INTO public.tr_commune VALUES ('8469', 'Vendresse', '8', '44');
INSERT INTO public.tr_commune VALUES ('8470', 'Verpel', '8', '44');
INSERT INTO public.tr_commune VALUES ('8471', 'Verrières', '8', '44');
INSERT INTO public.tr_commune VALUES ('8472', 'Viel-Saint-Remy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8473', 'Vieux-lès-Asfeld', '8', '44');
INSERT INTO public.tr_commune VALUES ('8476', 'Villers-devant-le-Thour', '8', '44');
INSERT INTO public.tr_commune VALUES ('8477', 'Villers-devant-Mouzon', '8', '44');
INSERT INTO public.tr_commune VALUES ('8478', 'Villers-le-Tilleul', '8', '44');
INSERT INTO public.tr_commune VALUES ('8479', 'Villers-le-Tourneur', '8', '44');
INSERT INTO public.tr_commune VALUES ('8480', 'Villers-Semeuse', '8', '44');
INSERT INTO public.tr_commune VALUES ('8481', 'Villers-sur-Bar', '8', '44');
INSERT INTO public.tr_commune VALUES ('8482', 'Villers-sur-le-Mont', '8', '44');
INSERT INTO public.tr_commune VALUES ('8483', 'Ville-sur-Lumes', '8', '44');
INSERT INTO public.tr_commune VALUES ('8484', 'Ville-sur-Retourne', '8', '44');
INSERT INTO public.tr_commune VALUES ('8485', 'Villy', '8', '44');
INSERT INTO public.tr_commune VALUES ('8486', 'Vireux-Molhain', '8', '44');
INSERT INTO public.tr_commune VALUES ('8487', 'Vireux-Wallerand', '8', '44');
INSERT INTO public.tr_commune VALUES ('8488', 'Vivier-au-Court', '8', '44');
INSERT INTO public.tr_commune VALUES ('8489', 'Voncq', '8', '44');
INSERT INTO public.tr_commune VALUES ('8490', 'Vouziers', '8', '44');
INSERT INTO public.tr_commune VALUES ('8491', 'Vrigne aux Bois', '8', '44');
INSERT INTO public.tr_commune VALUES ('8492', 'Vrigne-Meuse', '8', '44');
INSERT INTO public.tr_commune VALUES ('8494', 'Wadelincourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8496', 'Wagnon', '8', '44');
INSERT INTO public.tr_commune VALUES ('8497', 'Warcq', '8', '44');
INSERT INTO public.tr_commune VALUES ('8498', 'Warnécourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8499', 'Wasigny', '8', '44');
INSERT INTO public.tr_commune VALUES ('8500', 'Wignicourt', '8', '44');
INSERT INTO public.tr_commune VALUES ('8501', 'Williers', '8', '44');
INSERT INTO public.tr_commune VALUES ('8502', 'Yoncq', '8', '44');
INSERT INTO public.tr_commune VALUES ('8503', 'Yvernaumont', '8', '44');
INSERT INTO public.tr_commune VALUES ('9001', 'Aigues-Juntes', '9', '76');
INSERT INTO public.tr_commune VALUES ('9002', 'Aigues-Vives', '9', '76');
INSERT INTO public.tr_commune VALUES ('9003', 'L-Aiguillon', '9', '76');
INSERT INTO public.tr_commune VALUES ('9004', 'Albiès', '9', '76');
INSERT INTO public.tr_commune VALUES ('9005', 'Aleu', '9', '76');
INSERT INTO public.tr_commune VALUES ('9006', 'Alliat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9007', 'Allières', '9', '76');
INSERT INTO public.tr_commune VALUES ('9008', 'Alos', '9', '76');
INSERT INTO public.tr_commune VALUES ('9009', 'Alzen', '9', '76');
INSERT INTO public.tr_commune VALUES ('9011', 'Antras', '9', '76');
INSERT INTO public.tr_commune VALUES ('9012', 'Appy', '9', '76');
INSERT INTO public.tr_commune VALUES ('9013', 'Arabaux', '9', '76');
INSERT INTO public.tr_commune VALUES ('9014', 'Argein', '9', '76');
INSERT INTO public.tr_commune VALUES ('9015', 'Arignac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9016', 'Arnave', '9', '76');
INSERT INTO public.tr_commune VALUES ('9017', 'Arrien-en-Bethmale', '9', '76');
INSERT INTO public.tr_commune VALUES ('9018', 'Arrout', '9', '76');
INSERT INTO public.tr_commune VALUES ('9019', 'Artigat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9020', 'Artigues', '9', '76');
INSERT INTO public.tr_commune VALUES ('9021', 'Artix', '9', '76');
INSERT INTO public.tr_commune VALUES ('9022', 'Arvigna', '9', '76');
INSERT INTO public.tr_commune VALUES ('9023', 'Ascou', '9', '76');
INSERT INTO public.tr_commune VALUES ('9024', 'Aston', '9', '76');
INSERT INTO public.tr_commune VALUES ('9025', 'Aucazein', '9', '76');
INSERT INTO public.tr_commune VALUES ('9026', 'Audressein', '9', '76');
INSERT INTO public.tr_commune VALUES ('9027', 'Augirein', '9', '76');
INSERT INTO public.tr_commune VALUES ('9029', 'Aulus-les-Bains', '9', '76');
INSERT INTO public.tr_commune VALUES ('9030', 'Auzat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9031', 'Axiat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9032', 'Ax-les-Thermes', '9', '76');
INSERT INTO public.tr_commune VALUES ('9033', 'Bagert', '9', '76');
INSERT INTO public.tr_commune VALUES ('9034', 'Balacet', '9', '76');
INSERT INTO public.tr_commune VALUES ('9035', 'Balaguères', '9', '76');
INSERT INTO public.tr_commune VALUES ('9037', 'Barjac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9038', 'La Bastide-de-Besplas', '9', '76');
INSERT INTO public.tr_commune VALUES ('9039', 'La Bastide-de-Bousignac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9040', 'La Bastide-de-Lordat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9041', 'La Bastide-du-Salat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9042', 'La Bastide-de-Sérou', '9', '76');
INSERT INTO public.tr_commune VALUES ('9043', 'La Bastide-sur-l-Hers', '9', '76');
INSERT INTO public.tr_commune VALUES ('9044', 'Baulou', '9', '76');
INSERT INTO public.tr_commune VALUES ('9045', 'Bédeilhac-et-Aynat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9046', 'Bédeille', '9', '76');
INSERT INTO public.tr_commune VALUES ('9047', 'Bélesta', '9', '76');
INSERT INTO public.tr_commune VALUES ('9048', 'Belloc', '9', '76');
INSERT INTO public.tr_commune VALUES ('9049', 'Bénac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9050', 'Benagues', '9', '76');
INSERT INTO public.tr_commune VALUES ('9051', 'Bénaix', '9', '76');
INSERT INTO public.tr_commune VALUES ('9052', 'Besset', '9', '76');
INSERT INTO public.tr_commune VALUES ('9053', 'Bestiac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9054', 'Betchat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9055', 'Bethmale', '9', '76');
INSERT INTO public.tr_commune VALUES ('9056', 'Bézac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9057', 'Biert', '9', '76');
INSERT INTO public.tr_commune VALUES ('9058', 'Bompas', '9', '76');
INSERT INTO public.tr_commune VALUES ('9059', 'Bonac-Irazein', '9', '76');
INSERT INTO public.tr_commune VALUES ('9060', 'Bonnac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9061', 'Les Bordes-sur-Arize', '9', '76');
INSERT INTO public.tr_commune VALUES ('9062', 'Bordes-Uchentein', '9', '76');
INSERT INTO public.tr_commune VALUES ('9063', 'Le Bosc', '9', '76');
INSERT INTO public.tr_commune VALUES ('9064', 'Bouan', '9', '76');
INSERT INTO public.tr_commune VALUES ('9065', 'Boussenac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9066', 'Brassac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9067', 'Brie', '9', '76');
INSERT INTO public.tr_commune VALUES ('9068', 'Burret', '9', '76');
INSERT INTO public.tr_commune VALUES ('9069', 'Buzan', '9', '76');
INSERT INTO public.tr_commune VALUES ('9070', 'Les Cabannes', '9', '76');
INSERT INTO public.tr_commune VALUES ('9071', 'Cadarcet', '9', '76');
INSERT INTO public.tr_commune VALUES ('9072', 'Calzan', '9', '76');
INSERT INTO public.tr_commune VALUES ('9073', 'Camarade', '9', '76');
INSERT INTO public.tr_commune VALUES ('9074', 'Camon', '9', '76');
INSERT INTO public.tr_commune VALUES ('9075', 'Campagne-sur-Arize', '9', '76');
INSERT INTO public.tr_commune VALUES ('9076', 'Canté', '9', '76');
INSERT INTO public.tr_commune VALUES ('9077', 'Capoulet-et-Junac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9078', 'Carcanières', '9', '76');
INSERT INTO public.tr_commune VALUES ('9079', 'Carla-Bayle', '9', '76');
INSERT INTO public.tr_commune VALUES ('9080', 'Carla-de-Roquefort', '9', '76');
INSERT INTO public.tr_commune VALUES ('9081', 'Le Carlaret', '9', '76');
INSERT INTO public.tr_commune VALUES ('9082', 'Castelnau-Durban', '9', '76');
INSERT INTO public.tr_commune VALUES ('9083', 'Castéras', '9', '76');
INSERT INTO public.tr_commune VALUES ('9084', 'Castex', '9', '76');
INSERT INTO public.tr_commune VALUES ('9085', 'Castillon-en-Couserans', '9', '76');
INSERT INTO public.tr_commune VALUES ('9086', 'Caumont', '9', '76');
INSERT INTO public.tr_commune VALUES ('9087', 'Caussou', '9', '76');
INSERT INTO public.tr_commune VALUES ('9088', 'Caychax', '9', '76');
INSERT INTO public.tr_commune VALUES ('9089', 'Cazals-des-Baylès', '9', '76');
INSERT INTO public.tr_commune VALUES ('9090', 'Cazaux', '9', '76');
INSERT INTO public.tr_commune VALUES ('9091', 'Cazavet', '9', '76');
INSERT INTO public.tr_commune VALUES ('9092', 'Cazenave-Serres-et-Allens', '9', '76');
INSERT INTO public.tr_commune VALUES ('9093', 'Celles', '9', '76');
INSERT INTO public.tr_commune VALUES ('9094', 'Cérizols', '9', '76');
INSERT INTO public.tr_commune VALUES ('9095', 'Cescau', '9', '76');
INSERT INTO public.tr_commune VALUES ('9096', 'Château-Verdun', '9', '76');
INSERT INTO public.tr_commune VALUES ('9097', 'Clermont', '9', '76');
INSERT INTO public.tr_commune VALUES ('9098', 'Contrazy', '9', '76');
INSERT INTO public.tr_commune VALUES ('9099', 'Cos', '9', '76');
INSERT INTO public.tr_commune VALUES ('9100', 'Couflens', '9', '76');
INSERT INTO public.tr_commune VALUES ('9101', 'Coussa', '9', '76');
INSERT INTO public.tr_commune VALUES ('9102', 'Coutens', '9', '76');
INSERT INTO public.tr_commune VALUES ('9103', 'Crampagna', '9', '76');
INSERT INTO public.tr_commune VALUES ('9104', 'Dalou', '9', '76');
INSERT INTO public.tr_commune VALUES ('9105', 'Daumazan-sur-Arize', '9', '76');
INSERT INTO public.tr_commune VALUES ('9106', 'Dreuilhe', '9', '76');
INSERT INTO public.tr_commune VALUES ('9107', 'Dun', '9', '76');
INSERT INTO public.tr_commune VALUES ('9108', 'Durban-sur-Arize', '9', '76');
INSERT INTO public.tr_commune VALUES ('9109', 'Durfort', '9', '76');
INSERT INTO public.tr_commune VALUES ('9110', 'Encourtiech', '9', '76');
INSERT INTO public.tr_commune VALUES ('9111', 'Engomer', '9', '76');
INSERT INTO public.tr_commune VALUES ('9113', 'Ercé', '9', '76');
INSERT INTO public.tr_commune VALUES ('9114', 'Erp', '9', '76');
INSERT INTO public.tr_commune VALUES ('9115', 'Esclagne', '9', '76');
INSERT INTO public.tr_commune VALUES ('9116', 'Escosse', '9', '76');
INSERT INTO public.tr_commune VALUES ('9117', 'Esplas', '9', '76');
INSERT INTO public.tr_commune VALUES ('9118', 'Esplas-de-Sérou', '9', '76');
INSERT INTO public.tr_commune VALUES ('9119', 'Eycheil', '9', '76');
INSERT INTO public.tr_commune VALUES ('9120', 'Fabas', '9', '76');
INSERT INTO public.tr_commune VALUES ('9121', 'Ferrières-sur-Ariège', '9', '76');
INSERT INTO public.tr_commune VALUES ('9122', 'Foix', '9', '76');
INSERT INTO public.tr_commune VALUES ('9123', 'Fornex', '9', '76');
INSERT INTO public.tr_commune VALUES ('9124', 'Le Fossat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9125', 'Fougax-et-Barrineuf', '9', '76');
INSERT INTO public.tr_commune VALUES ('9126', 'Freychenet', '9', '76');
INSERT INTO public.tr_commune VALUES ('9127', 'Gabre', '9', '76');
INSERT INTO public.tr_commune VALUES ('9128', 'Gajan', '9', '76');
INSERT INTO public.tr_commune VALUES ('9129', 'Galey', '9', '76');
INSERT INTO public.tr_commune VALUES ('9130', 'Ganac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9131', 'Garanou', '9', '76');
INSERT INTO public.tr_commune VALUES ('9132', 'Gaudiès', '9', '76');
INSERT INTO public.tr_commune VALUES ('9133', 'Génat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9134', 'Gestiès', '9', '76');
INSERT INTO public.tr_commune VALUES ('9136', 'Gourbit', '9', '76');
INSERT INTO public.tr_commune VALUES ('9137', 'Gudas', '9', '76');
INSERT INTO public.tr_commune VALUES ('9138', 'L-Herm', '9', '76');
INSERT INTO public.tr_commune VALUES ('9139', 'L-Hospitalet-près-l-Andorre', '9', '76');
INSERT INTO public.tr_commune VALUES ('9140', 'Ignaux', '9', '76');
INSERT INTO public.tr_commune VALUES ('9141', 'Illartein', '9', '76');
INSERT INTO public.tr_commune VALUES ('9142', 'Ilhat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9143', 'Illier-et-Laramade', '9', '76');
INSERT INTO public.tr_commune VALUES ('9145', 'Les Issards', '9', '76');
INSERT INTO public.tr_commune VALUES ('9146', 'Justiniac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9147', 'Labatut', '9', '76');
INSERT INTO public.tr_commune VALUES ('9148', 'Lacave', '9', '76');
INSERT INTO public.tr_commune VALUES ('9149', 'Lacourt', '9', '76');
INSERT INTO public.tr_commune VALUES ('9150', 'Lagarde', '9', '76');
INSERT INTO public.tr_commune VALUES ('9151', 'Lanoux', '9', '76');
INSERT INTO public.tr_commune VALUES ('9152', 'Lapège', '9', '76');
INSERT INTO public.tr_commune VALUES ('9153', 'Lapenne', '9', '76');
INSERT INTO public.tr_commune VALUES ('9154', 'Larbont', '9', '76');
INSERT INTO public.tr_commune VALUES ('9155', 'Larcat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9156', 'Larnat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9157', 'Laroque-d-Olmes', '9', '76');
INSERT INTO public.tr_commune VALUES ('9158', 'Lasserre', '9', '76');
INSERT INTO public.tr_commune VALUES ('9159', 'Lassur', '9', '76');
INSERT INTO public.tr_commune VALUES ('9160', 'Lavelanet', '9', '76');
INSERT INTO public.tr_commune VALUES ('9161', 'Léran', '9', '76');
INSERT INTO public.tr_commune VALUES ('9162', 'Lercoul', '9', '76');
INSERT INTO public.tr_commune VALUES ('9163', 'Lescousse', '9', '76');
INSERT INTO public.tr_commune VALUES ('9164', 'Lescure', '9', '76');
INSERT INTO public.tr_commune VALUES ('9165', 'Lesparrou', '9', '76');
INSERT INTO public.tr_commune VALUES ('9166', 'Leychert', '9', '76');
INSERT INTO public.tr_commune VALUES ('9167', 'Lézat-sur-Lèze', '9', '76');
INSERT INTO public.tr_commune VALUES ('9168', 'Lieurac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9169', 'Limbrassac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9170', 'Lissac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9171', 'Lordat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9172', 'Loubaut', '9', '76');
INSERT INTO public.tr_commune VALUES ('9173', 'Loubens', '9', '76');
INSERT INTO public.tr_commune VALUES ('9174', 'Loubières', '9', '76');
INSERT INTO public.tr_commune VALUES ('9175', 'Ludiès', '9', '76');
INSERT INTO public.tr_commune VALUES ('9176', 'Luzenac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9177', 'Madière', '9', '76');
INSERT INTO public.tr_commune VALUES ('9178', 'Malegoude', '9', '76');
INSERT INTO public.tr_commune VALUES ('9179', 'Malléon', '9', '76');
INSERT INTO public.tr_commune VALUES ('9180', 'Manses', '9', '76');
INSERT INTO public.tr_commune VALUES ('9181', 'Le Mas-d-Azil', '9', '76');
INSERT INTO public.tr_commune VALUES ('9182', 'Massat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9183', 'Mauvezin-de-Prat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9184', 'Mauvezin-de-Sainte-Croix', '9', '76');
INSERT INTO public.tr_commune VALUES ('9185', 'Mazères', '9', '76');
INSERT INTO public.tr_commune VALUES ('9186', 'Méras', '9', '76');
INSERT INTO public.tr_commune VALUES ('9187', 'Mercenac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9188', 'Mercus-Garrabet', '9', '76');
INSERT INTO public.tr_commune VALUES ('9189', 'Mérens-les-Vals', '9', '76');
INSERT INTO public.tr_commune VALUES ('9190', 'Mérigon', '9', '76');
INSERT INTO public.tr_commune VALUES ('9192', 'Miglos', '9', '76');
INSERT INTO public.tr_commune VALUES ('9193', 'Mijanès', '9', '76');
INSERT INTO public.tr_commune VALUES ('9194', 'Mirepoix', '9', '76');
INSERT INTO public.tr_commune VALUES ('9195', 'Monesple', '9', '76');
INSERT INTO public.tr_commune VALUES ('9196', 'Montagagne', '9', '76');
INSERT INTO public.tr_commune VALUES ('9197', 'Montaillou', '9', '76');
INSERT INTO public.tr_commune VALUES ('9198', 'Montardit', '9', '76');
INSERT INTO public.tr_commune VALUES ('9199', 'Montaut', '9', '76');
INSERT INTO public.tr_commune VALUES ('9200', 'Montbel', '9', '76');
INSERT INTO public.tr_commune VALUES ('9201', 'Montégut-en-Couserans', '9', '76');
INSERT INTO public.tr_commune VALUES ('9202', 'Montégut-Plantaurel', '9', '76');
INSERT INTO public.tr_commune VALUES ('9203', 'Montels', '9', '76');
INSERT INTO public.tr_commune VALUES ('9204', 'Montesquieu-Avantès', '9', '76');
INSERT INTO public.tr_commune VALUES ('9205', 'Montfa', '9', '76');
INSERT INTO public.tr_commune VALUES ('9206', 'Montferrier', '9', '76');
INSERT INTO public.tr_commune VALUES ('9207', 'Montgaillard', '9', '76');
INSERT INTO public.tr_commune VALUES ('9208', 'Montgauch', '9', '76');
INSERT INTO public.tr_commune VALUES ('9209', 'Montjoie-en-Couserans', '9', '76');
INSERT INTO public.tr_commune VALUES ('9210', 'Montoulieu', '9', '76');
INSERT INTO public.tr_commune VALUES ('9211', 'Montségur', '9', '76');
INSERT INTO public.tr_commune VALUES ('9212', 'Montseron', '9', '76');
INSERT INTO public.tr_commune VALUES ('9213', 'Moulin-Neuf', '9', '76');
INSERT INTO public.tr_commune VALUES ('9214', 'Moulis', '9', '76');
INSERT INTO public.tr_commune VALUES ('9215', 'Nalzen', '9', '76');
INSERT INTO public.tr_commune VALUES ('9216', 'Nescus', '9', '76');
INSERT INTO public.tr_commune VALUES ('9217', 'Niaux', '9', '76');
INSERT INTO public.tr_commune VALUES ('9218', 'Orgeix', '9', '76');
INSERT INTO public.tr_commune VALUES ('9219', 'Orgibet', '9', '76');
INSERT INTO public.tr_commune VALUES ('9220', 'Orlu', '9', '76');
INSERT INTO public.tr_commune VALUES ('9221', 'Ornolac-Ussat-les-Bains', '9', '76');
INSERT INTO public.tr_commune VALUES ('9222', 'Orus', '9', '76');
INSERT INTO public.tr_commune VALUES ('9223', 'Oust', '9', '76');
INSERT INTO public.tr_commune VALUES ('9224', 'Pailhès', '9', '76');
INSERT INTO public.tr_commune VALUES ('9225', 'Pamiers', '9', '76');
INSERT INTO public.tr_commune VALUES ('9226', 'Pech', '9', '76');
INSERT INTO public.tr_commune VALUES ('9227', 'Péreille', '9', '76');
INSERT INTO public.tr_commune VALUES ('9228', 'Perles-et-Castelet', '9', '76');
INSERT INTO public.tr_commune VALUES ('9229', 'Le Peyrat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9230', 'Le Pla', '9', '76');
INSERT INTO public.tr_commune VALUES ('9231', 'Le Port', '9', '76');
INSERT INTO public.tr_commune VALUES ('9232', 'Prades', '9', '76');
INSERT INTO public.tr_commune VALUES ('9233', 'Pradettes', '9', '76');
INSERT INTO public.tr_commune VALUES ('9234', 'Pradières', '9', '76');
INSERT INTO public.tr_commune VALUES ('9235', 'Prat-Bonrepaux', '9', '76');
INSERT INTO public.tr_commune VALUES ('9236', 'Prayols', '9', '76');
INSERT INTO public.tr_commune VALUES ('9237', 'Le Puch', '9', '76');
INSERT INTO public.tr_commune VALUES ('9238', 'Les Pujols', '9', '76');
INSERT INTO public.tr_commune VALUES ('9239', 'Quérigut', '9', '76');
INSERT INTO public.tr_commune VALUES ('9240', 'Quié', '9', '76');
INSERT INTO public.tr_commune VALUES ('9241', 'Rabat-les-Trois-Seigneurs', '9', '76');
INSERT INTO public.tr_commune VALUES ('9242', 'Raissac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9243', 'Régat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9244', 'Rieucros', '9', '76');
INSERT INTO public.tr_commune VALUES ('9245', 'Rieux-de-Pelleport', '9', '76');
INSERT INTO public.tr_commune VALUES ('9246', 'Rimont', '9', '76');
INSERT INTO public.tr_commune VALUES ('9247', 'Rivèrenert', '9', '76');
INSERT INTO public.tr_commune VALUES ('9249', 'Roquefixade', '9', '76');
INSERT INTO public.tr_commune VALUES ('9250', 'Roquefort-les-Cascades', '9', '76');
INSERT INTO public.tr_commune VALUES ('9251', 'Roumengoux', '9', '76');
INSERT INTO public.tr_commune VALUES ('9252', 'Rouze', '9', '76');
INSERT INTO public.tr_commune VALUES ('9253', 'Sabarat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9254', 'Saint-Amadou', '9', '76');
INSERT INTO public.tr_commune VALUES ('9255', 'Saint-Amans', '9', '76');
INSERT INTO public.tr_commune VALUES ('9256', 'Saint-Bauzeil', '9', '76');
INSERT INTO public.tr_commune VALUES ('9257', 'Sainte-Croix-Volvestre', '9', '76');
INSERT INTO public.tr_commune VALUES ('9258', 'Saint-Félix-de-Rieutord', '9', '76');
INSERT INTO public.tr_commune VALUES ('9259', 'Saint-Félix-de-Tournegat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9260', 'Sainte-Foi', '9', '76');
INSERT INTO public.tr_commune VALUES ('9261', 'Saint-Girons', '9', '76');
INSERT INTO public.tr_commune VALUES ('9262', 'Saint-Jean-d-Aigues-Vives', '9', '76');
INSERT INTO public.tr_commune VALUES ('9263', 'Saint-Jean-du-Castillonnais', '9', '76');
INSERT INTO public.tr_commune VALUES ('9264', 'Saint-Jean-de-Verges', '9', '76');
INSERT INTO public.tr_commune VALUES ('9265', 'Saint-Jean-du-Falga', '9', '76');
INSERT INTO public.tr_commune VALUES ('9266', 'Saint-Julien-de-Gras-Capou', '9', '76');
INSERT INTO public.tr_commune VALUES ('9267', 'Saint-Lary', '9', '76');
INSERT INTO public.tr_commune VALUES ('9268', 'Saint-Lizier', '9', '76');
INSERT INTO public.tr_commune VALUES ('9269', 'Saint-Martin-de-Caralp', '9', '76');
INSERT INTO public.tr_commune VALUES ('9270', 'Saint-Martin-d-Oydes', '9', '76');
INSERT INTO public.tr_commune VALUES ('9271', 'Saint-Michel', '9', '76');
INSERT INTO public.tr_commune VALUES ('9272', 'Saint-Paul-de-Jarrat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9273', 'Saint-Pierre-de-Rivière', '9', '76');
INSERT INTO public.tr_commune VALUES ('9274', 'Saint-Quentin-la-Tour', '9', '76');
INSERT INTO public.tr_commune VALUES ('9275', 'Saint-Quirc', '9', '76');
INSERT INTO public.tr_commune VALUES ('9276', 'Saint-Victor-Rouzaud', '9', '76');
INSERT INTO public.tr_commune VALUES ('9277', 'Saint-Ybars', '9', '76');
INSERT INTO public.tr_commune VALUES ('9279', 'Salsein', '9', '76');
INSERT INTO public.tr_commune VALUES ('9280', 'Saurat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9281', 'Sautel', '9', '76');
INSERT INTO public.tr_commune VALUES ('9282', 'Saverdun', '9', '76');
INSERT INTO public.tr_commune VALUES ('9283', 'Savignac-les-Ormeaux', '9', '76');
INSERT INTO public.tr_commune VALUES ('9284', 'Ségura', '9', '76');
INSERT INTO public.tr_commune VALUES ('9285', 'Seix', '9', '76');
INSERT INTO public.tr_commune VALUES ('9287', 'Senconac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9289', 'Lorp-Sentaraille', '9', '76');
INSERT INTO public.tr_commune VALUES ('9290', 'Sentein', '9', '76');
INSERT INTO public.tr_commune VALUES ('9291', 'Sentenac-d-Oust', '9', '76');
INSERT INTO public.tr_commune VALUES ('9292', 'Sentenac-de-Sérou', '9', '76');
INSERT INTO public.tr_commune VALUES ('9293', 'Serres-sur-Arget', '9', '76');
INSERT INTO public.tr_commune VALUES ('9294', 'Sieuras', '9', '76');
INSERT INTO public.tr_commune VALUES ('9295', 'Siguer', '9', '76');
INSERT INTO public.tr_commune VALUES ('9296', 'Aulos-Sinsat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9297', 'Sor', '9', '76');
INSERT INTO public.tr_commune VALUES ('9298', 'Sorgeat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9299', 'Soueix-Rogalle', '9', '76');
INSERT INTO public.tr_commune VALUES ('9300', 'Soula', '9', '76');
INSERT INTO public.tr_commune VALUES ('9301', 'Soulan', '9', '76');
INSERT INTO public.tr_commune VALUES ('9303', 'Surba', '9', '76');
INSERT INTO public.tr_commune VALUES ('9304', 'Suzan', '9', '76');
INSERT INTO public.tr_commune VALUES ('9305', 'Tabre', '9', '76');
INSERT INTO public.tr_commune VALUES ('9306', 'Tarascon-sur-Ariège', '9', '76');
INSERT INTO public.tr_commune VALUES ('9307', 'Taurignan-Castet', '9', '76');
INSERT INTO public.tr_commune VALUES ('9308', 'Taurignan-Vieux', '9', '76');
INSERT INTO public.tr_commune VALUES ('9309', 'Teilhet', '9', '76');
INSERT INTO public.tr_commune VALUES ('9310', 'Thouars-sur-Arize', '9', '76');
INSERT INTO public.tr_commune VALUES ('9311', 'Tignac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9312', 'La Tour-du-Crieu', '9', '76');
INSERT INTO public.tr_commune VALUES ('9313', 'Tourtouse', '9', '76');
INSERT INTO public.tr_commune VALUES ('9314', 'Tourtrol', '9', '76');
INSERT INTO public.tr_commune VALUES ('9315', 'Trémoulet', '9', '76');
INSERT INTO public.tr_commune VALUES ('9316', 'Troye-d-Ariège', '9', '76');
INSERT INTO public.tr_commune VALUES ('9318', 'Unac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9319', 'Unzent', '9', '76');
INSERT INTO public.tr_commune VALUES ('9320', 'Urs', '9', '76');
INSERT INTO public.tr_commune VALUES ('9321', 'Ussat', '9', '76');
INSERT INTO public.tr_commune VALUES ('9322', 'Ustou', '9', '76');
INSERT INTO public.tr_commune VALUES ('9323', 'Vals', '9', '76');
INSERT INTO public.tr_commune VALUES ('9324', 'Varilhes', '9', '76');
INSERT INTO public.tr_commune VALUES ('9325', 'Vaychis', '9', '76');
INSERT INTO public.tr_commune VALUES ('9326', 'Vèbre', '9', '76');
INSERT INTO public.tr_commune VALUES ('9327', 'Ventenac', '9', '76');
INSERT INTO public.tr_commune VALUES ('9328', 'Verdun', '9', '76');
INSERT INTO public.tr_commune VALUES ('9329', 'Vernajoul', '9', '76');
INSERT INTO public.tr_commune VALUES ('9330', 'Vernaux', '9', '76');
INSERT INTO public.tr_commune VALUES ('9331', 'Le Vernet', '9', '76');
INSERT INTO public.tr_commune VALUES ('9332', 'Verniolle', '9', '76');
INSERT INTO public.tr_commune VALUES ('9334', 'Val-de-Sos', '9', '76');
INSERT INTO public.tr_commune VALUES ('9335', 'Villeneuve', '9', '76');
INSERT INTO public.tr_commune VALUES ('9336', 'Villeneuve-d-Olmes', '9', '76');
INSERT INTO public.tr_commune VALUES ('9338', 'Villeneuve-du-Latou', '9', '76');
INSERT INTO public.tr_commune VALUES ('9339', 'Villeneuve-du-Paréage', '9', '76');
INSERT INTO public.tr_commune VALUES ('9340', 'Vira', '9', '76');
INSERT INTO public.tr_commune VALUES ('9341', 'Viviès', '9', '76');
INSERT INTO public.tr_commune VALUES ('9342', 'Sainte-Suzanne', '9', '76');
INSERT INTO public.tr_commune VALUES ('10002', 'Ailleville', '10', '44');
INSERT INTO public.tr_commune VALUES ('10003', 'Aix-Villemaur-Pâlis', '10', '44');
INSERT INTO public.tr_commune VALUES ('10004', 'Allibaudières', '10', '44');
INSERT INTO public.tr_commune VALUES ('10005', 'Amance', '10', '44');
INSERT INTO public.tr_commune VALUES ('10006', 'Arcis-sur-Aube', '10', '44');
INSERT INTO public.tr_commune VALUES ('10007', 'Arconville', '10', '44');
INSERT INTO public.tr_commune VALUES ('10008', 'Argançon', '10', '44');
INSERT INTO public.tr_commune VALUES ('10009', 'Arrelles', '10', '44');
INSERT INTO public.tr_commune VALUES ('10010', 'Arrembécourt', '10', '44');
INSERT INTO public.tr_commune VALUES ('10011', 'Arrentières', '10', '44');
INSERT INTO public.tr_commune VALUES ('10012', 'Arsonval', '10', '44');
INSERT INTO public.tr_commune VALUES ('10013', 'Assenay', '10', '44');
INSERT INTO public.tr_commune VALUES ('10014', 'Assencières', '10', '44');
INSERT INTO public.tr_commune VALUES ('10015', 'Aubeterre', '10', '44');
INSERT INTO public.tr_commune VALUES ('10017', 'Aulnay', '10', '44');
INSERT INTO public.tr_commune VALUES ('10018', 'Auxon', '10', '44');
INSERT INTO public.tr_commune VALUES ('10019', 'Val-d-Auzon', '10', '44');
INSERT INTO public.tr_commune VALUES ('10020', 'Avant-lès-Marcilly', '10', '44');
INSERT INTO public.tr_commune VALUES ('10021', 'Avant-lès-Ramerupt', '10', '44');
INSERT INTO public.tr_commune VALUES ('10022', 'Avirey-Lingey', '10', '44');
INSERT INTO public.tr_commune VALUES ('10023', 'Avon-la-Pèze', '10', '44');
INSERT INTO public.tr_commune VALUES ('10024', 'Avreuil', '10', '44');
INSERT INTO public.tr_commune VALUES ('10025', 'Bagneux-la-Fosse', '10', '44');
INSERT INTO public.tr_commune VALUES ('10026', 'Bailly-le-Franc', '10', '44');
INSERT INTO public.tr_commune VALUES ('10027', 'Balignicourt', '10', '44');
INSERT INTO public.tr_commune VALUES ('10028', 'Balnot-la-Grange', '10', '44');
INSERT INTO public.tr_commune VALUES ('10029', 'Balnot-sur-Laignes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10030', 'Barberey-Saint-Sulpice', '10', '44');
INSERT INTO public.tr_commune VALUES ('10031', 'Barbuise', '10', '44');
INSERT INTO public.tr_commune VALUES ('10032', 'Baroville', '10', '44');
INSERT INTO public.tr_commune VALUES ('10033', 'Bar-sur-Aube', '10', '44');
INSERT INTO public.tr_commune VALUES ('10034', 'Bar-sur-Seine', '10', '44');
INSERT INTO public.tr_commune VALUES ('10035', 'Bayel', '10', '44');
INSERT INTO public.tr_commune VALUES ('10037', 'Bercenay-en-Othe', '10', '44');
INSERT INTO public.tr_commune VALUES ('10038', 'Bercenay-le-Hayer', '10', '44');
INSERT INTO public.tr_commune VALUES ('10039', 'Bergères', '10', '44');
INSERT INTO public.tr_commune VALUES ('10040', 'Bernon', '10', '44');
INSERT INTO public.tr_commune VALUES ('10041', 'Bertignolles', '10', '44');
INSERT INTO public.tr_commune VALUES ('10042', 'Bérulle', '10', '44');
INSERT INTO public.tr_commune VALUES ('10043', 'Bessy', '10', '44');
INSERT INTO public.tr_commune VALUES ('10044', 'Bétignicourt', '10', '44');
INSERT INTO public.tr_commune VALUES ('10045', 'Beurey', '10', '44');
INSERT INTO public.tr_commune VALUES ('10046', 'Blaincourt-sur-Aube', '10', '44');
INSERT INTO public.tr_commune VALUES ('10047', 'Blignicourt', '10', '44');
INSERT INTO public.tr_commune VALUES ('10048', 'Bligny', '10', '44');
INSERT INTO public.tr_commune VALUES ('10049', 'Les Bordes-Aumont', '10', '44');
INSERT INTO public.tr_commune VALUES ('10050', 'Bossancourt', '10', '44');
INSERT INTO public.tr_commune VALUES ('10051', 'Bouilly', '10', '44');
INSERT INTO public.tr_commune VALUES ('10052', 'Boulages', '10', '44');
INSERT INTO public.tr_commune VALUES ('10053', 'Bouranton', '10', '44');
INSERT INTO public.tr_commune VALUES ('10054', 'Bourdenay', '10', '44');
INSERT INTO public.tr_commune VALUES ('10055', 'Bourguignons', '10', '44');
INSERT INTO public.tr_commune VALUES ('10056', 'Bouy-Luxembourg', '10', '44');
INSERT INTO public.tr_commune VALUES ('10057', 'Bouy-sur-Orvin', '10', '44');
INSERT INTO public.tr_commune VALUES ('10058', 'Bragelogne-Beauvoir', '10', '44');
INSERT INTO public.tr_commune VALUES ('10059', 'Braux', '10', '44');
INSERT INTO public.tr_commune VALUES ('10060', 'Bréviandes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10061', 'Brévonnes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10062', 'Briel-sur-Barse', '10', '44');
INSERT INTO public.tr_commune VALUES ('10063', 'Brienne-la-Vieille', '10', '44');
INSERT INTO public.tr_commune VALUES ('10064', 'Brienne-le-Château', '10', '44');
INSERT INTO public.tr_commune VALUES ('10065', 'Brillecourt', '10', '44');
INSERT INTO public.tr_commune VALUES ('10066', 'Bucey-en-Othe', '10', '44');
INSERT INTO public.tr_commune VALUES ('10067', 'Buchères', '10', '44');
INSERT INTO public.tr_commune VALUES ('10068', 'Buxeuil', '10', '44');
INSERT INTO public.tr_commune VALUES ('10069', 'Buxières-sur-Arce', '10', '44');
INSERT INTO public.tr_commune VALUES ('10070', 'Celles-sur-Ource', '10', '44');
INSERT INTO public.tr_commune VALUES ('10071', 'Chacenay', '10', '44');
INSERT INTO public.tr_commune VALUES ('10072', 'La Chaise', '10', '44');
INSERT INTO public.tr_commune VALUES ('10073', 'Chalette-sur-Voire', '10', '44');
INSERT INTO public.tr_commune VALUES ('10074', 'Chamoy', '10', '44');
INSERT INTO public.tr_commune VALUES ('10075', 'Champfleury', '10', '44');
INSERT INTO public.tr_commune VALUES ('10076', 'Champignol-lez-Mondeville', '10', '44');
INSERT INTO public.tr_commune VALUES ('10077', 'Champigny-sur-Aube', '10', '44');
INSERT INTO public.tr_commune VALUES ('10078', 'Champ-sur-Barse', '10', '44');
INSERT INTO public.tr_commune VALUES ('10079', 'Channes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10080', 'Chaource', '10', '44');
INSERT INTO public.tr_commune VALUES ('10081', 'La Chapelle-Saint-Luc', '10', '44');
INSERT INTO public.tr_commune VALUES ('10082', 'Chapelle-Vallon', '10', '44');
INSERT INTO public.tr_commune VALUES ('10083', 'Chappes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10084', 'Charmont-sous-Barbuise', '10', '44');
INSERT INTO public.tr_commune VALUES ('10085', 'Charmoy', '10', '44');
INSERT INTO public.tr_commune VALUES ('10086', 'Charny-le-Bachot', '10', '44');
INSERT INTO public.tr_commune VALUES ('10087', 'Chaserey', '10', '44');
INSERT INTO public.tr_commune VALUES ('10089', 'Châtres', '10', '44');
INSERT INTO public.tr_commune VALUES ('10090', 'Chauchigny', '10', '44');
INSERT INTO public.tr_commune VALUES ('10091', 'Chaudrey', '10', '44');
INSERT INTO public.tr_commune VALUES ('10092', 'Chauffour-lès-Bailly', '10', '44');
INSERT INTO public.tr_commune VALUES ('10093', 'Chaumesnil', '10', '44');
INSERT INTO public.tr_commune VALUES ('10094', 'Chavanges', '10', '44');
INSERT INTO public.tr_commune VALUES ('10095', 'Le Chêne', '10', '44');
INSERT INTO public.tr_commune VALUES ('10096', 'Chennegy', '10', '44');
INSERT INTO public.tr_commune VALUES ('10097', 'Chervey', '10', '44');
INSERT INTO public.tr_commune VALUES ('10098', 'Chesley', '10', '44');
INSERT INTO public.tr_commune VALUES ('10099', 'Chessy-les-Prés', '10', '44');
INSERT INTO public.tr_commune VALUES ('10100', 'Clérey', '10', '44');
INSERT INTO public.tr_commune VALUES ('10101', 'Coclois', '10', '44');
INSERT INTO public.tr_commune VALUES ('10102', 'Colombé-la-Fosse', '10', '44');
INSERT INTO public.tr_commune VALUES ('10103', 'Colombé-le-Sec', '10', '44');
INSERT INTO public.tr_commune VALUES ('10104', 'Cormost', '10', '44');
INSERT INTO public.tr_commune VALUES ('10105', 'Courcelles-sur-Voire', '10', '44');
INSERT INTO public.tr_commune VALUES ('10106', 'Courceroy', '10', '44');
INSERT INTO public.tr_commune VALUES ('10107', 'Coursan-en-Othe', '10', '44');
INSERT INTO public.tr_commune VALUES ('10108', 'Courtaoult', '10', '44');
INSERT INTO public.tr_commune VALUES ('10109', 'Courtenot', '10', '44');
INSERT INTO public.tr_commune VALUES ('10110', 'Courteranges', '10', '44');
INSERT INTO public.tr_commune VALUES ('10111', 'Courteron', '10', '44');
INSERT INTO public.tr_commune VALUES ('10112', 'Coussegrey', '10', '44');
INSERT INTO public.tr_commune VALUES ('10113', 'Couvignon', '10', '44');
INSERT INTO public.tr_commune VALUES ('10114', 'Crancey', '10', '44');
INSERT INTO public.tr_commune VALUES ('10115', 'Creney-près-Troyes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10116', 'Crésantignes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10117', 'Crespy-le-Neuf', '10', '44');
INSERT INTO public.tr_commune VALUES ('10118', 'Les Croûtes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10119', 'Cunfin', '10', '44');
INSERT INTO public.tr_commune VALUES ('10120', 'Cussangy', '10', '44');
INSERT INTO public.tr_commune VALUES ('10121', 'Dampierre', '10', '44');
INSERT INTO public.tr_commune VALUES ('10122', 'Davrey', '10', '44');
INSERT INTO public.tr_commune VALUES ('10123', 'Dienville', '10', '44');
INSERT INTO public.tr_commune VALUES ('10124', 'Dierrey-Saint-Julien', '10', '44');
INSERT INTO public.tr_commune VALUES ('10125', 'Dierrey-Saint-Pierre', '10', '44');
INSERT INTO public.tr_commune VALUES ('10126', 'Dolancourt', '10', '44');
INSERT INTO public.tr_commune VALUES ('10127', 'Dommartin-le-Coq', '10', '44');
INSERT INTO public.tr_commune VALUES ('10128', 'Donnement', '10', '44');
INSERT INTO public.tr_commune VALUES ('10129', 'Dosches', '10', '44');
INSERT INTO public.tr_commune VALUES ('10130', 'Dosnon', '10', '44');
INSERT INTO public.tr_commune VALUES ('10131', 'Droupt-Saint-Basle', '10', '44');
INSERT INTO public.tr_commune VALUES ('10132', 'Droupt-Sainte-Marie', '10', '44');
INSERT INTO public.tr_commune VALUES ('10133', 'Eaux-Puiseaux', '10', '44');
INSERT INTO public.tr_commune VALUES ('10134', 'Échemines', '10', '44');
INSERT INTO public.tr_commune VALUES ('10135', 'Éclance', '10', '44');
INSERT INTO public.tr_commune VALUES ('10136', 'Éguilly-sous-Bois', '10', '44');
INSERT INTO public.tr_commune VALUES ('10137', 'Engente', '10', '44');
INSERT INTO public.tr_commune VALUES ('10138', 'Épagne', '10', '44');
INSERT INTO public.tr_commune VALUES ('10139', 'Épothémont', '10', '44');
INSERT INTO public.tr_commune VALUES ('10140', 'Ervy-le-Châtel', '10', '44');
INSERT INTO public.tr_commune VALUES ('10141', 'Essoyes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10142', 'Estissac', '10', '44');
INSERT INTO public.tr_commune VALUES ('10143', 'Étourvy', '10', '44');
INSERT INTO public.tr_commune VALUES ('10144', 'Étrelles-sur-Aube', '10', '44');
INSERT INTO public.tr_commune VALUES ('10145', 'Faux-Villecerf', '10', '44');
INSERT INTO public.tr_commune VALUES ('10146', 'Fay-lès-Marcilly', '10', '44');
INSERT INTO public.tr_commune VALUES ('10147', 'Fays-la-Chapelle', '10', '44');
INSERT INTO public.tr_commune VALUES ('10148', 'Ferreux-Quincey', '10', '44');
INSERT INTO public.tr_commune VALUES ('10149', 'Feuges', '10', '44');
INSERT INTO public.tr_commune VALUES ('10150', 'Fontaine', '10', '44');
INSERT INTO public.tr_commune VALUES ('10151', 'Fontaine-les-Grès', '10', '44');
INSERT INTO public.tr_commune VALUES ('10153', 'Fontaine-Mâcon', '10', '44');
INSERT INTO public.tr_commune VALUES ('10154', 'Fontenay-de-Bossery', '10', '44');
INSERT INTO public.tr_commune VALUES ('10155', 'Fontette', '10', '44');
INSERT INTO public.tr_commune VALUES ('10156', 'Fontvannes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10157', 'La Fosse-Corduan', '10', '44');
INSERT INTO public.tr_commune VALUES ('10158', 'Fouchères', '10', '44');
INSERT INTO public.tr_commune VALUES ('10159', 'Fralignes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10160', 'Fravaux', '10', '44');
INSERT INTO public.tr_commune VALUES ('10161', 'Fresnay', '10', '44');
INSERT INTO public.tr_commune VALUES ('10162', 'Fresnoy-le-Château', '10', '44');
INSERT INTO public.tr_commune VALUES ('10163', 'Fuligny', '10', '44');
INSERT INTO public.tr_commune VALUES ('10164', 'Gélannes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10165', 'Géraudot', '10', '44');
INSERT INTO public.tr_commune VALUES ('10166', 'Les Grandes-Chapelles', '10', '44');
INSERT INTO public.tr_commune VALUES ('10167', 'Grandville', '10', '44');
INSERT INTO public.tr_commune VALUES ('10168', 'Les Granges', '10', '44');
INSERT INTO public.tr_commune VALUES ('10169', 'Gumery', '10', '44');
INSERT INTO public.tr_commune VALUES ('10170', 'Gyé-sur-Seine', '10', '44');
INSERT INTO public.tr_commune VALUES ('10171', 'Hampigny', '10', '44');
INSERT INTO public.tr_commune VALUES ('10172', 'Herbisse', '10', '44');
INSERT INTO public.tr_commune VALUES ('10173', 'Isle-Aumont', '10', '44');
INSERT INTO public.tr_commune VALUES ('10174', 'Isle-Aubigny', '10', '44');
INSERT INTO public.tr_commune VALUES ('10175', 'Jasseines', '10', '44');
INSERT INTO public.tr_commune VALUES ('10176', 'Jaucourt', '10', '44');
INSERT INTO public.tr_commune VALUES ('10177', 'Javernant', '10', '44');
INSERT INTO public.tr_commune VALUES ('10178', 'Jessains', '10', '44');
INSERT INTO public.tr_commune VALUES ('10179', 'Jeugny', '10', '44');
INSERT INTO public.tr_commune VALUES ('10180', 'Joncreuil', '10', '44');
INSERT INTO public.tr_commune VALUES ('10181', 'Jully-sur-Sarce', '10', '44');
INSERT INTO public.tr_commune VALUES ('10182', 'Juvancourt', '10', '44');
INSERT INTO public.tr_commune VALUES ('10183', 'Juvanzé', '10', '44');
INSERT INTO public.tr_commune VALUES ('10184', 'Juzanvigny', '10', '44');
INSERT INTO public.tr_commune VALUES ('10185', 'Lagesse', '10', '44');
INSERT INTO public.tr_commune VALUES ('10186', 'Laines-aux-Bois', '10', '44');
INSERT INTO public.tr_commune VALUES ('10187', 'Landreville', '10', '44');
INSERT INTO public.tr_commune VALUES ('10188', 'Lantages', '10', '44');
INSERT INTO public.tr_commune VALUES ('10189', 'Lassicourt', '10', '44');
INSERT INTO public.tr_commune VALUES ('10190', 'Laubressel', '10', '44');
INSERT INTO public.tr_commune VALUES ('10191', 'Lavau', '10', '44');
INSERT INTO public.tr_commune VALUES ('10192', 'Lentilles', '10', '44');
INSERT INTO public.tr_commune VALUES ('10193', 'Lesmont', '10', '44');
INSERT INTO public.tr_commune VALUES ('10194', 'Lévigny', '10', '44');
INSERT INTO public.tr_commune VALUES ('10195', 'Lhuître', '10', '44');
INSERT INTO public.tr_commune VALUES ('10196', 'Lignières', '10', '44');
INSERT INTO public.tr_commune VALUES ('10197', 'Lignol-le-Château', '10', '44');
INSERT INTO public.tr_commune VALUES ('10198', 'Lirey', '10', '44');
INSERT INTO public.tr_commune VALUES ('10199', 'Loches-sur-Ource', '10', '44');
INSERT INTO public.tr_commune VALUES ('10200', 'La Loge-aux-Chèvres', '10', '44');
INSERT INTO public.tr_commune VALUES ('10201', 'La Loge-Pomblin', '10', '44');
INSERT INTO public.tr_commune VALUES ('10202', 'Les Loges-Margueron', '10', '44');
INSERT INTO public.tr_commune VALUES ('10203', 'Longchamp-sur-Aujon', '10', '44');
INSERT INTO public.tr_commune VALUES ('10204', 'Longeville-sur-Mogne', '10', '44');
INSERT INTO public.tr_commune VALUES ('10205', 'Longpré-le-Sec', '10', '44');
INSERT INTO public.tr_commune VALUES ('10206', 'Longsols', '10', '44');
INSERT INTO public.tr_commune VALUES ('10207', 'Longueville-sur-Aube', '10', '44');
INSERT INTO public.tr_commune VALUES ('10208', 'La Louptière-Thénard', '10', '44');
INSERT INTO public.tr_commune VALUES ('10209', 'Lusigny-sur-Barse', '10', '44');
INSERT INTO public.tr_commune VALUES ('10210', 'Luyères', '10', '44');
INSERT INTO public.tr_commune VALUES ('10211', 'Macey', '10', '44');
INSERT INTO public.tr_commune VALUES ('10212', 'Machy', '10', '44');
INSERT INTO public.tr_commune VALUES ('10213', 'Magnant', '10', '44');
INSERT INTO public.tr_commune VALUES ('10214', 'Magnicourt', '10', '44');
INSERT INTO public.tr_commune VALUES ('10215', 'Magny-Fouchard', '10', '44');
INSERT INTO public.tr_commune VALUES ('10216', 'Mailly-le-Camp', '10', '44');
INSERT INTO public.tr_commune VALUES ('10217', 'Maison-des-Champs', '10', '44');
INSERT INTO public.tr_commune VALUES ('10218', 'Maisons-lès-Chaource', '10', '44');
INSERT INTO public.tr_commune VALUES ('10219', 'Maisons-lès-Soulaines', '10', '44');
INSERT INTO public.tr_commune VALUES ('10220', 'Maizières-la-Grande-Paroisse', '10', '44');
INSERT INTO public.tr_commune VALUES ('10221', 'Maizières-lès-Brienne', '10', '44');
INSERT INTO public.tr_commune VALUES ('10222', 'Maraye-en-Othe', '10', '44');
INSERT INTO public.tr_commune VALUES ('10223', 'Marcilly-le-Hayer', '10', '44');
INSERT INTO public.tr_commune VALUES ('10224', 'Marigny-le-Châtel', '10', '44');
INSERT INTO public.tr_commune VALUES ('10225', 'Marnay-sur-Seine', '10', '44');
INSERT INTO public.tr_commune VALUES ('10226', 'Marolles-lès-Bailly', '10', '44');
INSERT INTO public.tr_commune VALUES ('10227', 'Marolles-sous-Lignières', '10', '44');
INSERT INTO public.tr_commune VALUES ('10228', 'Mathaux', '10', '44');
INSERT INTO public.tr_commune VALUES ('10229', 'Maupas', '10', '44');
INSERT INTO public.tr_commune VALUES ('10230', 'Mergey', '10', '44');
INSERT INTO public.tr_commune VALUES ('10231', 'Le Mériot', '10', '44');
INSERT INTO public.tr_commune VALUES ('10232', 'Merrey-sur-Arce', '10', '44');
INSERT INTO public.tr_commune VALUES ('10233', 'Méry-sur-Seine', '10', '44');
INSERT INTO public.tr_commune VALUES ('10234', 'Mesgrigny', '10', '44');
INSERT INTO public.tr_commune VALUES ('10235', 'Mesnil-la-Comtesse', '10', '44');
INSERT INTO public.tr_commune VALUES ('10236', 'Mesnil-Lettre', '10', '44');
INSERT INTO public.tr_commune VALUES ('10237', 'Mesnil-Saint-Loup', '10', '44');
INSERT INTO public.tr_commune VALUES ('10238', 'Mesnil-Saint-Père', '10', '44');
INSERT INTO public.tr_commune VALUES ('10239', 'Mesnil-Sellières', '10', '44');
INSERT INTO public.tr_commune VALUES ('10240', 'Messon', '10', '44');
INSERT INTO public.tr_commune VALUES ('10241', 'Metz-Robert', '10', '44');
INSERT INTO public.tr_commune VALUES ('10242', 'Meurville', '10', '44');
INSERT INTO public.tr_commune VALUES ('10243', 'Molins-sur-Aube', '10', '44');
INSERT INTO public.tr_commune VALUES ('10245', 'Montaulin', '10', '44');
INSERT INTO public.tr_commune VALUES ('10246', 'Montceaux-lès-Vaudes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10247', 'Montfey', '10', '44');
INSERT INTO public.tr_commune VALUES ('10248', 'Montgueux', '10', '44');
INSERT INTO public.tr_commune VALUES ('10249', 'Montiéramey', '10', '44');
INSERT INTO public.tr_commune VALUES ('10250', 'Montier-en-l-Isle', '10', '44');
INSERT INTO public.tr_commune VALUES ('10251', 'Montigny-les-Monts', '10', '44');
INSERT INTO public.tr_commune VALUES ('10252', 'Montmartin-le-Haut', '10', '44');
INSERT INTO public.tr_commune VALUES ('10253', 'Montmorency-Beaufort', '10', '44');
INSERT INTO public.tr_commune VALUES ('10254', 'Montpothier', '10', '44');
INSERT INTO public.tr_commune VALUES ('10255', 'Montreuil-sur-Barse', '10', '44');
INSERT INTO public.tr_commune VALUES ('10256', 'Montsuzain', '10', '44');
INSERT INTO public.tr_commune VALUES ('10257', 'Morembert', '10', '44');
INSERT INTO public.tr_commune VALUES ('10258', 'Morvilliers', '10', '44');
INSERT INTO public.tr_commune VALUES ('10259', 'La Motte-Tilly', '10', '44');
INSERT INTO public.tr_commune VALUES ('10260', 'Moussey', '10', '44');
INSERT INTO public.tr_commune VALUES ('10261', 'Mussy-sur-Seine', '10', '44');
INSERT INTO public.tr_commune VALUES ('10262', 'Neuville-sur-Seine', '10', '44');
INSERT INTO public.tr_commune VALUES ('10263', 'Neuville-sur-Vanne', '10', '44');
INSERT INTO public.tr_commune VALUES ('10264', 'Noé-les-Mallets', '10', '44');
INSERT INTO public.tr_commune VALUES ('10265', 'Les Noës-près-Troyes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10266', 'Nogent-en-Othe', '10', '44');
INSERT INTO public.tr_commune VALUES ('10267', 'Nogent-sur-Aube', '10', '44');
INSERT INTO public.tr_commune VALUES ('10268', 'Nogent-sur-Seine', '10', '44');
INSERT INTO public.tr_commune VALUES ('10269', 'Nozay', '10', '44');
INSERT INTO public.tr_commune VALUES ('10270', 'Onjon', '10', '44');
INSERT INTO public.tr_commune VALUES ('10271', 'Origny-le-Sec', '10', '44');
INSERT INTO public.tr_commune VALUES ('10272', 'Ormes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10273', 'Ortillon', '10', '44');
INSERT INTO public.tr_commune VALUES ('10274', 'Orvilliers-Saint-Julien', '10', '44');
INSERT INTO public.tr_commune VALUES ('10275', 'Ossey-les-Trois-Maisons', '10', '44');
INSERT INTO public.tr_commune VALUES ('10276', 'Paisy-Cosdon', '10', '44');
INSERT INTO public.tr_commune VALUES ('10278', 'Pargues', '10', '44');
INSERT INTO public.tr_commune VALUES ('10279', 'Pars-lès-Chavanges', '10', '44');
INSERT INTO public.tr_commune VALUES ('10280', 'Pars-lès-Romilly', '10', '44');
INSERT INTO public.tr_commune VALUES ('10281', 'Le Pavillon-Sainte-Julie', '10', '44');
INSERT INTO public.tr_commune VALUES ('10282', 'Payns', '10', '44');
INSERT INTO public.tr_commune VALUES ('10283', 'Pel-et-Der', '10', '44');
INSERT INTO public.tr_commune VALUES ('10284', 'Périgny-la-Rose', '10', '44');
INSERT INTO public.tr_commune VALUES ('10285', 'Perthes-lès-Brienne', '10', '44');
INSERT INTO public.tr_commune VALUES ('10286', 'Petit-Mesnil', '10', '44');
INSERT INTO public.tr_commune VALUES ('10287', 'Piney', '10', '44');
INSERT INTO public.tr_commune VALUES ('10288', 'Plaines-Saint-Lange', '10', '44');
INSERT INTO public.tr_commune VALUES ('10289', 'Plancy-l-Abbaye', '10', '44');
INSERT INTO public.tr_commune VALUES ('10290', 'Planty', '10', '44');
INSERT INTO public.tr_commune VALUES ('10291', 'Plessis-Barbuise', '10', '44');
INSERT INTO public.tr_commune VALUES ('10293', 'Poivres', '10', '44');
INSERT INTO public.tr_commune VALUES ('10294', 'Poligny', '10', '44');
INSERT INTO public.tr_commune VALUES ('10295', 'Polisot', '10', '44');
INSERT INTO public.tr_commune VALUES ('10296', 'Polisy', '10', '44');
INSERT INTO public.tr_commune VALUES ('10297', 'Pont-Sainte-Marie', '10', '44');
INSERT INTO public.tr_commune VALUES ('10298', 'Pont-sur-Seine', '10', '44');
INSERT INTO public.tr_commune VALUES ('10299', 'Pouan-les-Vallées', '10', '44');
INSERT INTO public.tr_commune VALUES ('10300', 'Pougy', '10', '44');
INSERT INTO public.tr_commune VALUES ('10301', 'Pouy-sur-Vannes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10302', 'Praslin', '10', '44');
INSERT INTO public.tr_commune VALUES ('10303', 'Précy-Notre-Dame', '10', '44');
INSERT INTO public.tr_commune VALUES ('10304', 'Précy-Saint-Martin', '10', '44');
INSERT INTO public.tr_commune VALUES ('10305', 'Prémierfait', '10', '44');
INSERT INTO public.tr_commune VALUES ('10306', 'Proverville', '10', '44');
INSERT INTO public.tr_commune VALUES ('10307', 'Prugny', '10', '44');
INSERT INTO public.tr_commune VALUES ('10308', 'Prunay-Belleville', '10', '44');
INSERT INTO public.tr_commune VALUES ('10309', 'Prusy', '10', '44');
INSERT INTO public.tr_commune VALUES ('10310', 'Puits-et-Nuisement', '10', '44');
INSERT INTO public.tr_commune VALUES ('10312', 'Racines', '10', '44');
INSERT INTO public.tr_commune VALUES ('10313', 'Radonvilliers', '10', '44');
INSERT INTO public.tr_commune VALUES ('10314', 'Ramerupt', '10', '44');
INSERT INTO public.tr_commune VALUES ('10315', 'Rances', '10', '44');
INSERT INTO public.tr_commune VALUES ('10316', 'Rhèges', '10', '44');
INSERT INTO public.tr_commune VALUES ('10317', 'Les Riceys', '10', '44');
INSERT INTO public.tr_commune VALUES ('10318', 'Rigny-la-Nonneuse', '10', '44');
INSERT INTO public.tr_commune VALUES ('10319', 'Rigny-le-Ferron', '10', '44');
INSERT INTO public.tr_commune VALUES ('10320', 'Rilly-Sainte-Syre', '10', '44');
INSERT INTO public.tr_commune VALUES ('10321', 'La Rivière-de-Corps', '10', '44');
INSERT INTO public.tr_commune VALUES ('10323', 'Romilly-sur-Seine', '10', '44');
INSERT INTO public.tr_commune VALUES ('10324', 'Roncenay', '10', '44');
INSERT INTO public.tr_commune VALUES ('10325', 'Rosières-près-Troyes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10326', 'Rosnay-l-Hôpital', '10', '44');
INSERT INTO public.tr_commune VALUES ('10327', 'La Rothière', '10', '44');
INSERT INTO public.tr_commune VALUES ('10328', 'Rouilly-Sacey', '10', '44');
INSERT INTO public.tr_commune VALUES ('10329', 'Rouilly-Saint-Loup', '10', '44');
INSERT INTO public.tr_commune VALUES ('10330', 'Rouvres-les-Vignes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10331', 'Rumilly-lès-Vaudes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10332', 'Ruvigny', '10', '44');
INSERT INTO public.tr_commune VALUES ('10333', 'Saint-André-les-Vergers', '10', '44');
INSERT INTO public.tr_commune VALUES ('10334', 'Saint-Aubin', '10', '44');
INSERT INTO public.tr_commune VALUES ('10335', 'Saint-Benoist-sur-Vanne', '10', '44');
INSERT INTO public.tr_commune VALUES ('10336', 'Saint-Benoît-sur-Seine', '10', '44');
INSERT INTO public.tr_commune VALUES ('10337', 'Saint-Christophe-Dodinicourt', '10', '44');
INSERT INTO public.tr_commune VALUES ('10338', 'Saint-Étienne-sous-Barbuise', '10', '44');
INSERT INTO public.tr_commune VALUES ('10339', 'Saint-Flavy', '10', '44');
INSERT INTO public.tr_commune VALUES ('10340', 'Saint-Germain', '10', '44');
INSERT INTO public.tr_commune VALUES ('10341', 'Saint-Hilaire-sous-Romilly', '10', '44');
INSERT INTO public.tr_commune VALUES ('10342', 'Saint-Jean-de-Bonneval', '10', '44');
INSERT INTO public.tr_commune VALUES ('10343', 'Saint-Julien-les-Villas', '10', '44');
INSERT INTO public.tr_commune VALUES ('10344', 'Saint-Léger-près-Troyes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10345', 'Saint-Léger-sous-Brienne', '10', '44');
INSERT INTO public.tr_commune VALUES ('10346', 'Saint-Léger-sous-Margerie', '10', '44');
INSERT INTO public.tr_commune VALUES ('10347', 'Saint-Loup-de-Buffigny', '10', '44');
INSERT INTO public.tr_commune VALUES ('10348', 'Saint-Lupien', '10', '44');
INSERT INTO public.tr_commune VALUES ('10349', 'Saint-Lyé', '10', '44');
INSERT INTO public.tr_commune VALUES ('10350', 'Saint-Mards-en-Othe', '10', '44');
INSERT INTO public.tr_commune VALUES ('10351', 'Saint-Martin-de-Bossenay', '10', '44');
INSERT INTO public.tr_commune VALUES ('10352', 'Sainte-Maure', '10', '44');
INSERT INTO public.tr_commune VALUES ('10353', 'Saint-Mesmin', '10', '44');
INSERT INTO public.tr_commune VALUES ('10354', 'Saint-Nabord-sur-Aube', '10', '44');
INSERT INTO public.tr_commune VALUES ('10355', 'Saint-Nicolas-la-Chapelle', '10', '44');
INSERT INTO public.tr_commune VALUES ('10356', 'Saint-Oulph', '10', '44');
INSERT INTO public.tr_commune VALUES ('10357', 'Saint-Parres-aux-Tertres', '10', '44');
INSERT INTO public.tr_commune VALUES ('10358', 'Saint-Parres-lès-Vaudes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10359', 'Saint-Phal', '10', '44');
INSERT INTO public.tr_commune VALUES ('10360', 'Saint-Pouange', '10', '44');
INSERT INTO public.tr_commune VALUES ('10361', 'Saint-Remy-sous-Barbuise', '10', '44');
INSERT INTO public.tr_commune VALUES ('10362', 'Sainte-Savine', '10', '44');
INSERT INTO public.tr_commune VALUES ('10363', 'Saint-Thibault', '10', '44');
INSERT INTO public.tr_commune VALUES ('10364', 'Saint-Usage', '10', '44');
INSERT INTO public.tr_commune VALUES ('10365', 'Salon', '10', '44');
INSERT INTO public.tr_commune VALUES ('10366', 'Saulcy', '10', '44');
INSERT INTO public.tr_commune VALUES ('10367', 'La Saulsotte', '10', '44');
INSERT INTO public.tr_commune VALUES ('10368', 'Savières', '10', '44');
INSERT INTO public.tr_commune VALUES ('10369', 'Semoine', '10', '44');
INSERT INTO public.tr_commune VALUES ('10370', 'Soligny-les-Étangs', '10', '44');
INSERT INTO public.tr_commune VALUES ('10371', 'Sommeval', '10', '44');
INSERT INTO public.tr_commune VALUES ('10372', 'Soulaines-Dhuys', '10', '44');
INSERT INTO public.tr_commune VALUES ('10373', 'Souligny', '10', '44');
INSERT INTO public.tr_commune VALUES ('10374', 'Spoy', '10', '44');
INSERT INTO public.tr_commune VALUES ('10375', 'Thennelières', '10', '44');
INSERT INTO public.tr_commune VALUES ('10376', 'Thieffrain', '10', '44');
INSERT INTO public.tr_commune VALUES ('10377', 'Thil', '10', '44');
INSERT INTO public.tr_commune VALUES ('10378', 'Thors', '10', '44');
INSERT INTO public.tr_commune VALUES ('10379', 'Torcy-le-Grand', '10', '44');
INSERT INTO public.tr_commune VALUES ('10380', 'Torcy-le-Petit', '10', '44');
INSERT INTO public.tr_commune VALUES ('10381', 'Torvilliers', '10', '44');
INSERT INTO public.tr_commune VALUES ('10382', 'Traînel', '10', '44');
INSERT INTO public.tr_commune VALUES ('10383', 'Trancault', '10', '44');
INSERT INTO public.tr_commune VALUES ('10384', 'Trannes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10386', 'Trouans', '10', '44');
INSERT INTO public.tr_commune VALUES ('10387', 'Troyes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10388', 'Turgy', '10', '44');
INSERT INTO public.tr_commune VALUES ('10389', 'Unienville', '10', '44');
INSERT INTO public.tr_commune VALUES ('10390', 'Urville', '10', '44');
INSERT INTO public.tr_commune VALUES ('10391', 'Vailly', '10', '44');
INSERT INTO public.tr_commune VALUES ('10392', 'Vallant-Saint-Georges', '10', '44');
INSERT INTO public.tr_commune VALUES ('10393', 'Vallentigny', '10', '44');
INSERT INTO public.tr_commune VALUES ('10394', 'Vallières', '10', '44');
INSERT INTO public.tr_commune VALUES ('10395', 'Vanlay', '10', '44');
INSERT INTO public.tr_commune VALUES ('10396', 'Vauchassis', '10', '44');
INSERT INTO public.tr_commune VALUES ('10397', 'Vauchonvilliers', '10', '44');
INSERT INTO public.tr_commune VALUES ('10398', 'Vaucogne', '10', '44');
INSERT INTO public.tr_commune VALUES ('10399', 'Vaudes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10400', 'Vaupoisson', '10', '44');
INSERT INTO public.tr_commune VALUES ('10401', 'Vendeuvre-sur-Barse', '10', '44');
INSERT INTO public.tr_commune VALUES ('10402', 'La Vendue-Mignot', '10', '44');
INSERT INTO public.tr_commune VALUES ('10403', 'Vernonvilliers', '10', '44');
INSERT INTO public.tr_commune VALUES ('10404', 'Verpillières-sur-Ource', '10', '44');
INSERT INTO public.tr_commune VALUES ('10405', 'Verricourt', '10', '44');
INSERT INTO public.tr_commune VALUES ('10406', 'Verrières', '10', '44');
INSERT INTO public.tr_commune VALUES ('10408', 'Viâpres-le-Petit', '10', '44');
INSERT INTO public.tr_commune VALUES ('10409', 'Villacerf', '10', '44');
INSERT INTO public.tr_commune VALUES ('10410', 'Villadin', '10', '44');
INSERT INTO public.tr_commune VALUES ('10411', 'La Ville-aux-Bois', '10', '44');
INSERT INTO public.tr_commune VALUES ('10412', 'Villechétif', '10', '44');
INSERT INTO public.tr_commune VALUES ('10414', 'Villeloup', '10', '44');
INSERT INTO public.tr_commune VALUES ('10416', 'Villemereuil', '10', '44');
INSERT INTO public.tr_commune VALUES ('10417', 'Villemoiron-en-Othe', '10', '44');
INSERT INTO public.tr_commune VALUES ('10418', 'Villemorien', '10', '44');
INSERT INTO public.tr_commune VALUES ('10419', 'Villemoyenne', '10', '44');
INSERT INTO public.tr_commune VALUES ('10420', 'Villenauxe-la-Grande', '10', '44');
INSERT INTO public.tr_commune VALUES ('10421', 'La Villeneuve-au-Châtelot', '10', '44');
INSERT INTO public.tr_commune VALUES ('10422', 'Villeneuve-au-Chemin', '10', '44');
INSERT INTO public.tr_commune VALUES ('10423', 'La Villeneuve-au-Chêne', '10', '44');
INSERT INTO public.tr_commune VALUES ('10424', 'Villeret', '10', '44');
INSERT INTO public.tr_commune VALUES ('10425', 'Villery', '10', '44');
INSERT INTO public.tr_commune VALUES ('10426', 'Ville-sous-la-Ferté', '10', '44');
INSERT INTO public.tr_commune VALUES ('10427', 'Ville-sur-Arce', '10', '44');
INSERT INTO public.tr_commune VALUES ('10428', 'Ville-sur-Terre', '10', '44');
INSERT INTO public.tr_commune VALUES ('10429', 'Villette-sur-Aube', '10', '44');
INSERT INTO public.tr_commune VALUES ('10430', 'Villiers-Herbisse', '10', '44');
INSERT INTO public.tr_commune VALUES ('10431', 'Villiers-le-Bois', '10', '44');
INSERT INTO public.tr_commune VALUES ('10432', 'Villiers-sous-Praslin', '10', '44');
INSERT INTO public.tr_commune VALUES ('10433', 'Villy-en-Trodes', '10', '44');
INSERT INTO public.tr_commune VALUES ('10434', 'Villy-le-Bois', '10', '44');
INSERT INTO public.tr_commune VALUES ('10435', 'Villy-le-Maréchal', '10', '44');
INSERT INTO public.tr_commune VALUES ('10436', 'Vinets', '10', '44');
INSERT INTO public.tr_commune VALUES ('10437', 'Virey-sous-Bar', '10', '44');
INSERT INTO public.tr_commune VALUES ('10438', 'Vitry-le-Croisé', '10', '44');
INSERT INTO public.tr_commune VALUES ('10439', 'Viviers-sur-Artaut', '10', '44');
INSERT INTO public.tr_commune VALUES ('10440', 'Voigny', '10', '44');
INSERT INTO public.tr_commune VALUES ('10441', 'Vosnon', '10', '44');
INSERT INTO public.tr_commune VALUES ('10442', 'Voué', '10', '44');
INSERT INTO public.tr_commune VALUES ('10443', 'Vougrey', '10', '44');
INSERT INTO public.tr_commune VALUES ('10444', 'Vulaines', '10', '44');
INSERT INTO public.tr_commune VALUES ('10445', 'Yèvres-le-Petit', '10', '44');
INSERT INTO public.tr_commune VALUES ('11001', 'Aigues-Vives', '11', '76');
INSERT INTO public.tr_commune VALUES ('11002', 'Airoux', '11', '76');
INSERT INTO public.tr_commune VALUES ('11003', 'Ajac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11004', 'Alaigne', '11', '76');
INSERT INTO public.tr_commune VALUES ('11005', 'Alairac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11006', 'Albas', '11', '76');
INSERT INTO public.tr_commune VALUES ('11007', 'Albières', '11', '76');
INSERT INTO public.tr_commune VALUES ('11008', 'Alet-les-Bains', '11', '76');
INSERT INTO public.tr_commune VALUES ('11009', 'Alzonne', '11', '76');
INSERT INTO public.tr_commune VALUES ('11010', 'Antugnac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11011', 'Aragon', '11', '76');
INSERT INTO public.tr_commune VALUES ('11012', 'Argeliers', '11', '76');
INSERT INTO public.tr_commune VALUES ('11013', 'Argens-Minervois', '11', '76');
INSERT INTO public.tr_commune VALUES ('11014', 'Armissan', '11', '76');
INSERT INTO public.tr_commune VALUES ('11015', 'Arques', '11', '76');
INSERT INTO public.tr_commune VALUES ('11016', 'Arquettes-en-Val', '11', '76');
INSERT INTO public.tr_commune VALUES ('11017', 'Artigues', '11', '76');
INSERT INTO public.tr_commune VALUES ('11018', 'Arzens', '11', '76');
INSERT INTO public.tr_commune VALUES ('11019', 'Aunat', '11', '76');
INSERT INTO public.tr_commune VALUES ('11020', 'Auriac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11021', 'Axat', '11', '76');
INSERT INTO public.tr_commune VALUES ('11022', 'Azille', '11', '76');
INSERT INTO public.tr_commune VALUES ('11023', 'Badens', '11', '76');
INSERT INTO public.tr_commune VALUES ('11024', 'Bages', '11', '76');
INSERT INTO public.tr_commune VALUES ('11025', 'Bagnoles', '11', '76');
INSERT INTO public.tr_commune VALUES ('11026', 'Baraigne', '11', '76');
INSERT INTO public.tr_commune VALUES ('11027', 'Barbaira', '11', '76');
INSERT INTO public.tr_commune VALUES ('11028', 'Belcaire', '11', '76');
INSERT INTO public.tr_commune VALUES ('11029', 'Belcastel-et-Buc', '11', '76');
INSERT INTO public.tr_commune VALUES ('11030', 'Belflou', '11', '76');
INSERT INTO public.tr_commune VALUES ('11031', 'Belfort-sur-Rebenty', '11', '76');
INSERT INTO public.tr_commune VALUES ('11032', 'Bellegarde-du-Razès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11033', 'Belpech', '11', '76');
INSERT INTO public.tr_commune VALUES ('11034', 'Belvèze-du-Razès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11035', 'Belvianes-et-Cavirac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11036', 'Belvis', '11', '76');
INSERT INTO public.tr_commune VALUES ('11037', 'Berriac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11038', 'Bessède-de-Sault', '11', '76');
INSERT INTO public.tr_commune VALUES ('11039', 'La Bezole', '11', '76');
INSERT INTO public.tr_commune VALUES ('11040', 'Bizanet', '11', '76');
INSERT INTO public.tr_commune VALUES ('11041', 'Bize-Minervois', '11', '76');
INSERT INTO public.tr_commune VALUES ('11042', 'Blomac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11043', 'Bouilhonnac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11044', 'Bouisse', '11', '76');
INSERT INTO public.tr_commune VALUES ('11045', 'Bouriège', '11', '76');
INSERT INTO public.tr_commune VALUES ('11046', 'Bourigeole', '11', '76');
INSERT INTO public.tr_commune VALUES ('11047', 'Le Bousquet', '11', '76');
INSERT INTO public.tr_commune VALUES ('11048', 'Boutenac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11049', 'Bram', '11', '76');
INSERT INTO public.tr_commune VALUES ('11051', 'Brézilhac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11052', 'Brousses-et-Villaret', '11', '76');
INSERT INTO public.tr_commune VALUES ('11053', 'Brugairolles', '11', '76');
INSERT INTO public.tr_commune VALUES ('11054', 'Les Brunels', '11', '76');
INSERT INTO public.tr_commune VALUES ('11055', 'Bugarach', '11', '76');
INSERT INTO public.tr_commune VALUES ('11056', 'Cabrespine', '11', '76');
INSERT INTO public.tr_commune VALUES ('11057', 'Cahuzac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11058', 'Cailhau', '11', '76');
INSERT INTO public.tr_commune VALUES ('11059', 'Cailhavel', '11', '76');
INSERT INTO public.tr_commune VALUES ('11060', 'Cailla', '11', '76');
INSERT INTO public.tr_commune VALUES ('11061', 'Cambieure', '11', '76');
INSERT INTO public.tr_commune VALUES ('11062', 'Campagna-de-Sault', '11', '76');
INSERT INTO public.tr_commune VALUES ('11063', 'Campagne-sur-Aude', '11', '76');
INSERT INTO public.tr_commune VALUES ('11064', 'Camplong-d-Aude', '11', '76');
INSERT INTO public.tr_commune VALUES ('11065', 'Camps-sur-l-Agly', '11', '76');
INSERT INTO public.tr_commune VALUES ('11066', 'Camurac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11067', 'Canet', '11', '76');
INSERT INTO public.tr_commune VALUES ('11068', 'Capendu', '11', '76');
INSERT INTO public.tr_commune VALUES ('11069', 'Carcassonne', '11', '76');
INSERT INTO public.tr_commune VALUES ('11070', 'Carlipa', '11', '76');
INSERT INTO public.tr_commune VALUES ('11071', 'Cascastel-des-Corbières', '11', '76');
INSERT INTO public.tr_commune VALUES ('11072', 'La Cassaigne', '11', '76');
INSERT INTO public.tr_commune VALUES ('11073', 'Cassaignes', '11', '76');
INSERT INTO public.tr_commune VALUES ('11074', 'Les Cassés', '11', '76');
INSERT INTO public.tr_commune VALUES ('11075', 'Castans', '11', '76');
INSERT INTO public.tr_commune VALUES ('11076', 'Castelnaudary', '11', '76');
INSERT INTO public.tr_commune VALUES ('11077', 'Castelnau-d-Aude', '11', '76');
INSERT INTO public.tr_commune VALUES ('11078', 'Castelreng', '11', '76');
INSERT INTO public.tr_commune VALUES ('11079', 'Caudebronde', '11', '76');
INSERT INTO public.tr_commune VALUES ('11080', 'Val de Lambronne', '11', '76');
INSERT INTO public.tr_commune VALUES ('11081', 'Caunes-Minervois', '11', '76');
INSERT INTO public.tr_commune VALUES ('11082', 'Caunette-sur-Lauquet', '11', '76');
INSERT INTO public.tr_commune VALUES ('11083', 'Caunettes-en-Val', '11', '76');
INSERT INTO public.tr_commune VALUES ('11084', 'Caux-et-Sauzens', '11', '76');
INSERT INTO public.tr_commune VALUES ('11085', 'Cavanac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11086', 'Caves', '11', '76');
INSERT INTO public.tr_commune VALUES ('11087', 'Cazalrenoux', '11', '76');
INSERT INTO public.tr_commune VALUES ('11088', 'Cazilhac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11089', 'Cenne-Monestiés', '11', '76');
INSERT INTO public.tr_commune VALUES ('11090', 'Cépie', '11', '76');
INSERT INTO public.tr_commune VALUES ('11091', 'Chalabre', '11', '76');
INSERT INTO public.tr_commune VALUES ('11092', 'Citou', '11', '76');
INSERT INTO public.tr_commune VALUES ('11093', 'Le Clat', '11', '76');
INSERT INTO public.tr_commune VALUES ('11094', 'Clermont-sur-Lauquet', '11', '76');
INSERT INTO public.tr_commune VALUES ('11095', 'Comigne', '11', '76');
INSERT INTO public.tr_commune VALUES ('11096', 'Comus', '11', '76');
INSERT INTO public.tr_commune VALUES ('11098', 'Conilhac-Corbières', '11', '76');
INSERT INTO public.tr_commune VALUES ('11099', 'Conques-sur-Orbiel', '11', '76');
INSERT INTO public.tr_commune VALUES ('11100', 'Corbières', '11', '76');
INSERT INTO public.tr_commune VALUES ('11101', 'Coudons', '11', '76');
INSERT INTO public.tr_commune VALUES ('11102', 'Couffoulens', '11', '76');
INSERT INTO public.tr_commune VALUES ('11103', 'Couiza', '11', '76');
INSERT INTO public.tr_commune VALUES ('11104', 'Counozouls', '11', '76');
INSERT INTO public.tr_commune VALUES ('11105', 'Cournanel', '11', '76');
INSERT INTO public.tr_commune VALUES ('11106', 'Coursan', '11', '76');
INSERT INTO public.tr_commune VALUES ('11107', 'Courtauly', '11', '76');
INSERT INTO public.tr_commune VALUES ('11108', 'La Courtète', '11', '76');
INSERT INTO public.tr_commune VALUES ('11109', 'Coustaussa', '11', '76');
INSERT INTO public.tr_commune VALUES ('11110', 'Coustouge', '11', '76');
INSERT INTO public.tr_commune VALUES ('11111', 'Cruscades', '11', '76');
INSERT INTO public.tr_commune VALUES ('11112', 'Cubières-sur-Cinoble', '11', '76');
INSERT INTO public.tr_commune VALUES ('11113', 'Cucugnan', '11', '76');
INSERT INTO public.tr_commune VALUES ('11114', 'Cumiès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11115', 'Cuxac-Cabardès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11116', 'Cuxac-d-Aude', '11', '76');
INSERT INTO public.tr_commune VALUES ('11117', 'Davejean', '11', '76');
INSERT INTO public.tr_commune VALUES ('11118', 'Dernacueillette', '11', '76');
INSERT INTO public.tr_commune VALUES ('11119', 'La Digne-d-Amont', '11', '76');
INSERT INTO public.tr_commune VALUES ('11120', 'La Digne-d-Aval', '11', '76');
INSERT INTO public.tr_commune VALUES ('11121', 'Donazac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11122', 'Douzens', '11', '76');
INSERT INTO public.tr_commune VALUES ('11123', 'Duilhac-sous-Peyrepertuse', '11', '76');
INSERT INTO public.tr_commune VALUES ('11124', 'Durban-Corbières', '11', '76');
INSERT INTO public.tr_commune VALUES ('11125', 'Embres-et-Castelmaure', '11', '76');
INSERT INTO public.tr_commune VALUES ('11126', 'Escales', '11', '76');
INSERT INTO public.tr_commune VALUES ('11127', 'Escouloubre', '11', '76');
INSERT INTO public.tr_commune VALUES ('11128', 'Escueillens-et-Saint-Just-de-Bélengard', '11', '76');
INSERT INTO public.tr_commune VALUES ('11129', 'Espéraza', '11', '76');
INSERT INTO public.tr_commune VALUES ('11130', 'Espezel', '11', '76');
INSERT INTO public.tr_commune VALUES ('11131', 'Val-du-Faby', '11', '76');
INSERT INTO public.tr_commune VALUES ('11132', 'Fabrezan', '11', '76');
INSERT INTO public.tr_commune VALUES ('11133', 'Fajac-en-Val', '11', '76');
INSERT INTO public.tr_commune VALUES ('11134', 'Fajac-la-Relenque', '11', '76');
INSERT INTO public.tr_commune VALUES ('11135', 'La Fajolle', '11', '76');
INSERT INTO public.tr_commune VALUES ('11136', 'Fanjeaux', '11', '76');
INSERT INTO public.tr_commune VALUES ('11137', 'Félines-Termenès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11138', 'Fendeille', '11', '76');
INSERT INTO public.tr_commune VALUES ('11139', 'Fenouillet-du-Razès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11140', 'Ferrals-les-Corbières', '11', '76');
INSERT INTO public.tr_commune VALUES ('11141', 'Ferran', '11', '76');
INSERT INTO public.tr_commune VALUES ('11142', 'Festes-et-Saint-André', '11', '76');
INSERT INTO public.tr_commune VALUES ('11143', 'Feuilla', '11', '76');
INSERT INTO public.tr_commune VALUES ('11144', 'Fitou', '11', '76');
INSERT INTO public.tr_commune VALUES ('11145', 'Fleury', '11', '76');
INSERT INTO public.tr_commune VALUES ('11146', 'Floure', '11', '76');
INSERT INTO public.tr_commune VALUES ('11147', 'Fontanès-de-Sault', '11', '76');
INSERT INTO public.tr_commune VALUES ('11148', 'Fontcouverte', '11', '76');
INSERT INTO public.tr_commune VALUES ('11149', 'Fonters-du-Razès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11150', 'Fontiers-Cabardès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11151', 'Fontiès-d-Aude', '11', '76');
INSERT INTO public.tr_commune VALUES ('11152', 'Fontjoncouse', '11', '76');
INSERT INTO public.tr_commune VALUES ('11153', 'La Force', '11', '76');
INSERT INTO public.tr_commune VALUES ('11154', 'Fournes-Cabardès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11155', 'Fourtou', '11', '76');
INSERT INTO public.tr_commune VALUES ('11156', 'Fraisse-Cabardès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11157', 'Fraissé-des-Corbières', '11', '76');
INSERT INTO public.tr_commune VALUES ('11158', 'Gaja-et-Villedieu', '11', '76');
INSERT INTO public.tr_commune VALUES ('11159', 'Gaja-la-Selve', '11', '76');
INSERT INTO public.tr_commune VALUES ('11160', 'Galinagues', '11', '76');
INSERT INTO public.tr_commune VALUES ('11161', 'Gardie', '11', '76');
INSERT INTO public.tr_commune VALUES ('11162', 'Generville', '11', '76');
INSERT INTO public.tr_commune VALUES ('11163', 'Gincla', '11', '76');
INSERT INTO public.tr_commune VALUES ('11164', 'Ginestas', '11', '76');
INSERT INTO public.tr_commune VALUES ('11165', 'Ginoles', '11', '76');
INSERT INTO public.tr_commune VALUES ('11166', 'Gourvieille', '11', '76');
INSERT INTO public.tr_commune VALUES ('11167', 'Gramazie', '11', '76');
INSERT INTO public.tr_commune VALUES ('11168', 'Granès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11169', 'Greffeil', '11', '76');
INSERT INTO public.tr_commune VALUES ('11170', 'Gruissan', '11', '76');
INSERT INTO public.tr_commune VALUES ('11172', 'Homps', '11', '76');
INSERT INTO public.tr_commune VALUES ('11173', 'Hounoux', '11', '76');
INSERT INTO public.tr_commune VALUES ('11174', 'Les Ilhes', '11', '76');
INSERT INTO public.tr_commune VALUES ('11175', 'Issel', '11', '76');
INSERT INTO public.tr_commune VALUES ('11176', 'Jonquières', '11', '76');
INSERT INTO public.tr_commune VALUES ('11177', 'Joucou', '11', '76');
INSERT INTO public.tr_commune VALUES ('11178', 'Labastide-d-Anjou', '11', '76');
INSERT INTO public.tr_commune VALUES ('11179', 'Labastide-en-Val', '11', '76');
INSERT INTO public.tr_commune VALUES ('11180', 'Labastide-Esparbairenque', '11', '76');
INSERT INTO public.tr_commune VALUES ('11181', 'Labécède-Lauragais', '11', '76');
INSERT INTO public.tr_commune VALUES ('11182', 'Lacombe', '11', '76');
INSERT INTO public.tr_commune VALUES ('11183', 'Ladern-sur-Lauquet', '11', '76');
INSERT INTO public.tr_commune VALUES ('11184', 'Lafage', '11', '76');
INSERT INTO public.tr_commune VALUES ('11185', 'Lagrasse', '11', '76');
INSERT INTO public.tr_commune VALUES ('11186', 'Lairière', '11', '76');
INSERT INTO public.tr_commune VALUES ('11187', 'Lanet', '11', '76');
INSERT INTO public.tr_commune VALUES ('11188', 'La Palme', '11', '76');
INSERT INTO public.tr_commune VALUES ('11189', 'Laprade', '11', '76');
INSERT INTO public.tr_commune VALUES ('11190', 'La Redorte', '11', '76');
INSERT INTO public.tr_commune VALUES ('11191', 'Laroque-de-Fa', '11', '76');
INSERT INTO public.tr_commune VALUES ('11192', 'Lasbordes', '11', '76');
INSERT INTO public.tr_commune VALUES ('11193', 'Lasserre-de-Prouille', '11', '76');
INSERT INTO public.tr_commune VALUES ('11194', 'Lastours', '11', '76');
INSERT INTO public.tr_commune VALUES ('11195', 'Laurabuc', '11', '76');
INSERT INTO public.tr_commune VALUES ('11196', 'Laurac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11197', 'Lauraguel', '11', '76');
INSERT INTO public.tr_commune VALUES ('11198', 'Laure-Minervois', '11', '76');
INSERT INTO public.tr_commune VALUES ('11199', 'Lavalette', '11', '76');
INSERT INTO public.tr_commune VALUES ('11200', 'Lespinassière', '11', '76');
INSERT INTO public.tr_commune VALUES ('11201', 'Leuc', '11', '76');
INSERT INTO public.tr_commune VALUES ('11202', 'Leucate', '11', '76');
INSERT INTO public.tr_commune VALUES ('11203', 'Lézignan-Corbières', '11', '76');
INSERT INTO public.tr_commune VALUES ('11204', 'Lignairolles', '11', '76');
INSERT INTO public.tr_commune VALUES ('11205', 'Limousis', '11', '76');
INSERT INTO public.tr_commune VALUES ('11206', 'Limoux', '11', '76');
INSERT INTO public.tr_commune VALUES ('11207', 'Loupia', '11', '76');
INSERT INTO public.tr_commune VALUES ('11208', 'La Louvière-Lauragais', '11', '76');
INSERT INTO public.tr_commune VALUES ('11209', 'Luc-sur-Aude', '11', '76');
INSERT INTO public.tr_commune VALUES ('11210', 'Luc-sur-Orbieu', '11', '76');
INSERT INTO public.tr_commune VALUES ('11211', 'Magrie', '11', '76');
INSERT INTO public.tr_commune VALUES ('11212', 'Mailhac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11213', 'Maisons', '11', '76');
INSERT INTO public.tr_commune VALUES ('11214', 'Malras', '11', '76');
INSERT INTO public.tr_commune VALUES ('11215', 'Malves-en-Minervois', '11', '76');
INSERT INTO public.tr_commune VALUES ('11216', 'Malviès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11217', 'Marcorignan', '11', '76');
INSERT INTO public.tr_commune VALUES ('11218', 'Marquein', '11', '76');
INSERT INTO public.tr_commune VALUES ('11219', 'Marsa', '11', '76');
INSERT INTO public.tr_commune VALUES ('11220', 'Marseillette', '11', '76');
INSERT INTO public.tr_commune VALUES ('11221', 'Les Martys', '11', '76');
INSERT INTO public.tr_commune VALUES ('11222', 'Mas-Cabardès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11223', 'Mas-des-Cours', '11', '76');
INSERT INTO public.tr_commune VALUES ('11224', 'Massac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11225', 'Mas-Saintes-Puelles', '11', '76');
INSERT INTO public.tr_commune VALUES ('11226', 'Mayreville', '11', '76');
INSERT INTO public.tr_commune VALUES ('11227', 'Mayronnes', '11', '76');
INSERT INTO public.tr_commune VALUES ('11228', 'Mazerolles-du-Razès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11229', 'Mazuby', '11', '76');
INSERT INTO public.tr_commune VALUES ('11230', 'Mérial', '11', '76');
INSERT INTO public.tr_commune VALUES ('11231', 'Mézerville', '11', '76');
INSERT INTO public.tr_commune VALUES ('11232', 'Miraval-Cabardès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11233', 'Mirepeisset', '11', '76');
INSERT INTO public.tr_commune VALUES ('11234', 'Mireval-Lauragais', '11', '76');
INSERT INTO public.tr_commune VALUES ('11235', 'Missègre', '11', '76');
INSERT INTO public.tr_commune VALUES ('11236', 'Molandier', '11', '76');
INSERT INTO public.tr_commune VALUES ('11238', 'Molleville', '11', '76');
INSERT INTO public.tr_commune VALUES ('11239', 'Montauriol', '11', '76');
INSERT INTO public.tr_commune VALUES ('11240', 'Montazels', '11', '76');
INSERT INTO public.tr_commune VALUES ('11241', 'Montbrun-des-Corbières', '11', '76');
INSERT INTO public.tr_commune VALUES ('11242', 'Montclar', '11', '76');
INSERT INTO public.tr_commune VALUES ('11243', 'Montferrand', '11', '76');
INSERT INTO public.tr_commune VALUES ('11244', 'Montfort-sur-Boulzane', '11', '76');
INSERT INTO public.tr_commune VALUES ('11245', 'Montgaillard', '11', '76');
INSERT INTO public.tr_commune VALUES ('11246', 'Montgradail', '11', '76');
INSERT INTO public.tr_commune VALUES ('11247', 'Monthaut', '11', '76');
INSERT INTO public.tr_commune VALUES ('11248', 'Montirat', '11', '76');
INSERT INTO public.tr_commune VALUES ('11249', 'Montjardin', '11', '76');
INSERT INTO public.tr_commune VALUES ('11250', 'Montjoi', '11', '76');
INSERT INTO public.tr_commune VALUES ('11251', 'Val-de-Dagne', '11', '76');
INSERT INTO public.tr_commune VALUES ('11252', 'Montmaur', '11', '76');
INSERT INTO public.tr_commune VALUES ('11253', 'Montolieu', '11', '76');
INSERT INTO public.tr_commune VALUES ('11254', 'Montréal', '11', '76');
INSERT INTO public.tr_commune VALUES ('11255', 'Montredon-des-Corbières', '11', '76');
INSERT INTO public.tr_commune VALUES ('11256', 'Montséret', '11', '76');
INSERT INTO public.tr_commune VALUES ('11257', 'Monze', '11', '76');
INSERT INTO public.tr_commune VALUES ('11258', 'Moussan', '11', '76');
INSERT INTO public.tr_commune VALUES ('11259', 'Moussoulens', '11', '76');
INSERT INTO public.tr_commune VALUES ('11260', 'Mouthoumet', '11', '76');
INSERT INTO public.tr_commune VALUES ('11261', 'Moux', '11', '76');
INSERT INTO public.tr_commune VALUES ('11262', 'Narbonne', '11', '76');
INSERT INTO public.tr_commune VALUES ('11263', 'Nébias', '11', '76');
INSERT INTO public.tr_commune VALUES ('11264', 'Névian', '11', '76');
INSERT INTO public.tr_commune VALUES ('11265', 'Niort-de-Sault', '11', '76');
INSERT INTO public.tr_commune VALUES ('11266', 'Port-la-Nouvelle', '11', '76');
INSERT INTO public.tr_commune VALUES ('11267', 'Ornaisons', '11', '76');
INSERT INTO public.tr_commune VALUES ('11268', 'Orsans', '11', '76');
INSERT INTO public.tr_commune VALUES ('11269', 'Ouveillan', '11', '76');
INSERT INTO public.tr_commune VALUES ('11270', 'Padern', '11', '76');
INSERT INTO public.tr_commune VALUES ('11271', 'Palairac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11272', 'Palaja', '11', '76');
INSERT INTO public.tr_commune VALUES ('11273', 'Paraza', '11', '76');
INSERT INTO public.tr_commune VALUES ('11274', 'Pauligne', '11', '76');
INSERT INTO public.tr_commune VALUES ('11275', 'Payra-sur-l-Hers', '11', '76');
INSERT INTO public.tr_commune VALUES ('11276', 'Paziols', '11', '76');
INSERT INTO public.tr_commune VALUES ('11277', 'Pécharic-et-le-Py', '11', '76');
INSERT INTO public.tr_commune VALUES ('11278', 'Pech-Luna', '11', '76');
INSERT INTO public.tr_commune VALUES ('11279', 'Pennautier', '11', '76');
INSERT INTO public.tr_commune VALUES ('11280', 'Pépieux', '11', '76');
INSERT INTO public.tr_commune VALUES ('11281', 'Pexiora', '11', '76');
INSERT INTO public.tr_commune VALUES ('11282', 'Peyrefitte-du-Razès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11283', 'Peyrefitte-sur-l-Hers', '11', '76');
INSERT INTO public.tr_commune VALUES ('11284', 'Peyrens', '11', '76');
INSERT INTO public.tr_commune VALUES ('11285', 'Peyriac-de-Mer', '11', '76');
INSERT INTO public.tr_commune VALUES ('11286', 'Peyriac-Minervois', '11', '76');
INSERT INTO public.tr_commune VALUES ('11287', 'Peyrolles', '11', '76');
INSERT INTO public.tr_commune VALUES ('11288', 'Pezens', '11', '76');
INSERT INTO public.tr_commune VALUES ('11289', 'Pieusse', '11', '76');
INSERT INTO public.tr_commune VALUES ('11290', 'Plaigne', '11', '76');
INSERT INTO public.tr_commune VALUES ('11291', 'Plavilla', '11', '76');
INSERT INTO public.tr_commune VALUES ('11292', 'La Pomarède', '11', '76');
INSERT INTO public.tr_commune VALUES ('11293', 'Pomas', '11', '76');
INSERT INTO public.tr_commune VALUES ('11294', 'Pomy', '11', '76');
INSERT INTO public.tr_commune VALUES ('11295', 'Portel-des-Corbières', '11', '76');
INSERT INTO public.tr_commune VALUES ('11296', 'Pouzols-Minervois', '11', '76');
INSERT INTO public.tr_commune VALUES ('11297', 'Pradelles-Cabardès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11299', 'Preixan', '11', '76');
INSERT INTO public.tr_commune VALUES ('11300', 'Puginier', '11', '76');
INSERT INTO public.tr_commune VALUES ('11301', 'Puichéric', '11', '76');
INSERT INTO public.tr_commune VALUES ('11302', 'Puilaurens', '11', '76');
INSERT INTO public.tr_commune VALUES ('11303', 'Puivert', '11', '76');
INSERT INTO public.tr_commune VALUES ('11304', 'Quillan', '11', '76');
INSERT INTO public.tr_commune VALUES ('11305', 'Quintillan', '11', '76');
INSERT INTO public.tr_commune VALUES ('11306', 'Quirbajou', '11', '76');
INSERT INTO public.tr_commune VALUES ('11307', 'Raissac-d-Aude', '11', '76');
INSERT INTO public.tr_commune VALUES ('11308', 'Raissac-sur-Lampy', '11', '76');
INSERT INTO public.tr_commune VALUES ('11309', 'Rennes-le-Château', '11', '76');
INSERT INTO public.tr_commune VALUES ('11310', 'Rennes-les-Bains', '11', '76');
INSERT INTO public.tr_commune VALUES ('11311', 'Ribaute', '11', '76');
INSERT INTO public.tr_commune VALUES ('11312', 'Ribouisse', '11', '76');
INSERT INTO public.tr_commune VALUES ('11313', 'Ricaud', '11', '76');
INSERT INTO public.tr_commune VALUES ('11314', 'Rieux-en-Val', '11', '76');
INSERT INTO public.tr_commune VALUES ('11315', 'Rieux-Minervois', '11', '76');
INSERT INTO public.tr_commune VALUES ('11316', 'Rivel', '11', '76');
INSERT INTO public.tr_commune VALUES ('11317', 'Rodome', '11', '76');
INSERT INTO public.tr_commune VALUES ('11318', 'Roquecourbe-Minervois', '11', '76');
INSERT INTO public.tr_commune VALUES ('11319', 'Roquefère', '11', '76');
INSERT INTO public.tr_commune VALUES ('11320', 'Roquefeuil', '11', '76');
INSERT INTO public.tr_commune VALUES ('11321', 'Roquefort-de-Sault', '11', '76');
INSERT INTO public.tr_commune VALUES ('11322', 'Roquefort-des-Corbières', '11', '76');
INSERT INTO public.tr_commune VALUES ('11323', 'Roquetaillade-et-Conilhac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11324', 'Roubia', '11', '76');
INSERT INTO public.tr_commune VALUES ('11325', 'Rouffiac-d-Aude', '11', '76');
INSERT INTO public.tr_commune VALUES ('11326', 'Rouffiac-des-Corbières', '11', '76');
INSERT INTO public.tr_commune VALUES ('11327', 'Roullens', '11', '76');
INSERT INTO public.tr_commune VALUES ('11328', 'Routier', '11', '76');
INSERT INTO public.tr_commune VALUES ('11330', 'Rustiques', '11', '76');
INSERT INTO public.tr_commune VALUES ('11331', 'Saint-Amans', '11', '76');
INSERT INTO public.tr_commune VALUES ('11332', 'Saint-André-de-Roquelongue', '11', '76');
INSERT INTO public.tr_commune VALUES ('11333', 'Saint-Benoît', '11', '76');
INSERT INTO public.tr_commune VALUES ('11334', 'Sainte-Camelle', '11', '76');
INSERT INTO public.tr_commune VALUES ('11335', 'Sainte-Colombe-sur-Guette', '11', '76');
INSERT INTO public.tr_commune VALUES ('11336', 'Sainte-Colombe-sur-l-Hers', '11', '76');
INSERT INTO public.tr_commune VALUES ('11337', 'Saint-Couat-d-Aude', '11', '76');
INSERT INTO public.tr_commune VALUES ('11338', 'Saint-Couat-du-Razès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11339', 'Saint-Denis', '11', '76');
INSERT INTO public.tr_commune VALUES ('11340', 'Sainte-Eulalie', '11', '76');
INSERT INTO public.tr_commune VALUES ('11341', 'Saint-Ferriol', '11', '76');
INSERT INTO public.tr_commune VALUES ('11342', 'Saint-Frichoux', '11', '76');
INSERT INTO public.tr_commune VALUES ('11343', 'Saint-Gaudéric', '11', '76');
INSERT INTO public.tr_commune VALUES ('11344', 'Saint-Hilaire', '11', '76');
INSERT INTO public.tr_commune VALUES ('11345', 'Saint-Jean-de-Barrou', '11', '76');
INSERT INTO public.tr_commune VALUES ('11346', 'Saint-Jean-de-Paracol', '11', '76');
INSERT INTO public.tr_commune VALUES ('11347', 'Saint-Julia-de-Bec', '11', '76');
INSERT INTO public.tr_commune VALUES ('11348', 'Saint-Julien-de-Briola', '11', '76');
INSERT INTO public.tr_commune VALUES ('11350', 'Saint-Just-et-le-Bézu', '11', '76');
INSERT INTO public.tr_commune VALUES ('11351', 'Saint-Laurent-de-la-Cabrerisse', '11', '76');
INSERT INTO public.tr_commune VALUES ('11352', 'Saint-Louis-et-Parahou', '11', '76');
INSERT INTO public.tr_commune VALUES ('11353', 'Saint-Marcel-sur-Aude', '11', '76');
INSERT INTO public.tr_commune VALUES ('11354', 'Saint-Martin-des-Puits', '11', '76');
INSERT INTO public.tr_commune VALUES ('11355', 'Saint-Martin-de-Villereglan', '11', '76');
INSERT INTO public.tr_commune VALUES ('11356', 'Saint-Martin-Lalande', '11', '76');
INSERT INTO public.tr_commune VALUES ('11357', 'Saint-Martin-le-Vieil', '11', '76');
INSERT INTO public.tr_commune VALUES ('11358', 'Saint-Martin-Lys', '11', '76');
INSERT INTO public.tr_commune VALUES ('11359', 'Saint-Michel-de-Lanès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11360', 'Saint-Nazaire-d-Aude', '11', '76');
INSERT INTO public.tr_commune VALUES ('11361', 'Saint-Papoul', '11', '76');
INSERT INTO public.tr_commune VALUES ('11362', 'Saint-Paulet', '11', '76');
INSERT INTO public.tr_commune VALUES ('11363', 'Saint-Pierre-des-Champs', '11', '76');
INSERT INTO public.tr_commune VALUES ('11364', 'Saint-Polycarpe', '11', '76');
INSERT INTO public.tr_commune VALUES ('11365', 'Saint-Sernin', '11', '76');
INSERT INTO public.tr_commune VALUES ('11366', 'Sainte-Valière', '11', '76');
INSERT INTO public.tr_commune VALUES ('11367', 'Saissac', '11', '76');
INSERT INTO public.tr_commune VALUES ('11368', 'Sallèles-Cabardès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11369', 'Sallèles-d-Aude', '11', '76');
INSERT INTO public.tr_commune VALUES ('11370', 'Salles-d-Aude', '11', '76');
INSERT INTO public.tr_commune VALUES ('11371', 'Salles-sur-l-Hers', '11', '76');
INSERT INTO public.tr_commune VALUES ('11372', 'Salsigne', '11', '76');
INSERT INTO public.tr_commune VALUES ('11373', 'Salvezines', '11', '76');
INSERT INTO public.tr_commune VALUES ('11374', 'Salza', '11', '76');
INSERT INTO public.tr_commune VALUES ('11375', 'Seignalens', '11', '76');
INSERT INTO public.tr_commune VALUES ('11376', 'La Serpent', '11', '76');
INSERT INTO public.tr_commune VALUES ('11377', 'Serres', '11', '76');
INSERT INTO public.tr_commune VALUES ('11378', 'Serviès-en-Val', '11', '76');
INSERT INTO public.tr_commune VALUES ('11379', 'Sigean', '11', '76');
INSERT INTO public.tr_commune VALUES ('11380', 'Sonnac-sur-l-Hers', '11', '76');
INSERT INTO public.tr_commune VALUES ('11381', 'Sougraigne', '11', '76');
INSERT INTO public.tr_commune VALUES ('11382', 'Souilhanels', '11', '76');
INSERT INTO public.tr_commune VALUES ('11383', 'Souilhe', '11', '76');
INSERT INTO public.tr_commune VALUES ('11384', 'Soulatgé', '11', '76');
INSERT INTO public.tr_commune VALUES ('11385', 'Soupex', '11', '76');
INSERT INTO public.tr_commune VALUES ('11386', 'Talairan', '11', '76');
INSERT INTO public.tr_commune VALUES ('11387', 'Taurize', '11', '76');
INSERT INTO public.tr_commune VALUES ('11388', 'Termes', '11', '76');
INSERT INTO public.tr_commune VALUES ('11389', 'Terroles', '11', '76');
INSERT INTO public.tr_commune VALUES ('11390', 'Thézan-des-Corbières', '11', '76');
INSERT INTO public.tr_commune VALUES ('11391', 'La Tourette-Cabardès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11392', 'Tournissan', '11', '76');
INSERT INTO public.tr_commune VALUES ('11393', 'Tourouzelle', '11', '76');
INSERT INTO public.tr_commune VALUES ('11394', 'Tourreilles', '11', '76');
INSERT INTO public.tr_commune VALUES ('11395', 'Trassanel', '11', '76');
INSERT INTO public.tr_commune VALUES ('11396', 'Trausse', '11', '76');
INSERT INTO public.tr_commune VALUES ('11397', 'Trèbes', '11', '76');
INSERT INTO public.tr_commune VALUES ('11398', 'Treilles', '11', '76');
INSERT INTO public.tr_commune VALUES ('11399', 'Tréville', '11', '76');
INSERT INTO public.tr_commune VALUES ('11400', 'Tréziers', '11', '76');
INSERT INTO public.tr_commune VALUES ('11401', 'Tuchan', '11', '76');
INSERT INTO public.tr_commune VALUES ('11402', 'Valmigère', '11', '76');
INSERT INTO public.tr_commune VALUES ('11404', 'Ventenac-Cabardès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11405', 'Ventenac-en-Minervois', '11', '76');
INSERT INTO public.tr_commune VALUES ('11406', 'Véraza', '11', '76');
INSERT INTO public.tr_commune VALUES ('11407', 'Verdun-en-Lauragais', '11', '76');
INSERT INTO public.tr_commune VALUES ('11408', 'Verzeille', '11', '76');
INSERT INTO public.tr_commune VALUES ('11409', 'Vignevieille', '11', '76');
INSERT INTO public.tr_commune VALUES ('11410', 'Villalier', '11', '76');
INSERT INTO public.tr_commune VALUES ('11411', 'Villanière', '11', '76');
INSERT INTO public.tr_commune VALUES ('11412', 'Villardebelle', '11', '76');
INSERT INTO public.tr_commune VALUES ('11413', 'Villardonnel', '11', '76');
INSERT INTO public.tr_commune VALUES ('11414', 'Villar-en-Val', '11', '76');
INSERT INTO public.tr_commune VALUES ('11415', 'Villar-Saint-Anselme', '11', '76');
INSERT INTO public.tr_commune VALUES ('11416', 'Villarzel-Cabardès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11417', 'Villarzel-du-Razès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11418', 'Villasavary', '11', '76');
INSERT INTO public.tr_commune VALUES ('11419', 'Villautou', '11', '76');
INSERT INTO public.tr_commune VALUES ('11420', 'Villebazy', '11', '76');
INSERT INTO public.tr_commune VALUES ('11421', 'Villedaigne', '11', '76');
INSERT INTO public.tr_commune VALUES ('11422', 'Villedubert', '11', '76');
INSERT INTO public.tr_commune VALUES ('11423', 'Villefloure', '11', '76');
INSERT INTO public.tr_commune VALUES ('11424', 'Villefort', '11', '76');
INSERT INTO public.tr_commune VALUES ('11425', 'Villegailhenc', '11', '76');
INSERT INTO public.tr_commune VALUES ('11426', 'Villegly', '11', '76');
INSERT INTO public.tr_commune VALUES ('11427', 'Villelongue-d-Aude', '11', '76');
INSERT INTO public.tr_commune VALUES ('11428', 'Villemagne', '11', '76');
INSERT INTO public.tr_commune VALUES ('11429', 'Villemoustaussou', '11', '76');
INSERT INTO public.tr_commune VALUES ('11430', 'Villeneuve-la-Comptal', '11', '76');
INSERT INTO public.tr_commune VALUES ('11431', 'Villeneuve-les-Corbières', '11', '76');
INSERT INTO public.tr_commune VALUES ('11432', 'Villeneuve-lès-Montréal', '11', '76');
INSERT INTO public.tr_commune VALUES ('11433', 'Villeneuve-Minervois', '11', '76');
INSERT INTO public.tr_commune VALUES ('11434', 'Villepinte', '11', '76');
INSERT INTO public.tr_commune VALUES ('11435', 'Villerouge-Termenès', '11', '76');
INSERT INTO public.tr_commune VALUES ('11436', 'Villesèque-des-Corbières', '11', '76');
INSERT INTO public.tr_commune VALUES ('11437', 'Villesèquelande', '11', '76');
INSERT INTO public.tr_commune VALUES ('11438', 'Villesiscle', '11', '76');
INSERT INTO public.tr_commune VALUES ('11439', 'Villespy', '11', '76');
INSERT INTO public.tr_commune VALUES ('11440', 'Villetritouls', '11', '76');
INSERT INTO public.tr_commune VALUES ('11441', 'Vinassan', '11', '76');
INSERT INTO public.tr_commune VALUES ('12001', 'Agen-d-Aveyron', '12', '76');
INSERT INTO public.tr_commune VALUES ('12002', 'Aguessac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12003', 'Les Albres', '12', '76');
INSERT INTO public.tr_commune VALUES ('12004', 'Almont-les-Junies', '12', '76');
INSERT INTO public.tr_commune VALUES ('12006', 'Alrance', '12', '76');
INSERT INTO public.tr_commune VALUES ('12007', 'Ambeyrac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12008', 'Anglars-Saint-Félix', '12', '76');
INSERT INTO public.tr_commune VALUES ('12009', 'Arnac-sur-Dourdou', '12', '76');
INSERT INTO public.tr_commune VALUES ('12010', 'Arques', '12', '76');
INSERT INTO public.tr_commune VALUES ('12011', 'Arvieu', '12', '76');
INSERT INTO public.tr_commune VALUES ('12012', 'Asprières', '12', '76');
INSERT INTO public.tr_commune VALUES ('12013', 'Aubin', '12', '76');
INSERT INTO public.tr_commune VALUES ('12015', 'Auriac-Lagast', '12', '76');
INSERT INTO public.tr_commune VALUES ('12016', 'Auzits', '12', '76');
INSERT INTO public.tr_commune VALUES ('12017', 'Ayssènes', '12', '76');
INSERT INTO public.tr_commune VALUES ('12018', 'Balaguier-d-Olt', '12', '76');
INSERT INTO public.tr_commune VALUES ('12019', 'Balaguier-sur-Rance', '12', '76');
INSERT INTO public.tr_commune VALUES ('12021', 'Le Bas Ségala', '12', '76');
INSERT INTO public.tr_commune VALUES ('12022', 'La Bastide-Pradines', '12', '76');
INSERT INTO public.tr_commune VALUES ('12023', 'La Bastide-Solages', '12', '76');
INSERT INTO public.tr_commune VALUES ('12024', 'Belcastel', '12', '76');
INSERT INTO public.tr_commune VALUES ('12025', 'Belmont-sur-Rance', '12', '76');
INSERT INTO public.tr_commune VALUES ('12026', 'Bertholène', '12', '76');
INSERT INTO public.tr_commune VALUES ('12027', 'Bessuéjouls', '12', '76');
INSERT INTO public.tr_commune VALUES ('12028', 'Boisse-Penchot', '12', '76');
INSERT INTO public.tr_commune VALUES ('12029', 'Bor-et-Bar', '12', '76');
INSERT INTO public.tr_commune VALUES ('12030', 'Bouillac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12031', 'Bournazel', '12', '76');
INSERT INTO public.tr_commune VALUES ('12032', 'Boussac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12033', 'Bozouls', '12', '76');
INSERT INTO public.tr_commune VALUES ('12034', 'Brandonnet', '12', '76');
INSERT INTO public.tr_commune VALUES ('12035', 'Brasc', '12', '76');
INSERT INTO public.tr_commune VALUES ('12036', 'Brommat', '12', '76');
INSERT INTO public.tr_commune VALUES ('12037', 'Broquiès', '12', '76');
INSERT INTO public.tr_commune VALUES ('12038', 'Brousse-le-Château', '12', '76');
INSERT INTO public.tr_commune VALUES ('12039', 'Brusque', '12', '76');
INSERT INTO public.tr_commune VALUES ('12041', 'Cabanès', '12', '76');
INSERT INTO public.tr_commune VALUES ('12042', 'Calmels-et-le-Viala', '12', '76');
INSERT INTO public.tr_commune VALUES ('12043', 'Calmont', '12', '76');
INSERT INTO public.tr_commune VALUES ('12044', 'Camarès', '12', '76');
INSERT INTO public.tr_commune VALUES ('12045', 'Camboulazet', '12', '76');
INSERT INTO public.tr_commune VALUES ('12046', 'Camjac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12047', 'Campagnac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12048', 'Campouriez', '12', '76');
INSERT INTO public.tr_commune VALUES ('12049', 'Campuac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12050', 'Canet-de-Salars', '12', '76');
INSERT INTO public.tr_commune VALUES ('12051', 'Cantoin', '12', '76');
INSERT INTO public.tr_commune VALUES ('12052', 'Capdenac-Gare', '12', '76');
INSERT INTO public.tr_commune VALUES ('12053', 'La Capelle-Balaguier', '12', '76');
INSERT INTO public.tr_commune VALUES ('12054', 'La Capelle-Bleys', '12', '76');
INSERT INTO public.tr_commune VALUES ('12055', 'La Capelle-Bonance', '12', '76');
INSERT INTO public.tr_commune VALUES ('12056', 'Baraqueville', '12', '76');
INSERT INTO public.tr_commune VALUES ('12057', 'Cassagnes-Bégonhès', '12', '76');
INSERT INTO public.tr_commune VALUES ('12058', 'Cassuéjouls', '12', '76');
INSERT INTO public.tr_commune VALUES ('12059', 'Castanet', '12', '76');
INSERT INTO public.tr_commune VALUES ('12060', 'Castelmary', '12', '76');
INSERT INTO public.tr_commune VALUES ('12061', 'Castelnau-de-Mandailles', '12', '76');
INSERT INTO public.tr_commune VALUES ('12062', 'Castelnau-Pégayrols', '12', '76');
INSERT INTO public.tr_commune VALUES ('12063', 'La Cavalerie', '12', '76');
INSERT INTO public.tr_commune VALUES ('12064', 'Le Cayrol', '12', '76');
INSERT INTO public.tr_commune VALUES ('12065', 'Centrès', '12', '76');
INSERT INTO public.tr_commune VALUES ('12066', 'Clairvaux-d-Aveyron', '12', '76');
INSERT INTO public.tr_commune VALUES ('12067', 'Le Clapier', '12', '76');
INSERT INTO public.tr_commune VALUES ('12068', 'Colombiès', '12', '76');
INSERT INTO public.tr_commune VALUES ('12069', 'Combret', '12', '76');
INSERT INTO public.tr_commune VALUES ('12070', 'Compeyre', '12', '76');
INSERT INTO public.tr_commune VALUES ('12071', 'Compolibat', '12', '76');
INSERT INTO public.tr_commune VALUES ('12072', 'Comprégnac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12073', 'Comps-la-Grand-Ville', '12', '76');
INSERT INTO public.tr_commune VALUES ('12074', 'Condom-d-Aubrac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12075', 'Connac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12076', 'Conques-en-Rouergue', '12', '76');
INSERT INTO public.tr_commune VALUES ('12077', 'Cornus', '12', '76');
INSERT INTO public.tr_commune VALUES ('12078', 'Les Costes-Gozon', '12', '76');
INSERT INTO public.tr_commune VALUES ('12079', 'Coubisou', '12', '76');
INSERT INTO public.tr_commune VALUES ('12080', 'Coupiac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12082', 'La Couvertoirade', '12', '76');
INSERT INTO public.tr_commune VALUES ('12083', 'Cransac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12084', 'Creissels', '12', '76');
INSERT INTO public.tr_commune VALUES ('12085', 'Crespin', '12', '76');
INSERT INTO public.tr_commune VALUES ('12086', 'La Cresse', '12', '76');
INSERT INTO public.tr_commune VALUES ('12088', 'Curières', '12', '76');
INSERT INTO public.tr_commune VALUES ('12089', 'Decazeville', '12', '76');
INSERT INTO public.tr_commune VALUES ('12090', 'Druelle Balsac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12091', 'Drulhe', '12', '76');
INSERT INTO public.tr_commune VALUES ('12092', 'Durenque', '12', '76');
INSERT INTO public.tr_commune VALUES ('12093', 'Le Fel', '12', '76');
INSERT INTO public.tr_commune VALUES ('12094', 'Entraygues-sur-Truyère', '12', '76');
INSERT INTO public.tr_commune VALUES ('12095', 'Escandolières', '12', '76');
INSERT INTO public.tr_commune VALUES ('12096', 'Espalion', '12', '76');
INSERT INTO public.tr_commune VALUES ('12097', 'Espeyrac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12098', 'Estaing', '12', '76');
INSERT INTO public.tr_commune VALUES ('12099', 'Fayet', '12', '76');
INSERT INTO public.tr_commune VALUES ('12100', 'Firmi', '12', '76');
INSERT INTO public.tr_commune VALUES ('12101', 'Flagnac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12102', 'Flavin', '12', '76');
INSERT INTO public.tr_commune VALUES ('12103', 'Florentin-la-Capelle', '12', '76');
INSERT INTO public.tr_commune VALUES ('12104', 'Foissac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12105', 'La Fouillade', '12', '76');
INSERT INTO public.tr_commune VALUES ('12106', 'Gabriac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12107', 'Gaillac-d-Aveyron', '12', '76');
INSERT INTO public.tr_commune VALUES ('12108', 'Galgan', '12', '76');
INSERT INTO public.tr_commune VALUES ('12109', 'Gissac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12110', 'Golinhac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12111', 'Goutrens', '12', '76');
INSERT INTO public.tr_commune VALUES ('12113', 'Gramond', '12', '76');
INSERT INTO public.tr_commune VALUES ('12115', 'L-Hospitalet-du-Larzac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12116', 'Huparlac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12118', 'Lacroix-Barrez', '12', '76');
INSERT INTO public.tr_commune VALUES ('12119', 'Laguiole', '12', '76');
INSERT INTO public.tr_commune VALUES ('12120', 'Laissac-Sévérac l-Église', '12', '76');
INSERT INTO public.tr_commune VALUES ('12121', 'Lanuéjouls', '12', '76');
INSERT INTO public.tr_commune VALUES ('12122', 'Lapanouse-de-Cernon', '12', '76');
INSERT INTO public.tr_commune VALUES ('12124', 'Lassouts', '12', '76');
INSERT INTO public.tr_commune VALUES ('12125', 'Laval-Roquecezière', '12', '76');
INSERT INTO public.tr_commune VALUES ('12127', 'Lédergues', '12', '76');
INSERT INTO public.tr_commune VALUES ('12128', 'Lescure-Jaoul', '12', '76');
INSERT INTO public.tr_commune VALUES ('12129', 'Lestrade-et-Thouels', '12', '76');
INSERT INTO public.tr_commune VALUES ('12130', 'Livinhac-le-Haut', '12', '76');
INSERT INTO public.tr_commune VALUES ('12131', 'La Loubière', '12', '76');
INSERT INTO public.tr_commune VALUES ('12133', 'Luc-la-Primaube', '12', '76');
INSERT INTO public.tr_commune VALUES ('12134', 'Lugan', '12', '76');
INSERT INTO public.tr_commune VALUES ('12135', 'Lunac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12136', 'Maleville', '12', '76');
INSERT INTO public.tr_commune VALUES ('12137', 'Manhac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12138', 'Marcillac-Vallon', '12', '76');
INSERT INTO public.tr_commune VALUES ('12139', 'Marnhagues-et-Latour', '12', '76');
INSERT INTO public.tr_commune VALUES ('12140', 'Martiel', '12', '76');
INSERT INTO public.tr_commune VALUES ('12141', 'Martrin', '12', '76');
INSERT INTO public.tr_commune VALUES ('12142', 'Mayran', '12', '76');
INSERT INTO public.tr_commune VALUES ('12143', 'Mélagues', '12', '76');
INSERT INTO public.tr_commune VALUES ('12144', 'Meljac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12145', 'Millau', '12', '76');
INSERT INTO public.tr_commune VALUES ('12146', 'Le Monastère', '12', '76');
INSERT INTO public.tr_commune VALUES ('12147', 'Montagnol', '12', '76');
INSERT INTO public.tr_commune VALUES ('12148', 'Montbazens', '12', '76');
INSERT INTO public.tr_commune VALUES ('12149', 'Montclar', '12', '76');
INSERT INTO public.tr_commune VALUES ('12150', 'Monteils', '12', '76');
INSERT INTO public.tr_commune VALUES ('12151', 'Montézic', '12', '76');
INSERT INTO public.tr_commune VALUES ('12152', 'Montfranc', '12', '76');
INSERT INTO public.tr_commune VALUES ('12153', 'Montjaux', '12', '76');
INSERT INTO public.tr_commune VALUES ('12154', 'Montlaur', '12', '76');
INSERT INTO public.tr_commune VALUES ('12155', 'Fondamente', '12', '76');
INSERT INTO public.tr_commune VALUES ('12156', 'Montpeyroux', '12', '76');
INSERT INTO public.tr_commune VALUES ('12157', 'Montrozier', '12', '76');
INSERT INTO public.tr_commune VALUES ('12158', 'Montsalès', '12', '76');
INSERT INTO public.tr_commune VALUES ('12159', 'Morlhon-le-Haut', '12', '76');
INSERT INTO public.tr_commune VALUES ('12160', 'Mostuéjouls', '12', '76');
INSERT INTO public.tr_commune VALUES ('12161', 'Mouret', '12', '76');
INSERT INTO public.tr_commune VALUES ('12162', 'Moyrazès', '12', '76');
INSERT INTO public.tr_commune VALUES ('12163', 'Murasson', '12', '76');
INSERT INTO public.tr_commune VALUES ('12164', 'Mur-de-Barrez', '12', '76');
INSERT INTO public.tr_commune VALUES ('12165', 'Muret-le-Château', '12', '76');
INSERT INTO public.tr_commune VALUES ('12166', 'Murols', '12', '76');
INSERT INTO public.tr_commune VALUES ('12167', 'Najac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12168', 'Nant', '12', '76');
INSERT INTO public.tr_commune VALUES ('12169', 'Naucelle', '12', '76');
INSERT INTO public.tr_commune VALUES ('12170', 'Naussac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12171', 'Nauviale', '12', '76');
INSERT INTO public.tr_commune VALUES ('12172', 'Le Nayrac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12174', 'Olemps', '12', '76');
INSERT INTO public.tr_commune VALUES ('12175', 'Ols-et-Rinhodes', '12', '76');
INSERT INTO public.tr_commune VALUES ('12176', 'Onet-le-Château', '12', '76');
INSERT INTO public.tr_commune VALUES ('12177', 'Palmas d-Aveyron', '12', '76');
INSERT INTO public.tr_commune VALUES ('12178', 'Paulhe', '12', '76');
INSERT INTO public.tr_commune VALUES ('12179', 'Peux-et-Couffouleux', '12', '76');
INSERT INTO public.tr_commune VALUES ('12180', 'Peyreleau', '12', '76');
INSERT INTO public.tr_commune VALUES ('12181', 'Peyrusse-le-Roc', '12', '76');
INSERT INTO public.tr_commune VALUES ('12182', 'Pierrefiche', '12', '76');
INSERT INTO public.tr_commune VALUES ('12183', 'Plaisance', '12', '76');
INSERT INTO public.tr_commune VALUES ('12184', 'Pomayrols', '12', '76');
INSERT INTO public.tr_commune VALUES ('12185', 'Pont-de-Salars', '12', '76');
INSERT INTO public.tr_commune VALUES ('12186', 'Pousthomy', '12', '76');
INSERT INTO public.tr_commune VALUES ('12187', 'Prades-d-Aubrac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12188', 'Prades-Salars', '12', '76');
INSERT INTO public.tr_commune VALUES ('12189', 'Pradinas', '12', '76');
INSERT INTO public.tr_commune VALUES ('12190', 'Prévinquières', '12', '76');
INSERT INTO public.tr_commune VALUES ('12191', 'Privezac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12192', 'Mounes-Prohencoux', '12', '76');
INSERT INTO public.tr_commune VALUES ('12193', 'Pruines', '12', '76');
INSERT INTO public.tr_commune VALUES ('12194', 'Quins', '12', '76');
INSERT INTO public.tr_commune VALUES ('12195', 'Rebourguil', '12', '76');
INSERT INTO public.tr_commune VALUES ('12197', 'Réquista', '12', '76');
INSERT INTO public.tr_commune VALUES ('12198', 'Rieupeyroux', '12', '76');
INSERT INTO public.tr_commune VALUES ('12199', 'Rignac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12200', 'Rivière-sur-Tarn', '12', '76');
INSERT INTO public.tr_commune VALUES ('12201', 'Rodelle', '12', '76');
INSERT INTO public.tr_commune VALUES ('12202', 'Rodez', '12', '76');
INSERT INTO public.tr_commune VALUES ('12203', 'Roquefort-sur-Soulzon', '12', '76');
INSERT INTO public.tr_commune VALUES ('12204', 'La Roque-Sainte-Marguerite', '12', '76');
INSERT INTO public.tr_commune VALUES ('12205', 'La Rouquette', '12', '76');
INSERT INTO public.tr_commune VALUES ('12206', 'Roussennac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12207', 'Rullac-Saint-Cirq', '12', '76');
INSERT INTO public.tr_commune VALUES ('12208', 'Saint-Affrique', '12', '76');
INSERT INTO public.tr_commune VALUES ('12209', 'Saint-Amans-des-Cots', '12', '76');
INSERT INTO public.tr_commune VALUES ('12210', 'Saint-André-de-Najac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12211', 'Saint-André-de-Vézines', '12', '76');
INSERT INTO public.tr_commune VALUES ('12212', 'Saint-Beaulize', '12', '76');
INSERT INTO public.tr_commune VALUES ('12213', 'Saint-Beauzély', '12', '76');
INSERT INTO public.tr_commune VALUES ('12214', 'Saint-Chély-d-Aubrac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12215', 'Saint-Christophe-Vallon', '12', '76');
INSERT INTO public.tr_commune VALUES ('12216', 'Saint-Côme-d-Olt', '12', '76');
INSERT INTO public.tr_commune VALUES ('12217', 'Sainte-Croix', '12', '76');
INSERT INTO public.tr_commune VALUES ('12219', 'Sainte-Eulalie-d-Olt', '12', '76');
INSERT INTO public.tr_commune VALUES ('12220', 'Sainte-Eulalie-de-Cernon', '12', '76');
INSERT INTO public.tr_commune VALUES ('12221', 'Saint-Félix-de-Lunel', '12', '76');
INSERT INTO public.tr_commune VALUES ('12222', 'Saint-Félix-de-Sorgues', '12', '76');
INSERT INTO public.tr_commune VALUES ('12223', 'Argences en Aubrac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12224', 'Saint Geniez d-Olt et d-Aubrac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12225', 'Saint-Georges-de-Luzençon', '12', '76');
INSERT INTO public.tr_commune VALUES ('12226', 'Saint-Hippolyte', '12', '76');
INSERT INTO public.tr_commune VALUES ('12227', 'Saint-Igest', '12', '76');
INSERT INTO public.tr_commune VALUES ('12228', 'Saint-Izaire', '12', '76');
INSERT INTO public.tr_commune VALUES ('12229', 'Saint-Jean-d-Alcapiès', '12', '76');
INSERT INTO public.tr_commune VALUES ('12230', 'Saint-Jean-Delnous', '12', '76');
INSERT INTO public.tr_commune VALUES ('12231', 'Saint-Jean-du-Bruel', '12', '76');
INSERT INTO public.tr_commune VALUES ('12232', 'Saint-Jean-et-Saint-Paul', '12', '76');
INSERT INTO public.tr_commune VALUES ('12233', 'Saint-Juéry', '12', '76');
INSERT INTO public.tr_commune VALUES ('12234', 'Sainte-Juliette-sur-Viaur', '12', '76');
INSERT INTO public.tr_commune VALUES ('12235', 'Saint-Just-sur-Viaur', '12', '76');
INSERT INTO public.tr_commune VALUES ('12236', 'Saint-Laurent-de-Lévézou', '12', '76');
INSERT INTO public.tr_commune VALUES ('12237', 'Saint-Laurent-d-Olt', '12', '76');
INSERT INTO public.tr_commune VALUES ('12238', 'Saint-Léons', '12', '76');
INSERT INTO public.tr_commune VALUES ('12239', 'Saint-Martin-de-Lenne', '12', '76');
INSERT INTO public.tr_commune VALUES ('12240', 'Saint-Parthem', '12', '76');
INSERT INTO public.tr_commune VALUES ('12241', 'Sainte-Radegonde', '12', '76');
INSERT INTO public.tr_commune VALUES ('12242', 'Saint-Rémy', '12', '76');
INSERT INTO public.tr_commune VALUES ('12243', 'Saint-Rome-de-Cernon', '12', '76');
INSERT INTO public.tr_commune VALUES ('12244', 'Saint-Rome-de-Tarn', '12', '76');
INSERT INTO public.tr_commune VALUES ('12246', 'Saint-Santin', '12', '76');
INSERT INTO public.tr_commune VALUES ('12247', 'Saint-Saturnin-de-Lenne', '12', '76');
INSERT INTO public.tr_commune VALUES ('12248', 'Saint-Sernin-sur-Rance', '12', '76');
INSERT INTO public.tr_commune VALUES ('12249', 'Saint-Sever-du-Moustier', '12', '76');
INSERT INTO public.tr_commune VALUES ('12250', 'Saint-Symphorien-de-Thénières', '12', '76');
INSERT INTO public.tr_commune VALUES ('12251', 'Saint-Victor-et-Melvieu', '12', '76');
INSERT INTO public.tr_commune VALUES ('12252', 'Salles-Courbatiès', '12', '76');
INSERT INTO public.tr_commune VALUES ('12253', 'Salles-Curan', '12', '76');
INSERT INTO public.tr_commune VALUES ('12254', 'Salles-la-Source', '12', '76');
INSERT INTO public.tr_commune VALUES ('12255', 'Salmiech', '12', '76');
INSERT INTO public.tr_commune VALUES ('12256', 'Salvagnac-Cajarc', '12', '76');
INSERT INTO public.tr_commune VALUES ('12257', 'Causse-et-Diège', '12', '76');
INSERT INTO public.tr_commune VALUES ('12258', 'La Salvetat-Peyralès', '12', '76');
INSERT INTO public.tr_commune VALUES ('12259', 'Sanvensa', '12', '76');
INSERT INTO public.tr_commune VALUES ('12260', 'Sauclières', '12', '76');
INSERT INTO public.tr_commune VALUES ('12261', 'Saujac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12262', 'Sauveterre-de-Rouergue', '12', '76');
INSERT INTO public.tr_commune VALUES ('12263', 'Savignac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12264', 'Sébazac-Concourès', '12', '76');
INSERT INTO public.tr_commune VALUES ('12265', 'Sébrazac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12266', 'Ségur', '12', '76');
INSERT INTO public.tr_commune VALUES ('12267', 'La Selve', '12', '76');
INSERT INTO public.tr_commune VALUES ('12268', 'Sénergues', '12', '76');
INSERT INTO public.tr_commune VALUES ('12269', 'La Serre', '12', '76');
INSERT INTO public.tr_commune VALUES ('12270', 'Sévérac d-Aveyron', '12', '76');
INSERT INTO public.tr_commune VALUES ('12272', 'Sonnac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12273', 'Soulages-Bonneval', '12', '76');
INSERT INTO public.tr_commune VALUES ('12274', 'Sylvanès', '12', '76');
INSERT INTO public.tr_commune VALUES ('12275', 'Tauriac-de-Camarès', '12', '76');
INSERT INTO public.tr_commune VALUES ('12276', 'Tauriac-de-Naucelle', '12', '76');
INSERT INTO public.tr_commune VALUES ('12277', 'Taussac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12278', 'Tayrac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12280', 'Thérondels', '12', '76');
INSERT INTO public.tr_commune VALUES ('12281', 'Toulonjac', '12', '76');
INSERT INTO public.tr_commune VALUES ('12282', 'Tournemire', '12', '76');
INSERT INTO public.tr_commune VALUES ('12283', 'Trémouilles', '12', '76');
INSERT INTO public.tr_commune VALUES ('12284', 'Le Truel', '12', '76');
INSERT INTO public.tr_commune VALUES ('12286', 'Vabres-l-Abbaye', '12', '76');
INSERT INTO public.tr_commune VALUES ('12287', 'Vailhourles', '12', '76');
INSERT INTO public.tr_commune VALUES ('12288', 'Valady', '12', '76');
INSERT INTO public.tr_commune VALUES ('12289', 'Valzergues', '12', '76');
INSERT INTO public.tr_commune VALUES ('12290', 'Vaureilles', '12', '76');
INSERT INTO public.tr_commune VALUES ('12291', 'Verrières', '12', '76');
INSERT INTO public.tr_commune VALUES ('12292', 'Versols-et-Lapeyre', '12', '76');
INSERT INTO public.tr_commune VALUES ('12293', 'Veyreau', '12', '76');
INSERT INTO public.tr_commune VALUES ('12294', 'Vézins-de-Lévézou', '12', '76');
INSERT INTO public.tr_commune VALUES ('12295', 'Viala-du-Pas-de-Jaux', '12', '76');
INSERT INTO public.tr_commune VALUES ('12296', 'Viala-du-Tarn', '12', '76');
INSERT INTO public.tr_commune VALUES ('12297', 'Le Vibal', '12', '76');
INSERT INTO public.tr_commune VALUES ('12298', 'Villecomtal', '12', '76');
INSERT INTO public.tr_commune VALUES ('12299', 'Villefranche-de-Panat', '12', '76');
INSERT INTO public.tr_commune VALUES ('12300', 'Villefranche-de-Rouergue', '12', '76');
INSERT INTO public.tr_commune VALUES ('12301', 'Villeneuve', '12', '76');
INSERT INTO public.tr_commune VALUES ('12303', 'Vimenet', '12', '76');
INSERT INTO public.tr_commune VALUES ('12305', 'Viviez', '12', '76');
INSERT INTO public.tr_commune VALUES ('12307', 'Curan', '12', '76');
INSERT INTO public.tr_commune VALUES ('13001', 'Aix-en-Provence', '13', '93');
INSERT INTO public.tr_commune VALUES ('13002', 'Allauch', '13', '93');
INSERT INTO public.tr_commune VALUES ('13003', 'Alleins', '13', '93');
INSERT INTO public.tr_commune VALUES ('13004', 'Arles', '13', '93');
INSERT INTO public.tr_commune VALUES ('13005', 'Aubagne', '13', '93');
INSERT INTO public.tr_commune VALUES ('13006', 'Aureille', '13', '93');
INSERT INTO public.tr_commune VALUES ('13007', 'Auriol', '13', '93');
INSERT INTO public.tr_commune VALUES ('13008', 'Aurons', '13', '93');
INSERT INTO public.tr_commune VALUES ('13009', 'La Barben', '13', '93');
INSERT INTO public.tr_commune VALUES ('13010', 'Barbentane', '13', '93');
INSERT INTO public.tr_commune VALUES ('13011', 'Les Baux-de-Provence', '13', '93');
INSERT INTO public.tr_commune VALUES ('13012', 'Beaurecueil', '13', '93');
INSERT INTO public.tr_commune VALUES ('13013', 'Belcodène', '13', '93');
INSERT INTO public.tr_commune VALUES ('13014', 'Berre-l-Étang', '13', '93');
INSERT INTO public.tr_commune VALUES ('13015', 'Bouc-Bel-Air', '13', '93');
INSERT INTO public.tr_commune VALUES ('13016', 'La Bouilladisse', '13', '93');
INSERT INTO public.tr_commune VALUES ('13017', 'Boulbon', '13', '93');
INSERT INTO public.tr_commune VALUES ('13018', 'Cabannes', '13', '93');
INSERT INTO public.tr_commune VALUES ('13019', 'Cabriès', '13', '93');
INSERT INTO public.tr_commune VALUES ('13020', 'Cadolive', '13', '93');
INSERT INTO public.tr_commune VALUES ('13021', 'Carry-le-Rouet', '13', '93');
INSERT INTO public.tr_commune VALUES ('13022', 'Cassis', '13', '93');
INSERT INTO public.tr_commune VALUES ('13023', 'Ceyreste', '13', '93');
INSERT INTO public.tr_commune VALUES ('13024', 'Charleval', '13', '93');
INSERT INTO public.tr_commune VALUES ('13025', 'Châteauneuf-le-Rouge', '13', '93');
INSERT INTO public.tr_commune VALUES ('13026', 'Châteauneuf-les-Martigues', '13', '93');
INSERT INTO public.tr_commune VALUES ('13027', 'Châteaurenard', '13', '93');
INSERT INTO public.tr_commune VALUES ('13028', 'La Ciotat', '13', '93');
INSERT INTO public.tr_commune VALUES ('13029', 'Cornillon-Confoux', '13', '93');
INSERT INTO public.tr_commune VALUES ('13030', 'Cuges-les-Pins', '13', '93');
INSERT INTO public.tr_commune VALUES ('13031', 'La Destrousse', '13', '93');
INSERT INTO public.tr_commune VALUES ('13032', 'Éguilles', '13', '93');
INSERT INTO public.tr_commune VALUES ('13033', 'Ensuès-la-Redonne', '13', '93');
INSERT INTO public.tr_commune VALUES ('13034', 'Eygalières', '13', '93');
INSERT INTO public.tr_commune VALUES ('13035', 'Eyguières', '13', '93');
INSERT INTO public.tr_commune VALUES ('13036', 'Eyragues', '13', '93');
INSERT INTO public.tr_commune VALUES ('13037', 'La Fare-les-Oliviers', '13', '93');
INSERT INTO public.tr_commune VALUES ('13038', 'Fontvieille', '13', '93');
INSERT INTO public.tr_commune VALUES ('13039', 'Fos-sur-Mer', '13', '93');
INSERT INTO public.tr_commune VALUES ('13040', 'Fuveau', '13', '93');
INSERT INTO public.tr_commune VALUES ('13041', 'Gardanne', '13', '93');
INSERT INTO public.tr_commune VALUES ('13042', 'Gémenos', '13', '93');
INSERT INTO public.tr_commune VALUES ('13043', 'Gignac-la-Nerthe', '13', '93');
INSERT INTO public.tr_commune VALUES ('13044', 'Grans', '13', '93');
INSERT INTO public.tr_commune VALUES ('13045', 'Graveson', '13', '93');
INSERT INTO public.tr_commune VALUES ('13046', 'Gréasque', '13', '93');
INSERT INTO public.tr_commune VALUES ('13047', 'Istres', '13', '93');
INSERT INTO public.tr_commune VALUES ('13048', 'Jouques', '13', '93');
INSERT INTO public.tr_commune VALUES ('13049', 'Lamanon', '13', '93');
INSERT INTO public.tr_commune VALUES ('13050', 'Lambesc', '13', '93');
INSERT INTO public.tr_commune VALUES ('13051', 'Lançon-Provence', '13', '93');
INSERT INTO public.tr_commune VALUES ('13052', 'Maillane', '13', '93');
INSERT INTO public.tr_commune VALUES ('13053', 'Mallemort', '13', '93');
INSERT INTO public.tr_commune VALUES ('13054', 'Marignane', '13', '93');
INSERT INTO public.tr_commune VALUES ('13055', 'Marseille', '13', '93');
INSERT INTO public.tr_commune VALUES ('13056', 'Martigues', '13', '93');
INSERT INTO public.tr_commune VALUES ('13057', 'Mas-Blanc-des-Alpilles', '13', '93');
INSERT INTO public.tr_commune VALUES ('13058', 'Maussane-les-Alpilles', '13', '93');
INSERT INTO public.tr_commune VALUES ('13059', 'Meyrargues', '13', '93');
INSERT INTO public.tr_commune VALUES ('13060', 'Meyreuil', '13', '93');
INSERT INTO public.tr_commune VALUES ('13061', 'Saint-Pierre-de-Mézoargues', '13', '93');
INSERT INTO public.tr_commune VALUES ('13062', 'Mimet', '13', '93');
INSERT INTO public.tr_commune VALUES ('13063', 'Miramas', '13', '93');
INSERT INTO public.tr_commune VALUES ('13064', 'Mollégès', '13', '93');
INSERT INTO public.tr_commune VALUES ('13065', 'Mouriès', '13', '93');
INSERT INTO public.tr_commune VALUES ('13066', 'Noves', '13', '93');
INSERT INTO public.tr_commune VALUES ('13067', 'Orgon', '13', '93');
INSERT INTO public.tr_commune VALUES ('13068', 'Paradou', '13', '93');
INSERT INTO public.tr_commune VALUES ('13069', 'Pélissanne', '13', '93');
INSERT INTO public.tr_commune VALUES ('13070', 'La Penne-sur-Huveaune', '13', '93');
INSERT INTO public.tr_commune VALUES ('13071', 'Les Pennes-Mirabeau', '13', '93');
INSERT INTO public.tr_commune VALUES ('13072', 'Peynier', '13', '93');
INSERT INTO public.tr_commune VALUES ('13073', 'Peypin', '13', '93');
INSERT INTO public.tr_commune VALUES ('13074', 'Peyrolles-en-Provence', '13', '93');
INSERT INTO public.tr_commune VALUES ('13075', 'Plan-de-Cuques', '13', '93');
INSERT INTO public.tr_commune VALUES ('13076', 'Plan-d-Orgon', '13', '93');
INSERT INTO public.tr_commune VALUES ('13077', 'Port-de-Bouc', '13', '93');
INSERT INTO public.tr_commune VALUES ('13078', 'Port-Saint-Louis-du-Rhône', '13', '93');
INSERT INTO public.tr_commune VALUES ('13079', 'Puyloubier', '13', '93');
INSERT INTO public.tr_commune VALUES ('13080', 'Le Puy-Sainte-Réparade', '13', '93');
INSERT INTO public.tr_commune VALUES ('13081', 'Rognac', '13', '93');
INSERT INTO public.tr_commune VALUES ('13082', 'Rognes', '13', '93');
INSERT INTO public.tr_commune VALUES ('13083', 'Rognonas', '13', '93');
INSERT INTO public.tr_commune VALUES ('13084', 'La Roque-d-Anthéron', '13', '93');
INSERT INTO public.tr_commune VALUES ('13085', 'Roquefort-la-Bédoule', '13', '93');
INSERT INTO public.tr_commune VALUES ('13086', 'Roquevaire', '13', '93');
INSERT INTO public.tr_commune VALUES ('13087', 'Rousset', '13', '93');
INSERT INTO public.tr_commune VALUES ('13088', 'Le Rove', '13', '93');
INSERT INTO public.tr_commune VALUES ('13089', 'Saint-Andiol', '13', '93');
INSERT INTO public.tr_commune VALUES ('13090', 'Saint-Antonin-sur-Bayon', '13', '93');
INSERT INTO public.tr_commune VALUES ('13091', 'Saint-Cannat', '13', '93');
INSERT INTO public.tr_commune VALUES ('13092', 'Saint-Chamas', '13', '93');
INSERT INTO public.tr_commune VALUES ('13093', 'Saint-Estève-Janson', '13', '93');
INSERT INTO public.tr_commune VALUES ('13094', 'Saint-Étienne-du-Grès', '13', '93');
INSERT INTO public.tr_commune VALUES ('13095', 'Saint-Marc-Jaumegarde', '13', '93');
INSERT INTO public.tr_commune VALUES ('13096', 'Saintes-Maries-de-la-Mer', '13', '93');
INSERT INTO public.tr_commune VALUES ('13097', 'Saint-Martin-de-Crau', '13', '93');
INSERT INTO public.tr_commune VALUES ('13098', 'Saint-Mitre-les-Remparts', '13', '93');
INSERT INTO public.tr_commune VALUES ('13099', 'Saint-Paul-lès-Durance', '13', '93');
INSERT INTO public.tr_commune VALUES ('13100', 'Saint-Rémy-de-Provence', '13', '93');
INSERT INTO public.tr_commune VALUES ('13101', 'Saint-Savournin', '13', '93');
INSERT INTO public.tr_commune VALUES ('13102', 'Saint-Victoret', '13', '93');
INSERT INTO public.tr_commune VALUES ('13103', 'Salon-de-Provence', '13', '93');
INSERT INTO public.tr_commune VALUES ('13104', 'Sausset-les-Pins', '13', '93');
INSERT INTO public.tr_commune VALUES ('13105', 'Sénas', '13', '93');
INSERT INTO public.tr_commune VALUES ('13106', 'Septèmes-les-Vallons', '13', '93');
INSERT INTO public.tr_commune VALUES ('13107', 'Simiane-Collongue', '13', '93');
INSERT INTO public.tr_commune VALUES ('13108', 'Tarascon', '13', '93');
INSERT INTO public.tr_commune VALUES ('13109', 'Le Tholonet', '13', '93');
INSERT INTO public.tr_commune VALUES ('13110', 'Trets', '13', '93');
INSERT INTO public.tr_commune VALUES ('13111', 'Vauvenargues', '13', '93');
INSERT INTO public.tr_commune VALUES ('13112', 'Velaux', '13', '93');
INSERT INTO public.tr_commune VALUES ('13113', 'Venelles', '13', '93');
INSERT INTO public.tr_commune VALUES ('13114', 'Ventabren', '13', '93');
INSERT INTO public.tr_commune VALUES ('13115', 'Vernègues', '13', '93');
INSERT INTO public.tr_commune VALUES ('13116', 'Verquières', '13', '93');
INSERT INTO public.tr_commune VALUES ('13117', 'Vitrolles', '13', '93');
INSERT INTO public.tr_commune VALUES ('13118', 'Coudoux', '13', '93');
INSERT INTO public.tr_commune VALUES ('13119', 'Carnoux-en-Provence', '13', '93');
INSERT INTO public.tr_commune VALUES ('13201', 'Marseille 1er Arrondissement', '13', '93');
INSERT INTO public.tr_commune VALUES ('13202', 'Marseille 2e Arrondissement', '13', '93');
INSERT INTO public.tr_commune VALUES ('13203', 'Marseille 3e Arrondissement', '13', '93');
INSERT INTO public.tr_commune VALUES ('13204', 'Marseille 4e Arrondissement', '13', '93');
INSERT INTO public.tr_commune VALUES ('13205', 'Marseille 5e Arrondissement', '13', '93');
INSERT INTO public.tr_commune VALUES ('13206', 'Marseille 6e Arrondissement', '13', '93');
INSERT INTO public.tr_commune VALUES ('13207', 'Marseille 7e Arrondissement', '13', '93');
INSERT INTO public.tr_commune VALUES ('13208', 'Marseille 8e Arrondissement', '13', '93');
INSERT INTO public.tr_commune VALUES ('13209', 'Marseille 9e Arrondissement', '13', '93');
INSERT INTO public.tr_commune VALUES ('13210', 'Marseille 10e Arrondissement', '13', '93');
INSERT INTO public.tr_commune VALUES ('13211', 'Marseille 11e Arrondissement', '13', '93');
INSERT INTO public.tr_commune VALUES ('13212', 'Marseille 12e Arrondissement', '13', '93');
INSERT INTO public.tr_commune VALUES ('13213', 'Marseille 13e Arrondissement', '13', '93');
INSERT INTO public.tr_commune VALUES ('13214', 'Marseille 14e Arrondissement', '13', '93');
INSERT INTO public.tr_commune VALUES ('13215', 'Marseille 15e Arrondissement', '13', '93');
INSERT INTO public.tr_commune VALUES ('13216', 'Marseille 16e Arrondissement', '13', '93');
INSERT INTO public.tr_commune VALUES ('14001', 'Ablon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14003', 'Agy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14005', 'Valambray', '14', '28');
INSERT INTO public.tr_commune VALUES ('14006', 'Amayé-sur-Orne', '14', '28');
INSERT INTO public.tr_commune VALUES ('14007', 'Amayé-sur-Seulles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14009', 'Amfreville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14011', 'Aurseulles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14012', 'Angerville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14014', 'Colomby-Anguerny', '14', '28');
INSERT INTO public.tr_commune VALUES ('14015', 'Anisy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14016', 'Annebault', '14', '28');
INSERT INTO public.tr_commune VALUES ('14019', 'Arganchy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14020', 'Argences', '14', '28');
INSERT INTO public.tr_commune VALUES ('14021', 'Arromanches-les-Bains', '14', '28');
INSERT INTO public.tr_commune VALUES ('14022', 'Asnelles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14023', 'Asnières-en-Bessin', '14', '28');
INSERT INTO public.tr_commune VALUES ('14024', 'Auberville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14025', 'Aubigny', '14', '28');
INSERT INTO public.tr_commune VALUES ('14026', 'Audrieu', '14', '28');
INSERT INTO public.tr_commune VALUES ('14027', 'Les Monts d-Aunay', '14', '28');
INSERT INTO public.tr_commune VALUES ('14030', 'Authie', '14', '28');
INSERT INTO public.tr_commune VALUES ('14032', 'Les Authieux-sur-Calonne', '14', '28');
INSERT INTO public.tr_commune VALUES ('14033', 'Auvillars', '14', '28');
INSERT INTO public.tr_commune VALUES ('14034', 'Avenay', '14', '28');
INSERT INTO public.tr_commune VALUES ('14035', 'Balleroy-sur-Drôme', '14', '28');
INSERT INTO public.tr_commune VALUES ('14036', 'Banneville-la-Campagne', '14', '28');
INSERT INTO public.tr_commune VALUES ('14037', 'Malherbe-sur-Ajon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14038', 'Banville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14039', 'Barbery', '14', '28');
INSERT INTO public.tr_commune VALUES ('14040', 'Barbeville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14041', 'Barneville-la-Bertran', '14', '28');
INSERT INTO public.tr_commune VALUES ('14042', 'Baron-sur-Odon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14043', 'Barou-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14044', 'Basly', '14', '28');
INSERT INTO public.tr_commune VALUES ('14045', 'Basseneville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14046', 'Bavent', '14', '28');
INSERT INTO public.tr_commune VALUES ('14047', 'Bayeux', '14', '28');
INSERT INTO public.tr_commune VALUES ('14049', 'Bazenville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14050', 'La Bazoque', '14', '28');
INSERT INTO public.tr_commune VALUES ('14053', 'Beaumais', '14', '28');
INSERT INTO public.tr_commune VALUES ('14054', 'Beaumesnil', '14', '28');
INSERT INTO public.tr_commune VALUES ('14055', 'Beaumont-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14057', 'Bellengreville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14059', 'Benerville-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14060', 'Bénouville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14061', 'Souleuvre en Bocage', '14', '28');
INSERT INTO public.tr_commune VALUES ('14062', 'Bény-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14063', 'Bernesq', '14', '28');
INSERT INTO public.tr_commune VALUES ('14064', 'Bernières-d-Ailly', '14', '28');
INSERT INTO public.tr_commune VALUES ('14066', 'Bernières-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14068', 'Biéville-Beuville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14069', 'Beuvillers', '14', '28');
INSERT INTO public.tr_commune VALUES ('14070', 'Beuvron-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14076', 'Blainville-sur-Orne', '14', '28');
INSERT INTO public.tr_commune VALUES ('14077', 'Blangy-le-Château', '14', '28');
INSERT INTO public.tr_commune VALUES ('14078', 'Blay', '14', '28');
INSERT INTO public.tr_commune VALUES ('14079', 'Blonville-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14080', 'Le Bô', '14', '28');
INSERT INTO public.tr_commune VALUES ('14082', 'La Boissière', '14', '28');
INSERT INTO public.tr_commune VALUES ('14083', 'Bonnebosq', '14', '28');
INSERT INTO public.tr_commune VALUES ('14084', 'Bonnemaison', '14', '28');
INSERT INTO public.tr_commune VALUES ('14085', 'Bonneville-la-Louvet', '14', '28');
INSERT INTO public.tr_commune VALUES ('14086', 'Bonneville-sur-Touques', '14', '28');
INSERT INTO public.tr_commune VALUES ('14087', 'Bonnœil', '14', '28');
INSERT INTO public.tr_commune VALUES ('14088', 'Bons-Tassilly', '14', '28');
INSERT INTO public.tr_commune VALUES ('14089', 'Bougy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14090', 'Boulon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14091', 'Bourgeauville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14092', 'Bourguébus', '14', '28');
INSERT INTO public.tr_commune VALUES ('14093', 'Branville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14096', 'Brémoy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14097', 'Bretteville-le-Rabet', '14', '28');
INSERT INTO public.tr_commune VALUES ('14098', 'Thue et Mue', '14', '28');
INSERT INTO public.tr_commune VALUES ('14100', 'Bretteville-sur-Laize', '14', '28');
INSERT INTO public.tr_commune VALUES ('14101', 'Bretteville-sur-Odon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14102', 'Le Breuil-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14103', 'Le Breuil-en-Bessin', '14', '28');
INSERT INTO public.tr_commune VALUES ('14104', 'Le Brévedent', '14', '28');
INSERT INTO public.tr_commune VALUES ('14106', 'Bréville-les-Monts', '14', '28');
INSERT INTO public.tr_commune VALUES ('14107', 'Bricqueville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14110', 'Brucourt', '14', '28');
INSERT INTO public.tr_commune VALUES ('14111', 'Bucéels', '14', '28');
INSERT INTO public.tr_commune VALUES ('14116', 'Le Bû-sur-Rouvres', '14', '28');
INSERT INTO public.tr_commune VALUES ('14117', 'Cabourg', '14', '28');
INSERT INTO public.tr_commune VALUES ('14118', 'Caen', '14', '28');
INSERT INTO public.tr_commune VALUES ('14119', 'Cagny', '14', '28');
INSERT INTO public.tr_commune VALUES ('14120', 'Cahagnes', '14', '28');
INSERT INTO public.tr_commune VALUES ('14121', 'Cahagnolles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14122', 'La Caine', '14', '28');
INSERT INTO public.tr_commune VALUES ('14123', 'Cairon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14124', 'La Cambe', '14', '28');
INSERT INTO public.tr_commune VALUES ('14125', 'Cambes-en-Plaine', '14', '28');
INSERT INTO public.tr_commune VALUES ('14126', 'Cambremer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14127', 'Campagnolles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14130', 'Campigny', '14', '28');
INSERT INTO public.tr_commune VALUES ('14131', 'Canapville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14132', 'Canchy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14134', 'Canteloup', '14', '28');
INSERT INTO public.tr_commune VALUES ('14135', 'Carcagny', '14', '28');
INSERT INTO public.tr_commune VALUES ('14136', 'Cardonville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14137', 'Carpiquet', '14', '28');
INSERT INTO public.tr_commune VALUES ('14138', 'Cartigny-l-Épinay', '14', '28');
INSERT INTO public.tr_commune VALUES ('14140', 'Castillon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14141', 'Castillon-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14143', 'Caumont-sur-Aure', '14', '28');
INSERT INTO public.tr_commune VALUES ('14145', 'Cauvicourt', '14', '28');
INSERT INTO public.tr_commune VALUES ('14146', 'Cauville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14147', 'Cernay', '14', '28');
INSERT INTO public.tr_commune VALUES ('14149', 'Cesny-aux-Vignes', '14', '28');
INSERT INTO public.tr_commune VALUES ('14150', 'Cesny-les-Sources', '14', '28');
INSERT INTO public.tr_commune VALUES ('14159', 'Chouain', '14', '28');
INSERT INTO public.tr_commune VALUES ('14160', 'Cintheaux', '14', '28');
INSERT INTO public.tr_commune VALUES ('14161', 'Clarbec', '14', '28');
INSERT INTO public.tr_commune VALUES ('14162', 'Clécy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14163', 'Cléville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14165', 'Colleville-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14166', 'Colleville-Montgomery', '14', '28');
INSERT INTO public.tr_commune VALUES ('14167', 'Colombelles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14168', 'Colombières', '14', '28');
INSERT INTO public.tr_commune VALUES ('14169', 'Colombiers-sur-Seulles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14171', 'Combray', '14', '28');
INSERT INTO public.tr_commune VALUES ('14172', 'Commes', '14', '28');
INSERT INTO public.tr_commune VALUES ('14173', 'Condé-sur-Ifs', '14', '28');
INSERT INTO public.tr_commune VALUES ('14174', 'Condé-en-Normandie', '14', '28');
INSERT INTO public.tr_commune VALUES ('14175', 'Condé-sur-Seulles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14177', 'Coquainvilliers', '14', '28');
INSERT INTO public.tr_commune VALUES ('14179', 'Cordebugle', '14', '28');
INSERT INTO public.tr_commune VALUES ('14180', 'Cordey', '14', '28');
INSERT INTO public.tr_commune VALUES ('14181', 'Cormelles-le-Royal', '14', '28');
INSERT INTO public.tr_commune VALUES ('14182', 'Cormolain', '14', '28');
INSERT INTO public.tr_commune VALUES ('14183', 'Cossesseville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14184', 'Cottun', '14', '28');
INSERT INTO public.tr_commune VALUES ('14190', 'Courcy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14191', 'Courseulles-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14193', 'Courtonne-la-Meurdrac', '14', '28');
INSERT INTO public.tr_commune VALUES ('14194', 'Courtonne-les-Deux-Églises', '14', '28');
INSERT INTO public.tr_commune VALUES ('14195', 'Courvaudon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14196', 'Crépon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14197', 'Cresserons', '14', '28');
INSERT INTO public.tr_commune VALUES ('14198', 'Cresseveuille', '14', '28');
INSERT INTO public.tr_commune VALUES ('14200', 'Creully sur Seulles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14202', 'Cricquebœuf', '14', '28');
INSERT INTO public.tr_commune VALUES ('14203', 'Cricqueville-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14204', 'Cricqueville-en-Bessin', '14', '28');
INSERT INTO public.tr_commune VALUES ('14205', 'Cristot', '14', '28');
INSERT INTO public.tr_commune VALUES ('14206', 'Crocy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14207', 'Croisilles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14209', 'Crouay', '14', '28');
INSERT INTO public.tr_commune VALUES ('14211', 'Culey-le-Patry', '14', '28');
INSERT INTO public.tr_commune VALUES ('14214', 'Cussy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14215', 'Cuverville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14216', 'Damblainville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14218', 'Danestal', '14', '28');
INSERT INTO public.tr_commune VALUES ('14220', 'Deauville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14221', 'Démouville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14223', 'Le Détroit', '14', '28');
INSERT INTO public.tr_commune VALUES ('14224', 'Deux-Jumeaux', '14', '28');
INSERT INTO public.tr_commune VALUES ('14225', 'Dives-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14226', 'Donnay', '14', '28');
INSERT INTO public.tr_commune VALUES ('14227', 'Douville-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14228', 'Douvres-la-Délivrande', '14', '28');
INSERT INTO public.tr_commune VALUES ('14229', 'Dozulé', '14', '28');
INSERT INTO public.tr_commune VALUES ('14230', 'Drubec', '14', '28');
INSERT INTO public.tr_commune VALUES ('14231', 'Beaufour-Druval', '14', '28');
INSERT INTO public.tr_commune VALUES ('14232', 'Ducy-Sainte-Marguerite', '14', '28');
INSERT INTO public.tr_commune VALUES ('14236', 'Ellon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14237', 'Émiéville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14238', 'Englesqueville-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14239', 'Englesqueville-la-Percée', '14', '28');
INSERT INTO public.tr_commune VALUES ('14240', 'Épaney', '14', '28');
INSERT INTO public.tr_commune VALUES ('14241', 'Épinay-sur-Odon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14242', 'Épron', '14', '28');
INSERT INTO public.tr_commune VALUES ('14243', 'Équemauville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14244', 'Eraines', '14', '28');
INSERT INTO public.tr_commune VALUES ('14245', 'Ernes', '14', '28');
INSERT INTO public.tr_commune VALUES ('14246', 'Escoville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14248', 'Espins', '14', '28');
INSERT INTO public.tr_commune VALUES ('14249', 'Esquay-Notre-Dame', '14', '28');
INSERT INTO public.tr_commune VALUES ('14250', 'Esquay-sur-Seulles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14251', 'Esson', '14', '28');
INSERT INTO public.tr_commune VALUES ('14252', 'Estrées-la-Campagne', '14', '28');
INSERT INTO public.tr_commune VALUES ('14254', 'Éterville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14256', 'Étréham', '14', '28');
INSERT INTO public.tr_commune VALUES ('14257', 'Évrecy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14258', 'Falaise', '14', '28');
INSERT INTO public.tr_commune VALUES ('14260', 'Fauguernon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14261', 'Le Faulq', '14', '28');
INSERT INTO public.tr_commune VALUES ('14266', 'Feuguerolles-Bully', '14', '28');
INSERT INTO public.tr_commune VALUES ('14269', 'Fierville-les-Parcs', '14', '28');
INSERT INTO public.tr_commune VALUES ('14270', 'Firfol', '14', '28');
INSERT INTO public.tr_commune VALUES ('14271', 'Fleury-sur-Orne', '14', '28');
INSERT INTO public.tr_commune VALUES ('14272', 'La Folie', '14', '28');
INSERT INTO public.tr_commune VALUES ('14273', 'La Folletière-Abenon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14274', 'Fontaine-Étoupefour', '14', '28');
INSERT INTO public.tr_commune VALUES ('14275', 'Fontaine-Henry', '14', '28');
INSERT INTO public.tr_commune VALUES ('14276', 'Fontaine-le-Pin', '14', '28');
INSERT INTO public.tr_commune VALUES ('14277', 'Fontenay-le-Marmion', '14', '28');
INSERT INTO public.tr_commune VALUES ('14278', 'Fontenay-le-Pesnel', '14', '28');
INSERT INTO public.tr_commune VALUES ('14280', 'Formentin', '14', '28');
INSERT INTO public.tr_commune VALUES ('14281', 'Formigny La Bataille', '14', '28');
INSERT INTO public.tr_commune VALUES ('14282', 'Foulognes', '14', '28');
INSERT INTO public.tr_commune VALUES ('14283', 'Fourches', '14', '28');
INSERT INTO public.tr_commune VALUES ('14284', 'Fourneaux-le-Val', '14', '28');
INSERT INTO public.tr_commune VALUES ('14285', 'Le Fournet', '14', '28');
INSERT INTO public.tr_commune VALUES ('14286', 'Fourneville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14287', 'Frénouville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14288', 'Le Fresne-Camilly', '14', '28');
INSERT INTO public.tr_commune VALUES ('14289', 'Fresné-la-Mère', '14', '28');
INSERT INTO public.tr_commune VALUES ('14290', 'Fresney-le-Puceux', '14', '28');
INSERT INTO public.tr_commune VALUES ('14291', 'Fresney-le-Vieux', '14', '28');
INSERT INTO public.tr_commune VALUES ('14293', 'Fumichon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14297', 'Gavrus', '14', '28');
INSERT INTO public.tr_commune VALUES ('14298', 'Géfosse-Fontenay', '14', '28');
INSERT INTO public.tr_commune VALUES ('14299', 'Genneville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14300', 'Gerrots', '14', '28');
INSERT INTO public.tr_commune VALUES ('14301', 'Giberville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14302', 'Glanville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14303', 'Glos', '14', '28');
INSERT INTO public.tr_commune VALUES ('14304', 'Gonneville-sur-Honfleur', '14', '28');
INSERT INTO public.tr_commune VALUES ('14305', 'Gonneville-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14306', 'Gonneville-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14308', 'Goustranville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14309', 'Gouvix', '14', '28');
INSERT INTO public.tr_commune VALUES ('14310', 'Grainville-Langannerie', '14', '28');
INSERT INTO public.tr_commune VALUES ('14311', 'Grainville-sur-Odon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14312', 'Grandcamp-Maisy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14316', 'Grangues', '14', '28');
INSERT INTO public.tr_commune VALUES ('14318', 'Graye-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14319', 'Grentheville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14320', 'Grimbosq', '14', '28');
INSERT INTO public.tr_commune VALUES ('14322', 'Guéron', '14', '28');
INSERT INTO public.tr_commune VALUES ('14325', 'Hermanville-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14326', 'Hermival-les-Vaux', '14', '28');
INSERT INTO public.tr_commune VALUES ('14327', 'Hérouville-Saint-Clair', '14', '28');
INSERT INTO public.tr_commune VALUES ('14328', 'Hérouvillette', '14', '28');
INSERT INTO public.tr_commune VALUES ('14329', 'Heuland', '14', '28');
INSERT INTO public.tr_commune VALUES ('14332', 'La Hoguette', '14', '28');
INSERT INTO public.tr_commune VALUES ('14333', 'Honfleur', '14', '28');
INSERT INTO public.tr_commune VALUES ('14334', 'L-Hôtellerie', '14', '28');
INSERT INTO public.tr_commune VALUES ('14335', 'Hotot-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14336', 'Hottot-les-Bagues', '14', '28');
INSERT INTO public.tr_commune VALUES ('14337', 'La Houblonnière', '14', '28');
INSERT INTO public.tr_commune VALUES ('14338', 'Houlgate', '14', '28');
INSERT INTO public.tr_commune VALUES ('14341', 'Ifs', '14', '28');
INSERT INTO public.tr_commune VALUES ('14342', 'Isigny-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14343', 'Les Isles-Bardel', '14', '28');
INSERT INTO public.tr_commune VALUES ('14344', 'Janville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14345', 'Jort', '14', '28');
INSERT INTO public.tr_commune VALUES ('14346', 'Juaye-Mondaye', '14', '28');
INSERT INTO public.tr_commune VALUES ('14347', 'Dialan sur Chaîne', '14', '28');
INSERT INTO public.tr_commune VALUES ('14348', 'Juvigny-sur-Seulles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14349', 'Laize-Clinchamps', '14', '28');
INSERT INTO public.tr_commune VALUES ('14352', 'Landelles-et-Coupigny', '14', '28');
INSERT INTO public.tr_commune VALUES ('14353', 'Landes-sur-Ajon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14354', 'Langrune-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14355', 'Ponts sur Seulles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14357', 'Terres de Druance', '14', '28');
INSERT INTO public.tr_commune VALUES ('14358', 'Léaupartie', '14', '28');
INSERT INTO public.tr_commune VALUES ('14360', 'Leffard', '14', '28');
INSERT INTO public.tr_commune VALUES ('14362', 'Lessard-et-le-Chêne', '14', '28');
INSERT INTO public.tr_commune VALUES ('14364', 'Lingèvres', '14', '28');
INSERT INTO public.tr_commune VALUES ('14365', 'Lion-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14366', 'Lisieux', '14', '28');
INSERT INTO public.tr_commune VALUES ('14367', 'Lison', '14', '28');
INSERT INTO public.tr_commune VALUES ('14368', 'Lisores', '14', '28');
INSERT INTO public.tr_commune VALUES ('14369', 'Litteau', '14', '28');
INSERT INTO public.tr_commune VALUES ('14370', 'Le Molay-Littry', '14', '28');
INSERT INTO public.tr_commune VALUES ('14371', 'Livarot-Pays-d-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14374', 'Les Loges', '14', '28');
INSERT INTO public.tr_commune VALUES ('14375', 'Les Loges-Saulces', '14', '28');
INSERT INTO public.tr_commune VALUES ('14377', 'Longues-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14378', 'Longueville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14379', 'Longvillers', '14', '28');
INSERT INTO public.tr_commune VALUES ('14380', 'Loucelles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14381', 'Louvagny', '14', '28');
INSERT INTO public.tr_commune VALUES ('14383', 'Louvigny', '14', '28');
INSERT INTO public.tr_commune VALUES ('14384', 'Luc-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14385', 'Magny-en-Bessin', '14', '28');
INSERT INTO public.tr_commune VALUES ('14389', 'Maisoncelles-Pelvey', '14', '28');
INSERT INTO public.tr_commune VALUES ('14390', 'Maisoncelles-sur-Ajon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14391', 'Maisons', '14', '28');
INSERT INTO public.tr_commune VALUES ('14393', 'Maizet', '14', '28');
INSERT INTO public.tr_commune VALUES ('14394', 'Maizières', '14', '28');
INSERT INTO public.tr_commune VALUES ('14396', 'Maltot', '14', '28');
INSERT INTO public.tr_commune VALUES ('14397', 'Mandeville-en-Bessin', '14', '28');
INSERT INTO public.tr_commune VALUES ('14398', 'Manerbe', '14', '28');
INSERT INTO public.tr_commune VALUES ('14399', 'Manneville-la-Pipard', '14', '28');
INSERT INTO public.tr_commune VALUES ('14400', 'Le Manoir', '14', '28');
INSERT INTO public.tr_commune VALUES ('14401', 'Manvieux', '14', '28');
INSERT INTO public.tr_commune VALUES ('14402', 'Le Marais-la-Chapelle', '14', '28');
INSERT INTO public.tr_commune VALUES ('14403', 'Marolles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14404', 'Martainville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14405', 'Martigny-sur-l-Ante', '14', '28');
INSERT INTO public.tr_commune VALUES ('14406', 'Moulins-en-Bessin', '14', '28');
INSERT INTO public.tr_commune VALUES ('14407', 'Mathieu', '14', '28');
INSERT INTO public.tr_commune VALUES ('14408', 'May-sur-Orne', '14', '28');
INSERT INTO public.tr_commune VALUES ('14409', 'Merville-Franceville-Plage', '14', '28');
INSERT INTO public.tr_commune VALUES ('14410', 'Méry-Bissières-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14411', 'Meslay', '14', '28');
INSERT INTO public.tr_commune VALUES ('14412', 'Le Mesnil-au-Grain', '14', '28');
INSERT INTO public.tr_commune VALUES ('14419', 'Le Mesnil-Eudes', '14', '28');
INSERT INTO public.tr_commune VALUES ('14421', 'Le Mesnil-Guillaume', '14', '28');
INSERT INTO public.tr_commune VALUES ('14424', 'Le Mesnil-Robert', '14', '28');
INSERT INTO public.tr_commune VALUES ('14425', 'Le Mesnil-Simon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14426', 'Le Mesnil-sur-Blangy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14427', 'Le Mesnil-Villement', '14', '28');
INSERT INTO public.tr_commune VALUES ('14430', 'Meuvaines', '14', '28');
INSERT INTO public.tr_commune VALUES ('14431', 'Mézidon Vallée d-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14435', 'Les Monceaux', '14', '28');
INSERT INTO public.tr_commune VALUES ('14436', 'Monceaux-en-Bessin', '14', '28');
INSERT INTO public.tr_commune VALUES ('14437', 'Mondeville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14438', 'Mondrainville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14439', 'Monfréville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14445', 'Montfiquet', '14', '28');
INSERT INTO public.tr_commune VALUES ('14446', 'Montigny', '14', '28');
INSERT INTO public.tr_commune VALUES ('14448', 'Montreuil-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14449', 'Monts-en-Bessin', '14', '28');
INSERT INTO public.tr_commune VALUES ('14452', 'Morteaux-Coulibœuf', '14', '28');
INSERT INTO public.tr_commune VALUES ('14453', 'Mosles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14454', 'Mouen', '14', '28');
INSERT INTO public.tr_commune VALUES ('14455', 'Moulines', '14', '28');
INSERT INTO public.tr_commune VALUES ('14456', 'Moult-Chicheboville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14457', 'Les Moutiers-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14458', 'Les Moutiers-en-Cinglais', '14', '28');
INSERT INTO public.tr_commune VALUES ('14460', 'Moyaux', '14', '28');
INSERT INTO public.tr_commune VALUES ('14461', 'Mutrécy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14465', 'Nonant', '14', '28');
INSERT INTO public.tr_commune VALUES ('14466', 'Norolles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14467', 'Noron-l-Abbaye', '14', '28');
INSERT INTO public.tr_commune VALUES ('14468', 'Noron-la-Poterie', '14', '28');
INSERT INTO public.tr_commune VALUES ('14469', 'Norrey-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14473', 'Notre-Dame-de-Livaye', '14', '28');
INSERT INTO public.tr_commune VALUES ('14474', 'Notre-Dame-d-Estrées-Corbon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14475', 'Val d-Arry', '14', '28');
INSERT INTO public.tr_commune VALUES ('14476', 'Olendon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14478', 'Orbec', '14', '28');
INSERT INTO public.tr_commune VALUES ('14480', 'Osmanville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14482', 'Ouézy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14483', 'Ouffières', '14', '28');
INSERT INTO public.tr_commune VALUES ('14484', 'Ouilly-du-Houley', '14', '28');
INSERT INTO public.tr_commune VALUES ('14486', 'Ouilly-le-Tesson', '14', '28');
INSERT INTO public.tr_commune VALUES ('14487', 'Ouilly-le-Vicomte', '14', '28');
INSERT INTO public.tr_commune VALUES ('14488', 'Ouistreham', '14', '28');
INSERT INTO public.tr_commune VALUES ('14491', 'Parfouru-sur-Odon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14492', 'Pennedepie', '14', '28');
INSERT INTO public.tr_commune VALUES ('14494', 'Périers-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14495', 'Périers-sur-le-Dan', '14', '28');
INSERT INTO public.tr_commune VALUES ('14496', 'Périgny', '14', '28');
INSERT INTO public.tr_commune VALUES ('14497', 'Perrières', '14', '28');
INSERT INTO public.tr_commune VALUES ('14498', 'Pertheville-Ners', '14', '28');
INSERT INTO public.tr_commune VALUES ('14499', 'Petiville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14500', 'Pierrefitte-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14501', 'Pierrefitte-en-Cinglais', '14', '28');
INSERT INTO public.tr_commune VALUES ('14502', 'Pierrepont', '14', '28');
INSERT INTO public.tr_commune VALUES ('14504', 'Le Pin', '14', '28');
INSERT INTO public.tr_commune VALUES ('14506', 'Planquery', '14', '28');
INSERT INTO public.tr_commune VALUES ('14509', 'Plumetot', '14', '28');
INSERT INTO public.tr_commune VALUES ('14510', 'La Pommeraye', '14', '28');
INSERT INTO public.tr_commune VALUES ('14511', 'Pont-Bellanger', '14', '28');
INSERT INTO public.tr_commune VALUES ('14512', 'Pontécoulant', '14', '28');
INSERT INTO public.tr_commune VALUES ('14514', 'Pont-l-Évêque', '14', '28');
INSERT INTO public.tr_commune VALUES ('14515', 'Port-en-Bessin-Huppain', '14', '28');
INSERT INTO public.tr_commune VALUES ('14516', 'Potigny', '14', '28');
INSERT INTO public.tr_commune VALUES ('14519', 'Préaux-Bocage', '14', '28');
INSERT INTO public.tr_commune VALUES ('14520', 'Le Pré-d-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14522', 'Prêtreville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14524', 'Putot-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14527', 'Belle Vie en Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14528', 'Quetteville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14529', 'Ranchy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14530', 'Ranville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14531', 'Rapilly', '14', '28');
INSERT INTO public.tr_commune VALUES ('14533', 'Repentigny', '14', '28');
INSERT INTO public.tr_commune VALUES ('14534', 'Reux', '14', '28');
INSERT INTO public.tr_commune VALUES ('14535', 'Reviers', '14', '28');
INSERT INTO public.tr_commune VALUES ('14536', 'La Rivière-Saint-Sauveur', '14', '28');
INSERT INTO public.tr_commune VALUES ('14538', 'Castine-en-Plaine', '14', '28');
INSERT INTO public.tr_commune VALUES ('14540', 'Rocques', '14', '28');
INSERT INTO public.tr_commune VALUES ('14541', 'La Roque-Baignard', '14', '28');
INSERT INTO public.tr_commune VALUES ('14542', 'Rosel', '14', '28');
INSERT INTO public.tr_commune VALUES ('14543', 'Rots', '14', '28');
INSERT INTO public.tr_commune VALUES ('14546', 'Rouvres', '14', '28');
INSERT INTO public.tr_commune VALUES ('14547', 'Rubercy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14550', 'Rumesnil', '14', '28');
INSERT INTO public.tr_commune VALUES ('14552', 'Ryes', '14', '28');
INSERT INTO public.tr_commune VALUES ('14554', 'Le Castelet', '14', '28');
INSERT INTO public.tr_commune VALUES ('14555', 'Saint-André-d-Hébertot', '14', '28');
INSERT INTO public.tr_commune VALUES ('14556', 'Saint-André-sur-Orne', '14', '28');
INSERT INTO public.tr_commune VALUES ('14557', 'Saint-Arnoult', '14', '28');
INSERT INTO public.tr_commune VALUES ('14558', 'Saint-Aubin-d-Arquenay', '14', '28');
INSERT INTO public.tr_commune VALUES ('14559', 'Saint-Aubin-des-Bois', '14', '28');
INSERT INTO public.tr_commune VALUES ('14562', 'Saint-Aubin-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14563', 'Saint-Benoît-d-Hébertot', '14', '28');
INSERT INTO public.tr_commune VALUES ('14565', 'Saint-Côme-de-Fresné', '14', '28');
INSERT INTO public.tr_commune VALUES ('14566', 'Saint-Contest', '14', '28');
INSERT INTO public.tr_commune VALUES ('14569', 'Sainte-Croix-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14570', 'Valorbiquet', '14', '28');
INSERT INTO public.tr_commune VALUES ('14571', 'Saint-Denis-de-Mailloc', '14', '28');
INSERT INTO public.tr_commune VALUES ('14572', 'Saint-Denis-de-Méré', '14', '28');
INSERT INTO public.tr_commune VALUES ('14574', 'Saint-Désir', '14', '28');
INSERT INTO public.tr_commune VALUES ('14575', 'Saint-Étienne-la-Thillaye', '14', '28');
INSERT INTO public.tr_commune VALUES ('14576', 'Val-de-Vie', '14', '28');
INSERT INTO public.tr_commune VALUES ('14578', 'Saint-Gatien-des-Bois', '14', '28');
INSERT INTO public.tr_commune VALUES ('14579', 'Seulline', '14', '28');
INSERT INTO public.tr_commune VALUES ('14582', 'Saint-Germain-de-Livet', '14', '28');
INSERT INTO public.tr_commune VALUES ('14586', 'Saint-Germain-du-Pert', '14', '28');
INSERT INTO public.tr_commune VALUES ('14587', 'Saint-Germain-la-Blanche-Herbe', '14', '28');
INSERT INTO public.tr_commune VALUES ('14588', 'Saint-Germain-Langot', '14', '28');
INSERT INTO public.tr_commune VALUES ('14589', 'Saint-Germain-le-Vasson', '14', '28');
INSERT INTO public.tr_commune VALUES ('14590', 'Sainte-Honorine-de-Ducy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14591', 'Aure sur Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14592', 'Sainte-Honorine-du-Fay', '14', '28');
INSERT INTO public.tr_commune VALUES ('14593', 'Saint-Hymer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14595', 'Saint-Jean-de-Livet', '14', '28');
INSERT INTO public.tr_commune VALUES ('14598', 'Saint-Jouin', '14', '28');
INSERT INTO public.tr_commune VALUES ('14601', 'Saint-Julien-sur-Calonne', '14', '28');
INSERT INTO public.tr_commune VALUES ('14602', 'Saint-Lambert', '14', '28');
INSERT INTO public.tr_commune VALUES ('14603', 'Saint-Laurent-de-Condel', '14', '28');
INSERT INTO public.tr_commune VALUES ('14605', 'Saint-Laurent-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14606', 'Saint-Léger-Dubosq', '14', '28');
INSERT INTO public.tr_commune VALUES ('14607', 'Saint-Louet-sur-Seulles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14609', 'Saint-Loup-Hors', '14', '28');
INSERT INTO public.tr_commune VALUES ('14610', 'Saint-Manvieu-Norrey', '14', '28');
INSERT INTO public.tr_commune VALUES ('14613', 'Saint-Marcouf', '14', '28');
INSERT INTO public.tr_commune VALUES ('14614', 'Sainte-Marguerite-d-Elle', '14', '28');
INSERT INTO public.tr_commune VALUES ('14619', 'Sainte-Marie-Outre-l-Eau', '14', '28');
INSERT INTO public.tr_commune VALUES ('14620', 'Saint-Martin-aux-Chartrains', '14', '28');
INSERT INTO public.tr_commune VALUES ('14621', 'Saint-Martin-de-Bienfaite-la-Cressonnière', '14', '28');
INSERT INTO public.tr_commune VALUES ('14622', 'Saint-Martin-de-Blagny', '14', '28');
INSERT INTO public.tr_commune VALUES ('14623', 'Saint-Martin-de-Fontenay', '14', '28');
INSERT INTO public.tr_commune VALUES ('14625', 'Saint-Martin-de-la-Lieue', '14', '28');
INSERT INTO public.tr_commune VALUES ('14626', 'Saint-Martin-de-Mailloc', '14', '28');
INSERT INTO public.tr_commune VALUES ('14627', 'Saint-Martin-de-Mieux', '14', '28');
INSERT INTO public.tr_commune VALUES ('14630', 'Saint-Martin-des-Entrées', '14', '28');
INSERT INTO public.tr_commune VALUES ('14635', 'Saint-Omer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14637', 'Saint-Ouen-du-Mesnil-Oger', '14', '28');
INSERT INTO public.tr_commune VALUES ('14639', 'Saint-Ouen-le-Pin', '14', '28');
INSERT INTO public.tr_commune VALUES ('14640', 'Saint-Pair', '14', '28');
INSERT INTO public.tr_commune VALUES ('14643', 'Saint-Paul-du-Vernay', '14', '28');
INSERT INTO public.tr_commune VALUES ('14644', 'Saint-Philbert-des-Champs', '14', '28');
INSERT INTO public.tr_commune VALUES ('14645', 'Saint-Pierre-Azif', '14', '28');
INSERT INTO public.tr_commune VALUES ('14646', 'Saint-Pierre-Canivet', '14', '28');
INSERT INTO public.tr_commune VALUES ('14648', 'Saint-Pierre-des-Ifs', '14', '28');
INSERT INTO public.tr_commune VALUES ('14649', 'Saint-Pierre-du-Bû', '14', '28');
INSERT INTO public.tr_commune VALUES ('14650', 'Saint-Pierre-du-Fresne', '14', '28');
INSERT INTO public.tr_commune VALUES ('14651', 'Saint-Pierre-du-Jonquet', '14', '28');
INSERT INTO public.tr_commune VALUES ('14652', 'Saint-Pierre-du-Mont', '14', '28');
INSERT INTO public.tr_commune VALUES ('14654', 'Saint-Pierre-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14656', 'Saint-Rémy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14657', 'Saint-Samson', '14', '28');
INSERT INTO public.tr_commune VALUES ('14658', 'Noues de Sienne', '14', '28');
INSERT INTO public.tr_commune VALUES ('14659', 'Saint-Sylvain', '14', '28');
INSERT INTO public.tr_commune VALUES ('14660', 'Saint-Vaast-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14661', 'Saint-Vaast-sur-Seulles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14663', 'Saint-Vigor-le-Grand', '14', '28');
INSERT INTO public.tr_commune VALUES ('14664', 'Sallen', '14', '28');
INSERT INTO public.tr_commune VALUES ('14665', 'Sallenelles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14666', 'Sannerville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14667', 'Saon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14668', 'Saonnet', '14', '28');
INSERT INTO public.tr_commune VALUES ('14669', 'Sassy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14672', 'Val de Drôme', '14', '28');
INSERT INTO public.tr_commune VALUES ('14674', 'Soignolles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14675', 'Soliers', '14', '28');
INSERT INTO public.tr_commune VALUES ('14676', 'Sommervieu', '14', '28');
INSERT INTO public.tr_commune VALUES ('14677', 'Soulangy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14678', 'Soumont-Saint-Quentin', '14', '28');
INSERT INTO public.tr_commune VALUES ('14679', 'Subles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14680', 'Sully', '14', '28');
INSERT INTO public.tr_commune VALUES ('14681', 'Surrain', '14', '28');
INSERT INTO public.tr_commune VALUES ('14682', 'Surville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14684', 'Tessel', '14', '28');
INSERT INTO public.tr_commune VALUES ('14685', 'Thaon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14687', 'Le Theil-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14689', 'Le Hom', '14', '28');
INSERT INTO public.tr_commune VALUES ('14692', 'Tilly-sur-Seulles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14694', 'Le Torquesne', '14', '28');
INSERT INTO public.tr_commune VALUES ('14698', 'Touffréville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14699', 'Touques', '14', '28');
INSERT INTO public.tr_commune VALUES ('14700', 'Tour-en-Bessin', '14', '28');
INSERT INTO public.tr_commune VALUES ('14701', 'Tourgéville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14705', 'Tournières', '14', '28');
INSERT INTO public.tr_commune VALUES ('14706', 'Tourville-en-Auge', '14', '28');
INSERT INTO public.tr_commune VALUES ('14707', 'Tourville-sur-Odon', '14', '28');
INSERT INTO public.tr_commune VALUES ('14708', 'Tracy-Bocage', '14', '28');
INSERT INTO public.tr_commune VALUES ('14709', 'Tracy-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14710', 'Tréprel', '14', '28');
INSERT INTO public.tr_commune VALUES ('14711', 'Trévières', '14', '28');
INSERT INTO public.tr_commune VALUES ('14712', 'Troarn', '14', '28');
INSERT INTO public.tr_commune VALUES ('14713', 'Montillières-sur-Orne', '14', '28');
INSERT INTO public.tr_commune VALUES ('14714', 'Le Tronquay', '14', '28');
INSERT INTO public.tr_commune VALUES ('14715', 'Trouville-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14716', 'Trungy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14719', 'Urville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14720', 'Ussy', '14', '28');
INSERT INTO public.tr_commune VALUES ('14721', 'Vacognes-Neuilly', '14', '28');
INSERT INTO public.tr_commune VALUES ('14723', 'Valsemé', '14', '28');
INSERT INTO public.tr_commune VALUES ('14724', 'Varaville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14726', 'Valdallière', '14', '28');
INSERT INTO public.tr_commune VALUES ('14728', 'Vaucelles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14731', 'Vauville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14732', 'Vaux-sur-Aure', '14', '28');
INSERT INTO public.tr_commune VALUES ('14733', 'Vaux-sur-Seulles', '14', '28');
INSERT INTO public.tr_commune VALUES ('14734', 'Vendes', '14', '28');
INSERT INTO public.tr_commune VALUES ('14735', 'Vendeuvre', '14', '28');
INSERT INTO public.tr_commune VALUES ('14737', 'Versainville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14738', 'Verson', '14', '28');
INSERT INTO public.tr_commune VALUES ('14739', 'Ver-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14740', 'La Vespière-Friardel', '14', '28');
INSERT INTO public.tr_commune VALUES ('14741', 'Le Vey', '14', '28');
INSERT INTO public.tr_commune VALUES ('14742', 'Vicques', '14', '28');
INSERT INTO public.tr_commune VALUES ('14743', 'Victot-Pontfol', '14', '28');
INSERT INTO public.tr_commune VALUES ('14744', 'Vienne-en-Bessin', '14', '28');
INSERT INTO public.tr_commune VALUES ('14745', 'Vierville-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14747', 'Vieux', '14', '28');
INSERT INTO public.tr_commune VALUES ('14748', 'Vieux-Bourg', '14', '28');
INSERT INTO public.tr_commune VALUES ('14751', 'Vignats', '14', '28');
INSERT INTO public.tr_commune VALUES ('14752', 'Villers-Bocage', '14', '28');
INSERT INTO public.tr_commune VALUES ('14753', 'Villers-Canivet', '14', '28');
INSERT INTO public.tr_commune VALUES ('14754', 'Villers-sur-Mer', '14', '28');
INSERT INTO public.tr_commune VALUES ('14755', 'Villerville', '14', '28');
INSERT INTO public.tr_commune VALUES ('14756', 'La Villette', '14', '28');
INSERT INTO public.tr_commune VALUES ('14758', 'Villons-les-Buissons', '14', '28');
INSERT INTO public.tr_commune VALUES ('14759', 'Villy-lez-Falaise', '14', '28');
INSERT INTO public.tr_commune VALUES ('14760', 'Villy-Bocage', '14', '28');
INSERT INTO public.tr_commune VALUES ('14761', 'Vimont', '14', '28');
INSERT INTO public.tr_commune VALUES ('14762', 'Vire Normandie', '14', '28');
INSERT INTO public.tr_commune VALUES ('14764', 'Pont-d-Ouilly', '14', '28');
INSERT INTO public.tr_commune VALUES ('15001', 'Allanche', '15', '84');
INSERT INTO public.tr_commune VALUES ('15002', 'Alleuze', '15', '84');
INSERT INTO public.tr_commune VALUES ('15003', 'Ally', '15', '84');
INSERT INTO public.tr_commune VALUES ('15004', 'Andelat', '15', '84');
INSERT INTO public.tr_commune VALUES ('15005', 'Anglards-de-Saint-Flour', '15', '84');
INSERT INTO public.tr_commune VALUES ('15006', 'Anglards-de-Salers', '15', '84');
INSERT INTO public.tr_commune VALUES ('15007', 'Anterrieux', '15', '84');
INSERT INTO public.tr_commune VALUES ('15008', 'Antignac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15009', 'Apchon', '15', '84');
INSERT INTO public.tr_commune VALUES ('15010', 'Arches', '15', '84');
INSERT INTO public.tr_commune VALUES ('15011', 'Arnac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15012', 'Arpajon-sur-Cère', '15', '84');
INSERT INTO public.tr_commune VALUES ('15013', 'Auriac-l-Église', '15', '84');
INSERT INTO public.tr_commune VALUES ('15014', 'Aurillac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15015', 'Auzers', '15', '84');
INSERT INTO public.tr_commune VALUES ('15016', 'Ayrens', '15', '84');
INSERT INTO public.tr_commune VALUES ('15017', 'Badailhac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15018', 'Barriac-les-Bosquets', '15', '84');
INSERT INTO public.tr_commune VALUES ('15019', 'Bassignac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15020', 'Beaulieu', '15', '84');
INSERT INTO public.tr_commune VALUES ('15021', 'Boisset', '15', '84');
INSERT INTO public.tr_commune VALUES ('15022', 'Bonnac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15024', 'Brageac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15025', 'Albepierre-Bredons', '15', '84');
INSERT INTO public.tr_commune VALUES ('15026', 'Brezons', '15', '84');
INSERT INTO public.tr_commune VALUES ('15027', 'Puycapel', '15', '84');
INSERT INTO public.tr_commune VALUES ('15028', 'Carlat', '15', '84');
INSERT INTO public.tr_commune VALUES ('15029', 'Cassaniouze', '15', '84');
INSERT INTO public.tr_commune VALUES ('15030', 'Cayrols', '15', '84');
INSERT INTO public.tr_commune VALUES ('15032', 'Celoux', '15', '84');
INSERT INTO public.tr_commune VALUES ('15033', 'Cézens', '15', '84');
INSERT INTO public.tr_commune VALUES ('15034', 'Chaliers', '15', '84');
INSERT INTO public.tr_commune VALUES ('15036', 'Chalvignac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15037', 'Champagnac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15038', 'Champs-sur-Tarentaine-Marchal', '15', '84');
INSERT INTO public.tr_commune VALUES ('15040', 'Chanterelle', '15', '84');
INSERT INTO public.tr_commune VALUES ('15041', 'La Chapelle-d-Alagnon', '15', '84');
INSERT INTO public.tr_commune VALUES ('15042', 'La Chapelle-Laurent', '15', '84');
INSERT INTO public.tr_commune VALUES ('15043', 'Charmensac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15045', 'Chaudes-Aigues', '15', '84');
INSERT INTO public.tr_commune VALUES ('15046', 'Chaussenac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15048', 'Chazelles', '15', '84');
INSERT INTO public.tr_commune VALUES ('15049', 'Cheylade', '15', '84');
INSERT INTO public.tr_commune VALUES ('15050', 'Le Claux', '15', '84');
INSERT INTO public.tr_commune VALUES ('15051', 'Clavières', '15', '84');
INSERT INTO public.tr_commune VALUES ('15052', 'Collandres', '15', '84');
INSERT INTO public.tr_commune VALUES ('15053', 'Coltines', '15', '84');
INSERT INTO public.tr_commune VALUES ('15054', 'Condat', '15', '84');
INSERT INTO public.tr_commune VALUES ('15055', 'Coren', '15', '84');
INSERT INTO public.tr_commune VALUES ('15056', 'Crandelles', '15', '84');
INSERT INTO public.tr_commune VALUES ('15057', 'Cros-de-Montvert', '15', '84');
INSERT INTO public.tr_commune VALUES ('15058', 'Cros-de-Ronesque', '15', '84');
INSERT INTO public.tr_commune VALUES ('15059', 'Cussac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15060', 'Deux-Verges', '15', '84');
INSERT INTO public.tr_commune VALUES ('15061', 'Dienne', '15', '84');
INSERT INTO public.tr_commune VALUES ('15063', 'Drugeac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15064', 'Escorailles', '15', '84');
INSERT INTO public.tr_commune VALUES ('15065', 'Espinasse', '15', '84');
INSERT INTO public.tr_commune VALUES ('15066', 'Le Falgoux', '15', '84');
INSERT INTO public.tr_commune VALUES ('15067', 'Le Fau', '15', '84');
INSERT INTO public.tr_commune VALUES ('15069', 'Ferrières-Saint-Mary', '15', '84');
INSERT INTO public.tr_commune VALUES ('15070', 'Fontanges', '15', '84');
INSERT INTO public.tr_commune VALUES ('15072', 'Freix-Anglards', '15', '84');
INSERT INTO public.tr_commune VALUES ('15073', 'Fridefont', '15', '84');
INSERT INTO public.tr_commune VALUES ('15074', 'Giou-de-Mamou', '15', '84');
INSERT INTO public.tr_commune VALUES ('15075', 'Girgols', '15', '84');
INSERT INTO public.tr_commune VALUES ('15076', 'Glénat', '15', '84');
INSERT INTO public.tr_commune VALUES ('15077', 'Gourdièges', '15', '84');
INSERT INTO public.tr_commune VALUES ('15078', 'Jabrun', '15', '84');
INSERT INTO public.tr_commune VALUES ('15079', 'Jaleyrac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15080', 'Joursac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15081', 'Jou-sous-Monjou', '15', '84');
INSERT INTO public.tr_commune VALUES ('15082', 'Junhac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15083', 'Jussac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15084', 'Labesserette', '15', '84');
INSERT INTO public.tr_commune VALUES ('15085', 'Labrousse', '15', '84');
INSERT INTO public.tr_commune VALUES ('15086', 'Lacapelle-Barrès', '15', '84');
INSERT INTO public.tr_commune VALUES ('15087', 'Lacapelle-del-Fraisse', '15', '84');
INSERT INTO public.tr_commune VALUES ('15088', 'Lacapelle-Viescamp', '15', '84');
INSERT INTO public.tr_commune VALUES ('15089', 'Ladinhac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15090', 'Lafeuillade-en-Vézie', '15', '84');
INSERT INTO public.tr_commune VALUES ('15091', 'Landeyrat', '15', '84');
INSERT INTO public.tr_commune VALUES ('15092', 'Lanobre', '15', '84');
INSERT INTO public.tr_commune VALUES ('15093', 'Lapeyrugue', '15', '84');
INSERT INTO public.tr_commune VALUES ('15094', 'Laroquebrou', '15', '84');
INSERT INTO public.tr_commune VALUES ('15095', 'Laroquevieille', '15', '84');
INSERT INTO public.tr_commune VALUES ('15096', 'Lascelle', '15', '84');
INSERT INTO public.tr_commune VALUES ('15097', 'Lastic', '15', '84');
INSERT INTO public.tr_commune VALUES ('15098', 'Laurie', '15', '84');
INSERT INTO public.tr_commune VALUES ('15100', 'Laveissenet', '15', '84');
INSERT INTO public.tr_commune VALUES ('15101', 'Laveissière', '15', '84');
INSERT INTO public.tr_commune VALUES ('15102', 'Lavigerie', '15', '84');
INSERT INTO public.tr_commune VALUES ('15103', 'Leucamp', '15', '84');
INSERT INTO public.tr_commune VALUES ('15104', 'Leynhac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15105', 'Leyvaux', '15', '84');
INSERT INTO public.tr_commune VALUES ('15106', 'Lieutadès', '15', '84');
INSERT INTO public.tr_commune VALUES ('15107', 'Lorcières', '15', '84');
INSERT INTO public.tr_commune VALUES ('15108', 'Val d-Arcomie', '15', '84');
INSERT INTO public.tr_commune VALUES ('15110', 'Lugarde', '15', '84');
INSERT INTO public.tr_commune VALUES ('15111', 'Madic', '15', '84');
INSERT INTO public.tr_commune VALUES ('15112', 'Malbo', '15', '84');
INSERT INTO public.tr_commune VALUES ('15113', 'Mandailles-Saint-Julien', '15', '84');
INSERT INTO public.tr_commune VALUES ('15114', 'Marcenat', '15', '84');
INSERT INTO public.tr_commune VALUES ('15116', 'Marchastel', '15', '84');
INSERT INTO public.tr_commune VALUES ('15117', 'Marcolès', '15', '84');
INSERT INTO public.tr_commune VALUES ('15118', 'Marmanhac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15119', 'Massiac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15120', 'Mauriac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15121', 'Maurines', '15', '84');
INSERT INTO public.tr_commune VALUES ('15122', 'Maurs', '15', '84');
INSERT INTO public.tr_commune VALUES ('15123', 'Méallet', '15', '84');
INSERT INTO public.tr_commune VALUES ('15124', 'Menet', '15', '84');
INSERT INTO public.tr_commune VALUES ('15125', 'Mentières', '15', '84');
INSERT INTO public.tr_commune VALUES ('15126', 'Molèdes', '15', '84');
INSERT INTO public.tr_commune VALUES ('15127', 'Molompize', '15', '84');
INSERT INTO public.tr_commune VALUES ('15128', 'La Monselie', '15', '84');
INSERT INTO public.tr_commune VALUES ('15129', 'Montboudif', '15', '84');
INSERT INTO public.tr_commune VALUES ('15130', 'Montchamp', '15', '84');
INSERT INTO public.tr_commune VALUES ('15131', 'Le Monteil', '15', '84');
INSERT INTO public.tr_commune VALUES ('15132', 'Montgreleix', '15', '84');
INSERT INTO public.tr_commune VALUES ('15133', 'Montmurat', '15', '84');
INSERT INTO public.tr_commune VALUES ('15134', 'Montsalvy', '15', '84');
INSERT INTO public.tr_commune VALUES ('15135', 'Montvert', '15', '84');
INSERT INTO public.tr_commune VALUES ('15137', 'Moussages', '15', '84');
INSERT INTO public.tr_commune VALUES ('15138', 'Murat', '15', '84');
INSERT INTO public.tr_commune VALUES ('15139', 'Narnhac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15140', 'Naucelles', '15', '84');
INSERT INTO public.tr_commune VALUES ('15141', 'Neussargues en Pinatelle', '15', '84');
INSERT INTO public.tr_commune VALUES ('15142', 'Neuvéglise-sur-Truyère', '15', '84');
INSERT INTO public.tr_commune VALUES ('15143', 'Nieudan', '15', '84');
INSERT INTO public.tr_commune VALUES ('15144', 'Omps', '15', '84');
INSERT INTO public.tr_commune VALUES ('15146', 'Pailherols', '15', '84');
INSERT INTO public.tr_commune VALUES ('15147', 'Parlan', '15', '84');
INSERT INTO public.tr_commune VALUES ('15148', 'Paulhac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15149', 'Paulhenc', '15', '84');
INSERT INTO public.tr_commune VALUES ('15151', 'Peyrusse', '15', '84');
INSERT INTO public.tr_commune VALUES ('15152', 'Pierrefort', '15', '84');
INSERT INTO public.tr_commune VALUES ('15153', 'Pleaux', '15', '84');
INSERT INTO public.tr_commune VALUES ('15154', 'Polminhac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15155', 'Pradiers', '15', '84');
INSERT INTO public.tr_commune VALUES ('15156', 'Prunet', '15', '84');
INSERT INTO public.tr_commune VALUES ('15157', 'Quézac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15158', 'Rageade', '15', '84');
INSERT INTO public.tr_commune VALUES ('15159', 'Raulhac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15160', 'Reilhac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15161', 'Rézentières', '15', '84');
INSERT INTO public.tr_commune VALUES ('15162', 'Riom-ès-Montagnes', '15', '84');
INSERT INTO public.tr_commune VALUES ('15163', 'Roannes-Saint-Mary', '15', '84');
INSERT INTO public.tr_commune VALUES ('15164', 'Roffiac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15165', 'Rouffiac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15166', 'Roumégoux', '15', '84');
INSERT INTO public.tr_commune VALUES ('15167', 'Rouziers', '15', '84');
INSERT INTO public.tr_commune VALUES ('15168', 'Ruynes-en-Margeride', '15', '84');
INSERT INTO public.tr_commune VALUES ('15169', 'Saignes', '15', '84');
INSERT INTO public.tr_commune VALUES ('15170', 'Saint-Amandin', '15', '84');
INSERT INTO public.tr_commune VALUES ('15172', 'Saint-Antoine', '15', '84');
INSERT INTO public.tr_commune VALUES ('15173', 'Saint-Bonnet-de-Condat', '15', '84');
INSERT INTO public.tr_commune VALUES ('15174', 'Saint-Bonnet-de-Salers', '15', '84');
INSERT INTO public.tr_commune VALUES ('15175', 'Saint-Cernin', '15', '84');
INSERT INTO public.tr_commune VALUES ('15176', 'Saint-Chamant', '15', '84');
INSERT INTO public.tr_commune VALUES ('15178', 'Saint-Cirgues-de-Jordanne', '15', '84');
INSERT INTO public.tr_commune VALUES ('15179', 'Saint-Cirgues-de-Malbert', '15', '84');
INSERT INTO public.tr_commune VALUES ('15180', 'Saint-Clément', '15', '84');
INSERT INTO public.tr_commune VALUES ('15181', 'Saint-Constant-Fournoulès', '15', '84');
INSERT INTO public.tr_commune VALUES ('15182', 'Saint-Étienne-Cantalès', '15', '84');
INSERT INTO public.tr_commune VALUES ('15183', 'Saint-Étienne-de-Carlat', '15', '84');
INSERT INTO public.tr_commune VALUES ('15184', 'Saint-Étienne-de-Maurs', '15', '84');
INSERT INTO public.tr_commune VALUES ('15185', 'Saint-Étienne-de-Chomeil', '15', '84');
INSERT INTO public.tr_commune VALUES ('15186', 'Sainte-Eulalie', '15', '84');
INSERT INTO public.tr_commune VALUES ('15187', 'Saint-Flour', '15', '84');
INSERT INTO public.tr_commune VALUES ('15188', 'Saint-Georges', '15', '84');
INSERT INTO public.tr_commune VALUES ('15189', 'Saint-Gérons', '15', '84');
INSERT INTO public.tr_commune VALUES ('15190', 'Saint-Hippolyte', '15', '84');
INSERT INTO public.tr_commune VALUES ('15191', 'Saint-Illide', '15', '84');
INSERT INTO public.tr_commune VALUES ('15192', 'Saint-Jacques-des-Blats', '15', '84');
INSERT INTO public.tr_commune VALUES ('15194', 'Saint-Julien-de-Toursac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15196', 'Saint-Mamet-la-Salvetat', '15', '84');
INSERT INTO public.tr_commune VALUES ('15198', 'Sainte-Marie', '15', '84');
INSERT INTO public.tr_commune VALUES ('15199', 'Saint-Martial', '15', '84');
INSERT INTO public.tr_commune VALUES ('15200', 'Saint-Martin-Cantalès', '15', '84');
INSERT INTO public.tr_commune VALUES ('15201', 'Saint-Martin-sous-Vigouroux', '15', '84');
INSERT INTO public.tr_commune VALUES ('15202', 'Saint-Martin-Valmeroux', '15', '84');
INSERT INTO public.tr_commune VALUES ('15203', 'Saint-Mary-le-Plain', '15', '84');
INSERT INTO public.tr_commune VALUES ('15204', 'Saint-Paul-des-Landes', '15', '84');
INSERT INTO public.tr_commune VALUES ('15205', 'Saint-Paul-de-Salers', '15', '84');
INSERT INTO public.tr_commune VALUES ('15206', 'Saint-Pierre', '15', '84');
INSERT INTO public.tr_commune VALUES ('15207', 'Saint-Poncy', '15', '84');
INSERT INTO public.tr_commune VALUES ('15208', 'Saint-Projet-de-Salers', '15', '84');
INSERT INTO public.tr_commune VALUES ('15209', 'Saint-Rémy-de-Chaudes-Aigues', '15', '84');
INSERT INTO public.tr_commune VALUES ('15211', 'Saint-Santin-Cantalès', '15', '84');
INSERT INTO public.tr_commune VALUES ('15212', 'Saint-Santin-de-Maurs', '15', '84');
INSERT INTO public.tr_commune VALUES ('15213', 'Saint-Saturnin', '15', '84');
INSERT INTO public.tr_commune VALUES ('15214', 'Saint-Saury', '15', '84');
INSERT INTO public.tr_commune VALUES ('15215', 'Saint-Simon', '15', '84');
INSERT INTO public.tr_commune VALUES ('15216', 'Saint-Urcize', '15', '84');
INSERT INTO public.tr_commune VALUES ('15217', 'Saint-Victor', '15', '84');
INSERT INTO public.tr_commune VALUES ('15218', 'Saint-Vincent-de-Salers', '15', '84');
INSERT INTO public.tr_commune VALUES ('15219', 'Salers', '15', '84');
INSERT INTO public.tr_commune VALUES ('15220', 'Salins', '15', '84');
INSERT INTO public.tr_commune VALUES ('15221', 'Sansac-de-Marmiesse', '15', '84');
INSERT INTO public.tr_commune VALUES ('15222', 'Sansac-Veinazès', '15', '84');
INSERT INTO public.tr_commune VALUES ('15223', 'Sauvat', '15', '84');
INSERT INTO public.tr_commune VALUES ('15224', 'La Ségalassière', '15', '84');
INSERT INTO public.tr_commune VALUES ('15225', 'Ségur-les-Villas', '15', '84');
INSERT INTO public.tr_commune VALUES ('15226', 'Sénezergues', '15', '84');
INSERT INTO public.tr_commune VALUES ('15228', 'Siran', '15', '84');
INSERT INTO public.tr_commune VALUES ('15229', 'Soulages', '15', '84');
INSERT INTO public.tr_commune VALUES ('15230', 'Sourniac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15231', 'Talizat', '15', '84');
INSERT INTO public.tr_commune VALUES ('15232', 'Tanavelle', '15', '84');
INSERT INTO public.tr_commune VALUES ('15233', 'Teissières-de-Cornet', '15', '84');
INSERT INTO public.tr_commune VALUES ('15234', 'Teissières-lès-Bouliès', '15', '84');
INSERT INTO public.tr_commune VALUES ('15235', 'Les Ternes', '15', '84');
INSERT INTO public.tr_commune VALUES ('15236', 'Thiézac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15237', 'Tiviers', '15', '84');
INSERT INTO public.tr_commune VALUES ('15238', 'Tournemire', '15', '84');
INSERT INTO public.tr_commune VALUES ('15240', 'Trémouille', '15', '84');
INSERT INTO public.tr_commune VALUES ('15241', 'La Trinitat', '15', '84');
INSERT INTO public.tr_commune VALUES ('15242', 'Le Trioulou', '15', '84');
INSERT INTO public.tr_commune VALUES ('15243', 'Trizac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15244', 'Ussel', '15', '84');
INSERT INTO public.tr_commune VALUES ('15245', 'Vabres', '15', '84');
INSERT INTO public.tr_commune VALUES ('15246', 'Valette', '15', '84');
INSERT INTO public.tr_commune VALUES ('15247', 'Valjouze', '15', '84');
INSERT INTO public.tr_commune VALUES ('15248', 'Valuéjols', '15', '84');
INSERT INTO public.tr_commune VALUES ('15249', 'Le Vaulmier', '15', '84');
INSERT INTO public.tr_commune VALUES ('15250', 'Vebret', '15', '84');
INSERT INTO public.tr_commune VALUES ('15251', 'Védrines-Saint-Loup', '15', '84');
INSERT INTO public.tr_commune VALUES ('15252', 'Velzic', '15', '84');
INSERT INTO public.tr_commune VALUES ('15253', 'Vernols', '15', '84');
INSERT INTO public.tr_commune VALUES ('15254', 'Veyrières', '15', '84');
INSERT INTO public.tr_commune VALUES ('15255', 'Vézac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15256', 'Vèze', '15', '84');
INSERT INTO public.tr_commune VALUES ('15257', 'Vezels-Roussy', '15', '84');
INSERT INTO public.tr_commune VALUES ('15258', 'Vic-sur-Cère', '15', '84');
INSERT INTO public.tr_commune VALUES ('15259', 'Vieillespesse', '15', '84');
INSERT INTO public.tr_commune VALUES ('15260', 'Vieillevie', '15', '84');
INSERT INTO public.tr_commune VALUES ('15261', 'Le Vigean', '15', '84');
INSERT INTO public.tr_commune VALUES ('15262', 'Villedieu', '15', '84');
INSERT INTO public.tr_commune VALUES ('15263', 'Virargues', '15', '84');
INSERT INTO public.tr_commune VALUES ('15264', 'Vitrac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15265', 'Ydes', '15', '84');
INSERT INTO public.tr_commune VALUES ('15266', 'Yolet', '15', '84');
INSERT INTO public.tr_commune VALUES ('15267', 'Ytrac', '15', '84');
INSERT INTO public.tr_commune VALUES ('15268', 'Le Rouget-Pers', '15', '84');
INSERT INTO public.tr_commune VALUES ('15269', 'Besse', '15', '84');
INSERT INTO public.tr_commune VALUES ('16001', 'Abzac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16002', 'Les Adjots', '16', '75');
INSERT INTO public.tr_commune VALUES ('16003', 'Agris', '16', '75');
INSERT INTO public.tr_commune VALUES ('16005', 'Aigre', '16', '75');
INSERT INTO public.tr_commune VALUES ('16007', 'Alloue', '16', '75');
INSERT INTO public.tr_commune VALUES ('16008', 'Ambérac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16009', 'Ambernac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16010', 'Ambleville', '16', '75');
INSERT INTO public.tr_commune VALUES ('16011', 'Anais', '16', '75');
INSERT INTO public.tr_commune VALUES ('16012', 'Angeac-Champagne', '16', '75');
INSERT INTO public.tr_commune VALUES ('16013', 'Angeac-Charente', '16', '75');
INSERT INTO public.tr_commune VALUES ('16014', 'Angeduc', '16', '75');
INSERT INTO public.tr_commune VALUES ('16015', 'Angoulême', '16', '75');
INSERT INTO public.tr_commune VALUES ('16016', 'Ansac-sur-Vienne', '16', '75');
INSERT INTO public.tr_commune VALUES ('16018', 'Ars', '16', '75');
INSERT INTO public.tr_commune VALUES ('16019', 'Asnières-sur-Nouère', '16', '75');
INSERT INTO public.tr_commune VALUES ('16020', 'Aubeterre-sur-Dronne', '16', '75');
INSERT INTO public.tr_commune VALUES ('16023', 'Aunac-sur-Charente', '16', '75');
INSERT INTO public.tr_commune VALUES ('16024', 'Aussac-Vadalle', '16', '75');
INSERT INTO public.tr_commune VALUES ('16025', 'Baignes-Sainte-Radegonde', '16', '75');
INSERT INTO public.tr_commune VALUES ('16026', 'Balzac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16027', 'Barbezières', '16', '75');
INSERT INTO public.tr_commune VALUES ('16028', 'Barbezieux-Saint-Hilaire', '16', '75');
INSERT INTO public.tr_commune VALUES ('16029', 'Bardenac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16030', 'Barret', '16', '75');
INSERT INTO public.tr_commune VALUES ('16031', 'Barro', '16', '75');
INSERT INTO public.tr_commune VALUES ('16032', 'Bassac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16034', 'Bazac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16035', 'Beaulieu-sur-Sonnette', '16', '75');
INSERT INTO public.tr_commune VALUES ('16036', 'Bécheresse', '16', '75');
INSERT INTO public.tr_commune VALUES ('16037', 'Bellon', '16', '75');
INSERT INTO public.tr_commune VALUES ('16038', 'Benest', '16', '75');
INSERT INTO public.tr_commune VALUES ('16039', 'Bernac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16040', 'Berneuil', '16', '75');
INSERT INTO public.tr_commune VALUES ('16041', 'Bessac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16042', 'Bessé', '16', '75');
INSERT INTO public.tr_commune VALUES ('16044', 'Bioussac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16045', 'Birac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16046', 'Coteaux-du-Blanzacais', '16', '75');
INSERT INTO public.tr_commune VALUES ('16047', 'Blanzaguet-Saint-Cybard', '16', '75');
INSERT INTO public.tr_commune VALUES ('16048', 'Boisbreteau', '16', '75');
INSERT INTO public.tr_commune VALUES ('16049', 'Bonnes', '16', '75');
INSERT INTO public.tr_commune VALUES ('16050', 'Bonneuil', '16', '75');
INSERT INTO public.tr_commune VALUES ('16052', 'Bors (Canton de Tude-et-Lavalette)', '16', '75');
INSERT INTO public.tr_commune VALUES ('16053', 'Bors (Canton de Charente-Sud)', '16', '75');
INSERT INTO public.tr_commune VALUES ('16054', 'Le Bouchage', '16', '75');
INSERT INTO public.tr_commune VALUES ('16055', 'Bouëx', '16', '75');
INSERT INTO public.tr_commune VALUES ('16056', 'Bourg-Charente', '16', '75');
INSERT INTO public.tr_commune VALUES ('16057', 'Bouteville', '16', '75');
INSERT INTO public.tr_commune VALUES ('16058', 'Boutiers-Saint-Trojan', '16', '75');
INSERT INTO public.tr_commune VALUES ('16059', 'Brettes', '16', '75');
INSERT INTO public.tr_commune VALUES ('16060', 'Bréville', '16', '75');
INSERT INTO public.tr_commune VALUES ('16061', 'Brie', '16', '75');
INSERT INTO public.tr_commune VALUES ('16062', 'Brie-sous-Barbezieux', '16', '75');
INSERT INTO public.tr_commune VALUES ('16063', 'Brie-sous-Chalais', '16', '75');
INSERT INTO public.tr_commune VALUES ('16064', 'Brigueuil', '16', '75');
INSERT INTO public.tr_commune VALUES ('16065', 'Brillac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16066', 'Brossac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16067', 'Bunzac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16068', 'Cellefrouin', '16', '75');
INSERT INTO public.tr_commune VALUES ('16069', 'Cellettes', '16', '75');
INSERT INTO public.tr_commune VALUES ('16070', 'Chabanais', '16', '75');
INSERT INTO public.tr_commune VALUES ('16071', 'Chabrac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16072', 'Chadurie', '16', '75');
INSERT INTO public.tr_commune VALUES ('16073', 'Chalais', '16', '75');
INSERT INTO public.tr_commune VALUES ('16074', 'Challignac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16075', 'Champagne-Vigny', '16', '75');
INSERT INTO public.tr_commune VALUES ('16076', 'Champagne-Mouton', '16', '75');
INSERT INTO public.tr_commune VALUES ('16077', 'Champmillon', '16', '75');
INSERT INTO public.tr_commune VALUES ('16078', 'Champniers', '16', '75');
INSERT INTO public.tr_commune VALUES ('16079', 'Chantillac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16081', 'La Chapelle', '16', '75');
INSERT INTO public.tr_commune VALUES ('16082', 'Boisné-La Tude', '16', '75');
INSERT INTO public.tr_commune VALUES ('16083', 'Charmé', '16', '75');
INSERT INTO public.tr_commune VALUES ('16084', 'Charras', '16', '75');
INSERT INTO public.tr_commune VALUES ('16085', 'Chasseneuil-sur-Bonnieure', '16', '75');
INSERT INTO public.tr_commune VALUES ('16086', 'Chassenon', '16', '75');
INSERT INTO public.tr_commune VALUES ('16087', 'Chassiecq', '16', '75');
INSERT INTO public.tr_commune VALUES ('16088', 'Chassors', '16', '75');
INSERT INTO public.tr_commune VALUES ('16089', 'Châteaubernard', '16', '75');
INSERT INTO public.tr_commune VALUES ('16090', 'Châteauneuf-sur-Charente', '16', '75');
INSERT INTO public.tr_commune VALUES ('16091', 'Châtignac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16093', 'Chazelles', '16', '75');
INSERT INTO public.tr_commune VALUES ('16095', 'Chenon', '16', '75');
INSERT INTO public.tr_commune VALUES ('16096', 'Cherves-Châtelars', '16', '75');
INSERT INTO public.tr_commune VALUES ('16097', 'Cherves-Richemont', '16', '75');
INSERT INTO public.tr_commune VALUES ('16098', 'La Chèvrerie', '16', '75');
INSERT INTO public.tr_commune VALUES ('16099', 'Chillac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16100', 'Chirac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16101', 'Claix', '16', '75');
INSERT INTO public.tr_commune VALUES ('16102', 'Cognac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16103', 'Combiers', '16', '75');
INSERT INTO public.tr_commune VALUES ('16104', 'Condac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16105', 'Condéon', '16', '75');
INSERT INTO public.tr_commune VALUES ('16106', 'Confolens', '16', '75');
INSERT INTO public.tr_commune VALUES ('16107', 'Coulgens', '16', '75');
INSERT INTO public.tr_commune VALUES ('16108', 'Coulonges', '16', '75');
INSERT INTO public.tr_commune VALUES ('16109', 'Courbillac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16110', 'Courcôme', '16', '75');
INSERT INTO public.tr_commune VALUES ('16111', 'Courgeac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16112', 'Courlac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16113', 'La Couronne', '16', '75');
INSERT INTO public.tr_commune VALUES ('16114', 'Couture', '16', '75');
INSERT INTO public.tr_commune VALUES ('16116', 'Criteuil-la-Magdeleine', '16', '75');
INSERT INTO public.tr_commune VALUES ('16117', 'Curac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16118', 'Deviat', '16', '75');
INSERT INTO public.tr_commune VALUES ('16119', 'Dignac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16120', 'Dirac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16121', 'Douzat', '16', '75');
INSERT INTO public.tr_commune VALUES ('16122', 'Ébréon', '16', '75');
INSERT INTO public.tr_commune VALUES ('16123', 'Échallat', '16', '75');
INSERT INTO public.tr_commune VALUES ('16124', 'Écuras', '16', '75');
INSERT INTO public.tr_commune VALUES ('16125', 'Édon', '16', '75');
INSERT INTO public.tr_commune VALUES ('16127', 'Empuré', '16', '75');
INSERT INTO public.tr_commune VALUES ('16128', 'Épenède', '16', '75');
INSERT INTO public.tr_commune VALUES ('16130', 'Les Essards', '16', '75');
INSERT INTO public.tr_commune VALUES ('16131', 'Esse', '16', '75');
INSERT INTO public.tr_commune VALUES ('16132', 'Étagnac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16133', 'Étriac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16134', 'Exideuil-sur-Vienne', '16', '75');
INSERT INTO public.tr_commune VALUES ('16135', 'Eymouthiers', '16', '75');
INSERT INTO public.tr_commune VALUES ('16136', 'La Faye', '16', '75');
INSERT INTO public.tr_commune VALUES ('16137', 'Feuillade', '16', '75');
INSERT INTO public.tr_commune VALUES ('16138', 'Fléac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16139', 'Fleurac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16140', 'Fontclaireau', '16', '75');
INSERT INTO public.tr_commune VALUES ('16141', 'Fontenille', '16', '75');
INSERT INTO public.tr_commune VALUES ('16142', 'La Forêt-de-Tessé', '16', '75');
INSERT INTO public.tr_commune VALUES ('16143', 'Fouquebrune', '16', '75');
INSERT INTO public.tr_commune VALUES ('16144', 'Fouqueure', '16', '75');
INSERT INTO public.tr_commune VALUES ('16145', 'Foussignac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16146', 'Garat', '16', '75');
INSERT INTO public.tr_commune VALUES ('16147', 'Gardes-le-Pontaroux', '16', '75');
INSERT INTO public.tr_commune VALUES ('16148', 'Genac-Bignac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16150', 'Gensac-la-Pallue', '16', '75');
INSERT INTO public.tr_commune VALUES ('16151', 'Genté', '16', '75');
INSERT INTO public.tr_commune VALUES ('16152', 'Gimeux', '16', '75');
INSERT INTO public.tr_commune VALUES ('16153', 'Mainxe-Gondeville', '16', '75');
INSERT INTO public.tr_commune VALUES ('16154', 'Gond-Pontouvre', '16', '75');
INSERT INTO public.tr_commune VALUES ('16155', 'Les Gours', '16', '75');
INSERT INTO public.tr_commune VALUES ('16157', 'Le Grand-Madieu', '16', '75');
INSERT INTO public.tr_commune VALUES ('16158', 'Grassac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16160', 'Guimps', '16', '75');
INSERT INTO public.tr_commune VALUES ('16161', 'Guizengeard', '16', '75');
INSERT INTO public.tr_commune VALUES ('16162', 'Gurat', '16', '75');
INSERT INTO public.tr_commune VALUES ('16163', 'Hiersac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16164', 'Hiesse', '16', '75');
INSERT INTO public.tr_commune VALUES ('16165', 'Houlette', '16', '75');
INSERT INTO public.tr_commune VALUES ('16166', 'L-Isle-d-Espagnac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16167', 'Jarnac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16168', 'Jauldes', '16', '75');
INSERT INTO public.tr_commune VALUES ('16169', 'Javrezac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16170', 'Juignac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16171', 'Juillac-le-Coq', '16', '75');
INSERT INTO public.tr_commune VALUES ('16173', 'Juillé', '16', '75');
INSERT INTO public.tr_commune VALUES ('16174', 'Julienne', '16', '75');
INSERT INTO public.tr_commune VALUES ('16175', 'Val des Vignes', '16', '75');
INSERT INTO public.tr_commune VALUES ('16176', 'Lachaise', '16', '75');
INSERT INTO public.tr_commune VALUES ('16177', 'Ladiville', '16', '75');
INSERT INTO public.tr_commune VALUES ('16178', 'Lagarde-sur-le-Né', '16', '75');
INSERT INTO public.tr_commune VALUES ('16180', 'Laprade', '16', '75');
INSERT INTO public.tr_commune VALUES ('16181', 'Lessac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16182', 'Lesterps', '16', '75');
INSERT INTO public.tr_commune VALUES ('16183', 'Lésignac-Durand', '16', '75');
INSERT INTO public.tr_commune VALUES ('16184', 'Lichères', '16', '75');
INSERT INTO public.tr_commune VALUES ('16185', 'Ligné', '16', '75');
INSERT INTO public.tr_commune VALUES ('16186', 'Lignières-Sonneville', '16', '75');
INSERT INTO public.tr_commune VALUES ('16187', 'Linars', '16', '75');
INSERT INTO public.tr_commune VALUES ('16188', 'Le Lindois', '16', '75');
INSERT INTO public.tr_commune VALUES ('16189', 'Londigny', '16', '75');
INSERT INTO public.tr_commune VALUES ('16190', 'Longré', '16', '75');
INSERT INTO public.tr_commune VALUES ('16191', 'Lonnes', '16', '75');
INSERT INTO public.tr_commune VALUES ('16192', 'Terres-de-Haute-Charente', '16', '75');
INSERT INTO public.tr_commune VALUES ('16193', 'Louzac-Saint-André', '16', '75');
INSERT INTO public.tr_commune VALUES ('16194', 'Lupsault', '16', '75');
INSERT INTO public.tr_commune VALUES ('16195', 'Lussac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16196', 'Luxé', '16', '75');
INSERT INTO public.tr_commune VALUES ('16197', 'La Magdeleine', '16', '75');
INSERT INTO public.tr_commune VALUES ('16198', 'Magnac-Lavalette-Villars', '16', '75');
INSERT INTO public.tr_commune VALUES ('16199', 'Magnac-sur-Touvre', '16', '75');
INSERT INTO public.tr_commune VALUES ('16200', 'Maine-de-Boixe', '16', '75');
INSERT INTO public.tr_commune VALUES ('16203', 'Mainzac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16204', 'Bellevigne', '16', '75');
INSERT INTO public.tr_commune VALUES ('16205', 'Manot', '16', '75');
INSERT INTO public.tr_commune VALUES ('16206', 'Mansle', '16', '75');
INSERT INTO public.tr_commune VALUES ('16207', 'Marcillac-Lanville', '16', '75');
INSERT INTO public.tr_commune VALUES ('16208', 'Mareuil', '16', '75');
INSERT INTO public.tr_commune VALUES ('16209', 'Marillac-le-Franc', '16', '75');
INSERT INTO public.tr_commune VALUES ('16210', 'Marsac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16211', 'Marthon', '16', '75');
INSERT INTO public.tr_commune VALUES ('16212', 'Massignac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16213', 'Mazerolles', '16', '75');
INSERT INTO public.tr_commune VALUES ('16215', 'Médillac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16216', 'Mérignac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16217', 'Merpins', '16', '75');
INSERT INTO public.tr_commune VALUES ('16218', 'Mesnac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16220', 'Les Métairies', '16', '75');
INSERT INTO public.tr_commune VALUES ('16221', 'Mons', '16', '75');
INSERT INTO public.tr_commune VALUES ('16222', 'Montboyer', '16', '75');
INSERT INTO public.tr_commune VALUES ('16223', 'Montbron', '16', '75');
INSERT INTO public.tr_commune VALUES ('16224', 'Montmérac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16225', 'Montembœuf', '16', '75');
INSERT INTO public.tr_commune VALUES ('16226', 'Montignac-Charente', '16', '75');
INSERT INTO public.tr_commune VALUES ('16227', 'Montignac-le-Coq', '16', '75');
INSERT INTO public.tr_commune VALUES ('16229', 'Montjean', '16', '75');
INSERT INTO public.tr_commune VALUES ('16230', 'Montmoreau', '16', '75');
INSERT INTO public.tr_commune VALUES ('16231', 'Montrollet', '16', '75');
INSERT INTO public.tr_commune VALUES ('16232', 'Mornac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16233', 'Mosnac-Saint-Simeux', '16', '75');
INSERT INTO public.tr_commune VALUES ('16234', 'Moulidars', '16', '75');
INSERT INTO public.tr_commune VALUES ('16236', 'Mouthiers-sur-Boëme', '16', '75');
INSERT INTO public.tr_commune VALUES ('16237', 'Mouton', '16', '75');
INSERT INTO public.tr_commune VALUES ('16238', 'Moutonneau', '16', '75');
INSERT INTO public.tr_commune VALUES ('16239', 'Mouzon', '16', '75');
INSERT INTO public.tr_commune VALUES ('16240', 'Nabinaud', '16', '75');
INSERT INTO public.tr_commune VALUES ('16241', 'Nanclars', '16', '75');
INSERT INTO public.tr_commune VALUES ('16242', 'Nanteuil-en-Vallée', '16', '75');
INSERT INTO public.tr_commune VALUES ('16243', 'Nercillac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16244', 'Nersac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16245', 'Nieuil', '16', '75');
INSERT INTO public.tr_commune VALUES ('16246', 'Nonac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16248', 'Oradour', '16', '75');
INSERT INTO public.tr_commune VALUES ('16249', 'Oradour-Fanais', '16', '75');
INSERT INTO public.tr_commune VALUES ('16250', 'Orgedeuil', '16', '75');
INSERT INTO public.tr_commune VALUES ('16251', 'Oriolles', '16', '75');
INSERT INTO public.tr_commune VALUES ('16252', 'Orival', '16', '75');
INSERT INTO public.tr_commune VALUES ('16253', 'Paizay-Naudouin-Embourie', '16', '75');
INSERT INTO public.tr_commune VALUES ('16254', 'Palluaud', '16', '75');
INSERT INTO public.tr_commune VALUES ('16255', 'Parzac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16256', 'Passirac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16258', 'Pérignac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16260', 'Pillac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16261', 'Les Pins', '16', '75');
INSERT INTO public.tr_commune VALUES ('16263', 'Plassac-Rouffiac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16264', 'Pleuville', '16', '75');
INSERT INTO public.tr_commune VALUES ('16267', 'Poullignac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16268', 'Poursac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16269', 'Pranzac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16270', 'Pressignac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16271', 'Puymoyen', '16', '75');
INSERT INTO public.tr_commune VALUES ('16272', 'Puyréaux', '16', '75');
INSERT INTO public.tr_commune VALUES ('16273', 'Raix', '16', '75');
INSERT INTO public.tr_commune VALUES ('16275', 'Ranville-Breuillaud', '16', '75');
INSERT INTO public.tr_commune VALUES ('16276', 'Reignac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16277', 'Réparsac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16279', 'Rioux-Martin', '16', '75');
INSERT INTO public.tr_commune VALUES ('16280', 'Rivières', '16', '75');
INSERT INTO public.tr_commune VALUES ('16281', 'La Rochefoucauld-en-Angoumois', '16', '75');
INSERT INTO public.tr_commune VALUES ('16282', 'La Rochette', '16', '75');
INSERT INTO public.tr_commune VALUES ('16283', 'Ronsenac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16284', 'Rouffiac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16285', 'Rougnac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16286', 'Rouillac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16287', 'Roullet-Saint-Estèphe', '16', '75');
INSERT INTO public.tr_commune VALUES ('16289', 'Roussines', '16', '75');
INSERT INTO public.tr_commune VALUES ('16290', 'Rouzède', '16', '75');
INSERT INTO public.tr_commune VALUES ('16291', 'Ruelle-sur-Touvre', '16', '75');
INSERT INTO public.tr_commune VALUES ('16292', 'Ruffec', '16', '75');
INSERT INTO public.tr_commune VALUES ('16293', 'Saint-Adjutory', '16', '75');
INSERT INTO public.tr_commune VALUES ('16295', 'Saint-Amant-de-Boixe', '16', '75');
INSERT INTO public.tr_commune VALUES ('16297', 'Graves-Saint-Amant', '16', '75');
INSERT INTO public.tr_commune VALUES ('16298', 'Saint-Amant-de-Nouère', '16', '75');
INSERT INTO public.tr_commune VALUES ('16300', 'Val-de-Bonnieure', '16', '75');
INSERT INTO public.tr_commune VALUES ('16301', 'Saint-Aulais-la-Chapelle', '16', '75');
INSERT INTO public.tr_commune VALUES ('16302', 'Saint-Avit', '16', '75');
INSERT INTO public.tr_commune VALUES ('16303', 'Saint-Bonnet', '16', '75');
INSERT INTO public.tr_commune VALUES ('16304', 'Saint-Brice', '16', '75');
INSERT INTO public.tr_commune VALUES ('16306', 'Saint-Christophe', '16', '75');
INSERT INTO public.tr_commune VALUES ('16307', 'Saint-Ciers-sur-Bonnieure', '16', '75');
INSERT INTO public.tr_commune VALUES ('16308', 'Saint-Claud', '16', '75');
INSERT INTO public.tr_commune VALUES ('16310', 'Saint-Coutant', '16', '75');
INSERT INTO public.tr_commune VALUES ('16312', 'Saint-Cybardeaux', '16', '75');
INSERT INTO public.tr_commune VALUES ('16315', 'Saint-Félix', '16', '75');
INSERT INTO public.tr_commune VALUES ('16316', 'Saint-Fort-sur-le-Né', '16', '75');
INSERT INTO public.tr_commune VALUES ('16317', 'Saint-Fraigne', '16', '75');
INSERT INTO public.tr_commune VALUES ('16318', 'Saint-Front', '16', '75');
INSERT INTO public.tr_commune VALUES ('16320', 'Saint-Genis-d-Hiersac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16321', 'Saint-Georges', '16', '75');
INSERT INTO public.tr_commune VALUES ('16323', 'Saint-Germain-de-Montbron', '16', '75');
INSERT INTO public.tr_commune VALUES ('16325', 'Saint-Gourson', '16', '75');
INSERT INTO public.tr_commune VALUES ('16326', 'Saint-Groux', '16', '75');
INSERT INTO public.tr_commune VALUES ('16329', 'Saint-Laurent-de-Céris', '16', '75');
INSERT INTO public.tr_commune VALUES ('16330', 'Saint-Laurent-de-Cognac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16331', 'Saint-Laurent-des-Combes', '16', '75');
INSERT INTO public.tr_commune VALUES ('16334', 'Saint-Martial', '16', '75');
INSERT INTO public.tr_commune VALUES ('16335', 'Saint-Martin-du-Clocher', '16', '75');
INSERT INTO public.tr_commune VALUES ('16336', 'Saint-Mary', '16', '75');
INSERT INTO public.tr_commune VALUES ('16337', 'Saint-Maurice-des-Lions', '16', '75');
INSERT INTO public.tr_commune VALUES ('16338', 'Saint-Médard', '16', '75');
INSERT INTO public.tr_commune VALUES ('16339', 'Val-d-Auge', '16', '75');
INSERT INTO public.tr_commune VALUES ('16340', 'Saint-Même-les-Carrières', '16', '75');
INSERT INTO public.tr_commune VALUES ('16341', 'Saint-Michel', '16', '75');
INSERT INTO public.tr_commune VALUES ('16342', 'Saint-Palais-du-Né', '16', '75');
INSERT INTO public.tr_commune VALUES ('16343', 'Saint-Preuil', '16', '75');
INSERT INTO public.tr_commune VALUES ('16345', 'Saint-Quentin-sur-Charente', '16', '75');
INSERT INTO public.tr_commune VALUES ('16346', 'Saint-Quentin-de-Chalais', '16', '75');
INSERT INTO public.tr_commune VALUES ('16347', 'Saint-Romain', '16', '75');
INSERT INTO public.tr_commune VALUES ('16348', 'Saint-Saturnin', '16', '75');
INSERT INTO public.tr_commune VALUES ('16349', 'Sainte-Sévère', '16', '75');
INSERT INTO public.tr_commune VALUES ('16350', 'Saint-Séverin', '16', '75');
INSERT INTO public.tr_commune VALUES ('16352', 'Saint-Simon', '16', '75');
INSERT INTO public.tr_commune VALUES ('16353', 'Saint-Sornin', '16', '75');
INSERT INTO public.tr_commune VALUES ('16354', 'Sainte-Souline', '16', '75');
INSERT INTO public.tr_commune VALUES ('16355', 'Saint-Sulpice-de-Cognac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16356', 'Saint-Sulpice-de-Ruffec', '16', '75');
INSERT INTO public.tr_commune VALUES ('16357', 'Saint-Vallier', '16', '75');
INSERT INTO public.tr_commune VALUES ('16358', 'Saint-Yrieix-sur-Charente', '16', '75');
INSERT INTO public.tr_commune VALUES ('16359', 'Salles-d-Angles', '16', '75');
INSERT INTO public.tr_commune VALUES ('16360', 'Salles-de-Barbezieux', '16', '75');
INSERT INTO public.tr_commune VALUES ('16361', 'Salles-de-Villefagnan', '16', '75');
INSERT INTO public.tr_commune VALUES ('16362', 'Salles-Lavalette', '16', '75');
INSERT INTO public.tr_commune VALUES ('16363', 'Saulgond', '16', '75');
INSERT INTO public.tr_commune VALUES ('16364', 'Sauvagnac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16365', 'Sauvignac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16366', 'Segonzac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16368', 'Sers', '16', '75');
INSERT INTO public.tr_commune VALUES ('16369', 'Sigogne', '16', '75');
INSERT INTO public.tr_commune VALUES ('16370', 'Sireuil', '16', '75');
INSERT INTO public.tr_commune VALUES ('16372', 'Souffrignac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16373', 'Souvigné', '16', '75');
INSERT INTO public.tr_commune VALUES ('16374', 'Soyaux', '16', '75');
INSERT INTO public.tr_commune VALUES ('16375', 'Suaux', '16', '75');
INSERT INTO public.tr_commune VALUES ('16377', 'La Tâche', '16', '75');
INSERT INTO public.tr_commune VALUES ('16378', 'Taizé-Aizie', '16', '75');
INSERT INTO public.tr_commune VALUES ('16379', 'Taponnat-Fleurignac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16380', 'Le Tâtre', '16', '75');
INSERT INTO public.tr_commune VALUES ('16381', 'Theil-Rabier', '16', '75');
INSERT INTO public.tr_commune VALUES ('16382', 'Torsac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16383', 'Tourriers', '16', '75');
INSERT INTO public.tr_commune VALUES ('16384', 'Touvérac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16385', 'Touvre', '16', '75');
INSERT INTO public.tr_commune VALUES ('16387', 'Triac-Lautrait', '16', '75');
INSERT INTO public.tr_commune VALUES ('16388', 'Trois-Palis', '16', '75');
INSERT INTO public.tr_commune VALUES ('16389', 'Turgon', '16', '75');
INSERT INTO public.tr_commune VALUES ('16390', 'Tusson', '16', '75');
INSERT INTO public.tr_commune VALUES ('16392', 'Valence', '16', '75');
INSERT INTO public.tr_commune VALUES ('16393', 'Vars', '16', '75');
INSERT INTO public.tr_commune VALUES ('16394', 'Vaux-Lavalette', '16', '75');
INSERT INTO public.tr_commune VALUES ('16395', 'Vaux-Rouillac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16396', 'Ventouse', '16', '75');
INSERT INTO public.tr_commune VALUES ('16397', 'Verdille', '16', '75');
INSERT INTO public.tr_commune VALUES ('16398', 'Verneuil', '16', '75');
INSERT INTO public.tr_commune VALUES ('16399', 'Verrières', '16', '75');
INSERT INTO public.tr_commune VALUES ('16400', 'Verteuil-sur-Charente', '16', '75');
INSERT INTO public.tr_commune VALUES ('16401', 'Vervant', '16', '75');
INSERT INTO public.tr_commune VALUES ('16402', 'Vibrac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16403', 'Le Vieux-Cérier', '16', '75');
INSERT INTO public.tr_commune VALUES ('16404', 'Vieux-Ruffec', '16', '75');
INSERT INTO public.tr_commune VALUES ('16405', 'Vignolles', '16', '75');
INSERT INTO public.tr_commune VALUES ('16406', 'Moulins-sur-Tardoire', '16', '75');
INSERT INTO public.tr_commune VALUES ('16408', 'Villebois-Lavalette', '16', '75');
INSERT INTO public.tr_commune VALUES ('16409', 'Villefagnan', '16', '75');
INSERT INTO public.tr_commune VALUES ('16412', 'Villejoubert', '16', '75');
INSERT INTO public.tr_commune VALUES ('16413', 'Villiers-le-Roux', '16', '75');
INSERT INTO public.tr_commune VALUES ('16414', 'Villognon', '16', '75');
INSERT INTO public.tr_commune VALUES ('16415', 'Vindelle', '16', '75');
INSERT INTO public.tr_commune VALUES ('16416', 'Vitrac-Saint-Vincent', '16', '75');
INSERT INTO public.tr_commune VALUES ('16418', 'Vœuil-et-Giget', '16', '75');
INSERT INTO public.tr_commune VALUES ('16419', 'Vouharte', '16', '75');
INSERT INTO public.tr_commune VALUES ('16420', 'Voulgézac', '16', '75');
INSERT INTO public.tr_commune VALUES ('16421', 'Vouthon', '16', '75');
INSERT INTO public.tr_commune VALUES ('16422', 'Vouzan', '16', '75');
INSERT INTO public.tr_commune VALUES ('16423', 'Xambes', '16', '75');
INSERT INTO public.tr_commune VALUES ('16424', 'Yviers', '16', '75');
INSERT INTO public.tr_commune VALUES ('16425', 'Yvrac-et-Malleyrand', '16', '75');
INSERT INTO public.tr_commune VALUES ('17002', 'Agudelle', '17', '75');
INSERT INTO public.tr_commune VALUES ('17003', 'Aigrefeuille-d-Aunis', '17', '75');
INSERT INTO public.tr_commune VALUES ('17004', 'Île-d-Aix', '17', '75');
INSERT INTO public.tr_commune VALUES ('17005', 'Allas-Bocage', '17', '75');
INSERT INTO public.tr_commune VALUES ('17006', 'Allas-Champagne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17007', 'Anais', '17', '75');
INSERT INTO public.tr_commune VALUES ('17008', 'Andilly', '17', '75');
INSERT INTO public.tr_commune VALUES ('17009', 'Angliers', '17', '75');
INSERT INTO public.tr_commune VALUES ('17010', 'Angoulins', '17', '75');
INSERT INTO public.tr_commune VALUES ('17011', 'Annepont', '17', '75');
INSERT INTO public.tr_commune VALUES ('17012', 'Annezay', '17', '75');
INSERT INTO public.tr_commune VALUES ('17013', 'Antezant-la-Chapelle', '17', '75');
INSERT INTO public.tr_commune VALUES ('17015', 'Arces', '17', '75');
INSERT INTO public.tr_commune VALUES ('17016', 'Archiac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17017', 'Archingeay', '17', '75');
INSERT INTO public.tr_commune VALUES ('17018', 'Ardillières', '17', '75');
INSERT INTO public.tr_commune VALUES ('17019', 'Ars-en-Ré', '17', '75');
INSERT INTO public.tr_commune VALUES ('17020', 'Arthenac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17021', 'Arvert', '17', '75');
INSERT INTO public.tr_commune VALUES ('17022', 'Asnières-la-Giraud', '17', '75');
INSERT INTO public.tr_commune VALUES ('17023', 'Aujac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17024', 'Aulnay', '17', '75');
INSERT INTO public.tr_commune VALUES ('17025', 'Aumagne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17026', 'Authon-Ébéon', '17', '75');
INSERT INTO public.tr_commune VALUES ('17027', 'Avy', '17', '75');
INSERT INTO public.tr_commune VALUES ('17028', 'Aytré', '17', '75');
INSERT INTO public.tr_commune VALUES ('17029', 'Bagnizeau', '17', '75');
INSERT INTO public.tr_commune VALUES ('17030', 'Balanzac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17031', 'Ballans', '17', '75');
INSERT INTO public.tr_commune VALUES ('17032', 'Ballon', '17', '75');
INSERT INTO public.tr_commune VALUES ('17033', 'La Barde', '17', '75');
INSERT INTO public.tr_commune VALUES ('17034', 'Barzan', '17', '75');
INSERT INTO public.tr_commune VALUES ('17035', 'Bazauges', '17', '75');
INSERT INTO public.tr_commune VALUES ('17036', 'Beaugeay', '17', '75');
INSERT INTO public.tr_commune VALUES ('17037', 'Beauvais-sur-Matha', '17', '75');
INSERT INTO public.tr_commune VALUES ('17038', 'Bedenac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17039', 'Belluire', '17', '75');
INSERT INTO public.tr_commune VALUES ('17041', 'Benon', '17', '75');
INSERT INTO public.tr_commune VALUES ('17042', 'Bercloux', '17', '75');
INSERT INTO public.tr_commune VALUES ('17043', 'Bernay-Saint-Martin', '17', '75');
INSERT INTO public.tr_commune VALUES ('17044', 'Berneuil', '17', '75');
INSERT INTO public.tr_commune VALUES ('17045', 'Beurlay', '17', '75');
INSERT INTO public.tr_commune VALUES ('17046', 'Bignay', '17', '75');
INSERT INTO public.tr_commune VALUES ('17047', 'Biron', '17', '75');
INSERT INTO public.tr_commune VALUES ('17048', 'Blanzac-lès-Matha', '17', '75');
INSERT INTO public.tr_commune VALUES ('17049', 'Blanzay-sur-Boutonne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17050', 'Bois', '17', '75');
INSERT INTO public.tr_commune VALUES ('17051', 'Le Bois-Plage-en-Ré', '17', '75');
INSERT INTO public.tr_commune VALUES ('17052', 'Boisredon', '17', '75');
INSERT INTO public.tr_commune VALUES ('17053', 'Bords', '17', '75');
INSERT INTO public.tr_commune VALUES ('17054', 'Boresse-et-Martron', '17', '75');
INSERT INTO public.tr_commune VALUES ('17055', 'Boscamnant', '17', '75');
INSERT INTO public.tr_commune VALUES ('17056', 'Bougneau', '17', '75');
INSERT INTO public.tr_commune VALUES ('17057', 'Bouhet', '17', '75');
INSERT INTO public.tr_commune VALUES ('17058', 'Bourcefranc-le-Chapus', '17', '75');
INSERT INTO public.tr_commune VALUES ('17059', 'Bourgneuf', '17', '75');
INSERT INTO public.tr_commune VALUES ('17060', 'Boutenac-Touvent', '17', '75');
INSERT INTO public.tr_commune VALUES ('17061', 'Bran', '17', '75');
INSERT INTO public.tr_commune VALUES ('17062', 'Bresdon', '17', '75');
INSERT INTO public.tr_commune VALUES ('17063', 'Breuil-la-Réorte', '17', '75');
INSERT INTO public.tr_commune VALUES ('17064', 'Breuillet', '17', '75');
INSERT INTO public.tr_commune VALUES ('17065', 'Breuil-Magné', '17', '75');
INSERT INTO public.tr_commune VALUES ('17066', 'Brie-sous-Archiac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17067', 'Brie-sous-Matha', '17', '75');
INSERT INTO public.tr_commune VALUES ('17068', 'Brie-sous-Mortagne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17069', 'Brives-sur-Charente', '17', '75');
INSERT INTO public.tr_commune VALUES ('17070', 'Brizambourg', '17', '75');
INSERT INTO public.tr_commune VALUES ('17071', 'La Brousse', '17', '75');
INSERT INTO public.tr_commune VALUES ('17072', 'Burie', '17', '75');
INSERT INTO public.tr_commune VALUES ('17073', 'Bussac-sur-Charente', '17', '75');
INSERT INTO public.tr_commune VALUES ('17074', 'Bussac-Forêt', '17', '75');
INSERT INTO public.tr_commune VALUES ('17075', 'Cabariot', '17', '75');
INSERT INTO public.tr_commune VALUES ('17076', 'Celles', '17', '75');
INSERT INTO public.tr_commune VALUES ('17077', 'Cercoux', '17', '75');
INSERT INTO public.tr_commune VALUES ('17078', 'Chadenac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17079', 'Chaillevette', '17', '75');
INSERT INTO public.tr_commune VALUES ('17080', 'Chambon', '17', '75');
INSERT INTO public.tr_commune VALUES ('17081', 'Chamouillac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17082', 'Champagnac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17083', 'Champagne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17084', 'Champagnolles', '17', '75');
INSERT INTO public.tr_commune VALUES ('17085', 'Champdolent', '17', '75');
INSERT INTO public.tr_commune VALUES ('17086', 'Chaniers', '17', '75');
INSERT INTO public.tr_commune VALUES ('17087', 'Chantemerle-sur-la-Soie', '17', '75');
INSERT INTO public.tr_commune VALUES ('17089', 'La Chapelle-des-Pots', '17', '75');
INSERT INTO public.tr_commune VALUES ('17091', 'Charron', '17', '75');
INSERT INTO public.tr_commune VALUES ('17092', 'Chartuzac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17093', 'Le Château-d-Oléron', '17', '75');
INSERT INTO public.tr_commune VALUES ('17094', 'Châtelaillon-Plage', '17', '75');
INSERT INTO public.tr_commune VALUES ('17095', 'Chatenet', '17', '75');
INSERT INTO public.tr_commune VALUES ('17096', 'Chaunac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17097', 'Le Chay', '17', '75');
INSERT INTO public.tr_commune VALUES ('17098', 'Chenac-Saint-Seurin-d-Uzet', '17', '75');
INSERT INTO public.tr_commune VALUES ('17099', 'Chepniers', '17', '75');
INSERT INTO public.tr_commune VALUES ('17100', 'Chérac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17101', 'Cherbonnières', '17', '75');
INSERT INTO public.tr_commune VALUES ('17102', 'Chermignac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17104', 'Chevanceaux', '17', '75');
INSERT INTO public.tr_commune VALUES ('17105', 'Chives', '17', '75');
INSERT INTO public.tr_commune VALUES ('17106', 'Cierzac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17107', 'Ciré-d-Aunis', '17', '75');
INSERT INTO public.tr_commune VALUES ('17108', 'Clam', '17', '75');
INSERT INTO public.tr_commune VALUES ('17109', 'Clavette', '17', '75');
INSERT INTO public.tr_commune VALUES ('17110', 'Clérac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17111', 'Clion', '17', '75');
INSERT INTO public.tr_commune VALUES ('17112', 'La Clisse', '17', '75');
INSERT INTO public.tr_commune VALUES ('17113', 'La Clotte', '17', '75');
INSERT INTO public.tr_commune VALUES ('17114', 'Coivert', '17', '75');
INSERT INTO public.tr_commune VALUES ('17115', 'Colombiers', '17', '75');
INSERT INTO public.tr_commune VALUES ('17116', 'Consac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17117', 'Contré', '17', '75');
INSERT INTO public.tr_commune VALUES ('17118', 'Corignac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17119', 'Corme-Écluse', '17', '75');
INSERT INTO public.tr_commune VALUES ('17120', 'Corme-Royal', '17', '75');
INSERT INTO public.tr_commune VALUES ('17121', 'La Couarde-sur-Mer', '17', '75');
INSERT INTO public.tr_commune VALUES ('17122', 'Coulonges', '17', '75');
INSERT INTO public.tr_commune VALUES ('17124', 'Courant', '17', '75');
INSERT INTO public.tr_commune VALUES ('17125', 'Courcelles', '17', '75');
INSERT INTO public.tr_commune VALUES ('17126', 'Courcerac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17127', 'Courçon', '17', '75');
INSERT INTO public.tr_commune VALUES ('17128', 'Courcoury', '17', '75');
INSERT INTO public.tr_commune VALUES ('17129', 'Courpignac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17130', 'Coux', '17', '75');
INSERT INTO public.tr_commune VALUES ('17131', 'Cozes', '17', '75');
INSERT INTO public.tr_commune VALUES ('17132', 'Cramchaban', '17', '75');
INSERT INTO public.tr_commune VALUES ('17133', 'Cravans', '17', '75');
INSERT INTO public.tr_commune VALUES ('17134', 'Crazannes', '17', '75');
INSERT INTO public.tr_commune VALUES ('17135', 'Cressé', '17', '75');
INSERT INTO public.tr_commune VALUES ('17136', 'Croix-Chapeau', '17', '75');
INSERT INTO public.tr_commune VALUES ('17137', 'La Croix-Comtesse', '17', '75');
INSERT INTO public.tr_commune VALUES ('17138', 'Dampierre-sur-Boutonne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17139', 'Dœuil-sur-le-Mignon', '17', '75');
INSERT INTO public.tr_commune VALUES ('17140', 'Dolus-d-Oléron', '17', '75');
INSERT INTO public.tr_commune VALUES ('17141', 'Dompierre-sur-Charente', '17', '75');
INSERT INTO public.tr_commune VALUES ('17142', 'Dompierre-sur-Mer', '17', '75');
INSERT INTO public.tr_commune VALUES ('17143', 'Le Douhet', '17', '75');
INSERT INTO public.tr_commune VALUES ('17145', 'Échebrune', '17', '75');
INSERT INTO public.tr_commune VALUES ('17146', 'Échillais', '17', '75');
INSERT INTO public.tr_commune VALUES ('17147', 'Écoyeux', '17', '75');
INSERT INTO public.tr_commune VALUES ('17148', 'Écurat', '17', '75');
INSERT INTO public.tr_commune VALUES ('17149', 'Les Éduts', '17', '75');
INSERT INTO public.tr_commune VALUES ('17150', 'Les Églises-d-Argenteuil', '17', '75');
INSERT INTO public.tr_commune VALUES ('17151', 'L-Éguille', '17', '75');
INSERT INTO public.tr_commune VALUES ('17152', 'Épargnes', '17', '75');
INSERT INTO public.tr_commune VALUES ('17153', 'Esnandes', '17', '75');
INSERT INTO public.tr_commune VALUES ('17154', 'Les Essards', '17', '75');
INSERT INTO public.tr_commune VALUES ('17155', 'Étaules', '17', '75');
INSERT INTO public.tr_commune VALUES ('17156', 'Expiremont', '17', '75');
INSERT INTO public.tr_commune VALUES ('17157', 'Fenioux', '17', '75');
INSERT INTO public.tr_commune VALUES ('17158', 'Ferrières', '17', '75');
INSERT INTO public.tr_commune VALUES ('17159', 'Fléac-sur-Seugne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17160', 'Floirac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17161', 'La Flotte', '17', '75');
INSERT INTO public.tr_commune VALUES ('17162', 'Fontaine-Chalendray', '17', '75');
INSERT INTO public.tr_commune VALUES ('17163', 'Fontaines-d-Ozillac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17164', 'Fontcouverte', '17', '75');
INSERT INTO public.tr_commune VALUES ('17165', 'Fontenet', '17', '75');
INSERT INTO public.tr_commune VALUES ('17166', 'Forges', '17', '75');
INSERT INTO public.tr_commune VALUES ('17167', 'Le Fouilloux', '17', '75');
INSERT INTO public.tr_commune VALUES ('17168', 'Fouras', '17', '75');
INSERT INTO public.tr_commune VALUES ('17171', 'Geay', '17', '75');
INSERT INTO public.tr_commune VALUES ('17172', 'Gémozac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17173', 'La Genétouze', '17', '75');
INSERT INTO public.tr_commune VALUES ('17174', 'Genouillé', '17', '75');
INSERT INTO public.tr_commune VALUES ('17175', 'Germignac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17176', 'Gibourne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17177', 'Le Gicq', '17', '75');
INSERT INTO public.tr_commune VALUES ('17178', 'Givrezac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17179', 'Les Gonds', '17', '75');
INSERT INTO public.tr_commune VALUES ('17180', 'Gourvillette', '17', '75');
INSERT INTO public.tr_commune VALUES ('17181', 'Grandjean', '17', '75');
INSERT INTO public.tr_commune VALUES ('17182', 'La Grève-sur-Mignon', '17', '75');
INSERT INTO public.tr_commune VALUES ('17183', 'Grézac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17184', 'La Gripperie-Saint-Symphorien', '17', '75');
INSERT INTO public.tr_commune VALUES ('17185', 'Le Gua', '17', '75');
INSERT INTO public.tr_commune VALUES ('17186', 'Le Gué-d-Alleré', '17', '75');
INSERT INTO public.tr_commune VALUES ('17187', 'Guitinières', '17', '75');
INSERT INTO public.tr_commune VALUES ('17188', 'Haimps', '17', '75');
INSERT INTO public.tr_commune VALUES ('17190', 'L-Houmeau', '17', '75');
INSERT INTO public.tr_commune VALUES ('17191', 'La Jard', '17', '75');
INSERT INTO public.tr_commune VALUES ('17192', 'Jarnac-Champagne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17193', 'La Jarne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17194', 'La Jarrie', '17', '75');
INSERT INTO public.tr_commune VALUES ('17195', 'La Jarrie-Audouin', '17', '75');
INSERT INTO public.tr_commune VALUES ('17196', 'Jazennes', '17', '75');
INSERT INTO public.tr_commune VALUES ('17197', 'Jonzac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17198', 'Juicq', '17', '75');
INSERT INTO public.tr_commune VALUES ('17199', 'Jussas', '17', '75');
INSERT INTO public.tr_commune VALUES ('17200', 'Lagord', '17', '75');
INSERT INTO public.tr_commune VALUES ('17201', 'La Laigne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17202', 'Landes', '17', '75');
INSERT INTO public.tr_commune VALUES ('17203', 'Landrais', '17', '75');
INSERT INTO public.tr_commune VALUES ('17204', 'Léoville', '17', '75');
INSERT INTO public.tr_commune VALUES ('17205', 'Loire-les-Marais', '17', '75');
INSERT INTO public.tr_commune VALUES ('17206', 'Loiré-sur-Nie', '17', '75');
INSERT INTO public.tr_commune VALUES ('17207', 'Loix', '17', '75');
INSERT INTO public.tr_commune VALUES ('17208', 'Longèves', '17', '75');
INSERT INTO public.tr_commune VALUES ('17209', 'Lonzac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17210', 'Lorignac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17211', 'Loulay', '17', '75');
INSERT INTO public.tr_commune VALUES ('17212', 'Louzignac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17213', 'Lozay', '17', '75');
INSERT INTO public.tr_commune VALUES ('17214', 'Luchat', '17', '75');
INSERT INTO public.tr_commune VALUES ('17215', 'Lussac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17216', 'Lussant', '17', '75');
INSERT INTO public.tr_commune VALUES ('17217', 'Macqueville', '17', '75');
INSERT INTO public.tr_commune VALUES ('17218', 'Marans', '17', '75');
INSERT INTO public.tr_commune VALUES ('17219', 'Marennes-Hiers-Brouage', '17', '75');
INSERT INTO public.tr_commune VALUES ('17220', 'Marignac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17221', 'Marsais', '17', '75');
INSERT INTO public.tr_commune VALUES ('17222', 'Marsilly', '17', '75');
INSERT INTO public.tr_commune VALUES ('17223', 'Massac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17224', 'Matha', '17', '75');
INSERT INTO public.tr_commune VALUES ('17225', 'Les Mathes', '17', '75');
INSERT INTO public.tr_commune VALUES ('17226', 'Mazeray', '17', '75');
INSERT INTO public.tr_commune VALUES ('17227', 'Mazerolles', '17', '75');
INSERT INTO public.tr_commune VALUES ('17228', 'Médis', '17', '75');
INSERT INTO public.tr_commune VALUES ('17229', 'Mérignac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17230', 'Meschers-sur-Gironde', '17', '75');
INSERT INTO public.tr_commune VALUES ('17231', 'Messac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17232', 'Meursac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17233', 'Meux', '17', '75');
INSERT INTO public.tr_commune VALUES ('17234', 'Migré', '17', '75');
INSERT INTO public.tr_commune VALUES ('17235', 'Migron', '17', '75');
INSERT INTO public.tr_commune VALUES ('17236', 'Mirambeau', '17', '75');
INSERT INTO public.tr_commune VALUES ('17237', 'Moëze', '17', '75');
INSERT INTO public.tr_commune VALUES ('17239', 'Mons', '17', '75');
INSERT INTO public.tr_commune VALUES ('17240', 'Montendre', '17', '75');
INSERT INTO public.tr_commune VALUES ('17241', 'Montguyon', '17', '75');
INSERT INTO public.tr_commune VALUES ('17242', 'Montils', '17', '75');
INSERT INTO public.tr_commune VALUES ('17243', 'Montlieu-la-Garde', '17', '75');
INSERT INTO public.tr_commune VALUES ('17244', 'Montpellier-de-Médillan', '17', '75');
INSERT INTO public.tr_commune VALUES ('17245', 'Montroy', '17', '75');
INSERT INTO public.tr_commune VALUES ('17246', 'Moragne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17247', 'Mornac-sur-Seudre', '17', '75');
INSERT INTO public.tr_commune VALUES ('17248', 'Mortagne-sur-Gironde', '17', '75');
INSERT INTO public.tr_commune VALUES ('17249', 'Mortiers', '17', '75');
INSERT INTO public.tr_commune VALUES ('17250', 'Mosnac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17252', 'Le Mung', '17', '75');
INSERT INTO public.tr_commune VALUES ('17253', 'Muron', '17', '75');
INSERT INTO public.tr_commune VALUES ('17254', 'Nachamps', '17', '75');
INSERT INTO public.tr_commune VALUES ('17255', 'Nancras', '17', '75');
INSERT INTO public.tr_commune VALUES ('17256', 'Nantillé', '17', '75');
INSERT INTO public.tr_commune VALUES ('17257', 'Néré', '17', '75');
INSERT INTO public.tr_commune VALUES ('17258', 'Neuillac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17259', 'Neulles', '17', '75');
INSERT INTO public.tr_commune VALUES ('17260', 'Neuvicq', '17', '75');
INSERT INTO public.tr_commune VALUES ('17261', 'Neuvicq-le-Château', '17', '75');
INSERT INTO public.tr_commune VALUES ('17262', 'Nieul-lès-Saintes', '17', '75');
INSERT INTO public.tr_commune VALUES ('17263', 'Nieul-le-Virouil', '17', '75');
INSERT INTO public.tr_commune VALUES ('17264', 'Nieul-sur-Mer', '17', '75');
INSERT INTO public.tr_commune VALUES ('17265', 'Nieulle-sur-Seudre', '17', '75');
INSERT INTO public.tr_commune VALUES ('17266', 'Les Nouillers', '17', '75');
INSERT INTO public.tr_commune VALUES ('17267', 'Nuaillé-d-Aunis', '17', '75');
INSERT INTO public.tr_commune VALUES ('17268', 'Nuaillé-sur-Boutonne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17269', 'Orignolles', '17', '75');
INSERT INTO public.tr_commune VALUES ('17270', 'Ozillac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17271', 'Paillé', '17', '75');
INSERT INTO public.tr_commune VALUES ('17273', 'Pérignac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17274', 'Périgny', '17', '75');
INSERT INTO public.tr_commune VALUES ('17275', 'Pessines', '17', '75');
INSERT INTO public.tr_commune VALUES ('17276', 'Le Pin', '17', '75');
INSERT INTO public.tr_commune VALUES ('17277', 'Essouvert', '17', '75');
INSERT INTO public.tr_commune VALUES ('17278', 'Pisany', '17', '75');
INSERT INTO public.tr_commune VALUES ('17279', 'Plassac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17280', 'Plassay', '17', '75');
INSERT INTO public.tr_commune VALUES ('17281', 'Polignac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17282', 'Pommiers-Moulons', '17', '75');
INSERT INTO public.tr_commune VALUES ('17283', 'Pons', '17', '75');
INSERT INTO public.tr_commune VALUES ('17284', 'Pont-l-Abbé-d-Arnoult', '17', '75');
INSERT INTO public.tr_commune VALUES ('17285', 'Port-d-Envaux', '17', '75');
INSERT INTO public.tr_commune VALUES ('17286', 'Les Portes-en-Ré', '17', '75');
INSERT INTO public.tr_commune VALUES ('17287', 'Pouillac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17288', 'Poursay-Garnaud', '17', '75');
INSERT INTO public.tr_commune VALUES ('17289', 'Préguillac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17290', 'Prignac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17291', 'Puilboreau', '17', '75');
INSERT INTO public.tr_commune VALUES ('17292', 'Puy-du-Lac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17293', 'Puyravault', '17', '75');
INSERT INTO public.tr_commune VALUES ('17294', 'Puyrolland', '17', '75');
INSERT INTO public.tr_commune VALUES ('17295', 'Réaux sur Trèfle', '17', '75');
INSERT INTO public.tr_commune VALUES ('17296', 'Rétaud', '17', '75');
INSERT INTO public.tr_commune VALUES ('17297', 'Rivedoux-Plage', '17', '75');
INSERT INTO public.tr_commune VALUES ('17298', 'Rioux', '17', '75');
INSERT INTO public.tr_commune VALUES ('17299', 'Rochefort', '17', '75');
INSERT INTO public.tr_commune VALUES ('17300', 'La Rochelle', '17', '75');
INSERT INTO public.tr_commune VALUES ('17301', 'Romazières', '17', '75');
INSERT INTO public.tr_commune VALUES ('17302', 'Romegoux', '17', '75');
INSERT INTO public.tr_commune VALUES ('17303', 'La Ronde', '17', '75');
INSERT INTO public.tr_commune VALUES ('17304', 'Rouffiac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17305', 'Rouffignac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17306', 'Royan', '17', '75');
INSERT INTO public.tr_commune VALUES ('17307', 'Sablonceaux', '17', '75');
INSERT INTO public.tr_commune VALUES ('17308', 'Saint-Agnant', '17', '75');
INSERT INTO public.tr_commune VALUES ('17309', 'Saint-Aigulin', '17', '75');
INSERT INTO public.tr_commune VALUES ('17310', 'Saint-André-de-Lidon', '17', '75');
INSERT INTO public.tr_commune VALUES ('17311', 'Saint-Augustin', '17', '75');
INSERT INTO public.tr_commune VALUES ('17312', 'Saint-Bonnet-sur-Gironde', '17', '75');
INSERT INTO public.tr_commune VALUES ('17313', 'Saint-Bris-des-Bois', '17', '75');
INSERT INTO public.tr_commune VALUES ('17314', 'Saint-Césaire', '17', '75');
INSERT INTO public.tr_commune VALUES ('17315', 'Saint-Christophe', '17', '75');
INSERT INTO public.tr_commune VALUES ('17316', 'Saint-Ciers-Champagne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17317', 'Saint-Ciers-du-Taillon', '17', '75');
INSERT INTO public.tr_commune VALUES ('17318', 'Saint-Clément-des-Baleines', '17', '75');
INSERT INTO public.tr_commune VALUES ('17319', 'Sainte-Colombe', '17', '75');
INSERT INTO public.tr_commune VALUES ('17320', 'Saint-Coutant-le-Grand', '17', '75');
INSERT INTO public.tr_commune VALUES ('17321', 'Saint-Crépin', '17', '75');
INSERT INTO public.tr_commune VALUES ('17322', 'Saint-Cyr-du-Doret', '17', '75');
INSERT INTO public.tr_commune VALUES ('17323', 'Saint-Denis-d-Oléron', '17', '75');
INSERT INTO public.tr_commune VALUES ('17324', 'Saint-Dizant-du-Bois', '17', '75');
INSERT INTO public.tr_commune VALUES ('17325', 'Saint-Dizant-du-Gua', '17', '75');
INSERT INTO public.tr_commune VALUES ('17326', 'Saint-Eugène', '17', '75');
INSERT INTO public.tr_commune VALUES ('17327', 'Saint-Félix', '17', '75');
INSERT INTO public.tr_commune VALUES ('17328', 'Saint-Fort-sur-Gironde', '17', '75');
INSERT INTO public.tr_commune VALUES ('17329', 'Saint-Froult', '17', '75');
INSERT INTO public.tr_commune VALUES ('17330', 'Sainte-Gemme', '17', '75');
INSERT INTO public.tr_commune VALUES ('17331', 'Saint-Genis-de-Saintonge', '17', '75');
INSERT INTO public.tr_commune VALUES ('17332', 'Saint-Georges-Antignac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17333', 'Saint-Georges-de-Didonne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17334', 'Saint-Georges-de-Longuepierre', '17', '75');
INSERT INTO public.tr_commune VALUES ('17335', 'Saint-Georges-des-Agoûts', '17', '75');
INSERT INTO public.tr_commune VALUES ('17336', 'Saint-Georges-des-Coteaux', '17', '75');
INSERT INTO public.tr_commune VALUES ('17337', 'Saint-Georges-d-Oléron', '17', '75');
INSERT INTO public.tr_commune VALUES ('17338', 'Saint-Georges-du-Bois', '17', '75');
INSERT INTO public.tr_commune VALUES ('17339', 'Saint-Germain-de-Lusignan', '17', '75');
INSERT INTO public.tr_commune VALUES ('17340', 'Saint-Pierre-La-Noue', '17', '75');
INSERT INTO public.tr_commune VALUES ('17341', 'Saint-Germain-de-Vibrac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17342', 'Saint-Germain-du-Seudre', '17', '75');
INSERT INTO public.tr_commune VALUES ('17343', 'Saint-Grégoire-d-Ardennes', '17', '75');
INSERT INTO public.tr_commune VALUES ('17344', 'Saint-Hilaire-de-Villefranche', '17', '75');
INSERT INTO public.tr_commune VALUES ('17345', 'Saint-Hilaire-du-Bois', '17', '75');
INSERT INTO public.tr_commune VALUES ('17346', 'Saint-Hippolyte', '17', '75');
INSERT INTO public.tr_commune VALUES ('17347', 'Saint-Jean-d-Angély', '17', '75');
INSERT INTO public.tr_commune VALUES ('17348', 'Saint-Jean-d-Angle', '17', '75');
INSERT INTO public.tr_commune VALUES ('17349', 'Saint-Jean-de-Liversay', '17', '75');
INSERT INTO public.tr_commune VALUES ('17350', 'Saint-Julien-de-l-Escap', '17', '75');
INSERT INTO public.tr_commune VALUES ('17351', 'Saint-Just-Luzac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17353', 'Saint-Laurent-de-la-Prée', '17', '75');
INSERT INTO public.tr_commune VALUES ('17354', 'Saint-Léger', '17', '75');
INSERT INTO public.tr_commune VALUES ('17355', 'Sainte-Lheurine', '17', '75');
INSERT INTO public.tr_commune VALUES ('17356', 'Saint-Loup', '17', '75');
INSERT INTO public.tr_commune VALUES ('17357', 'Saint-Maigrin', '17', '75');
INSERT INTO public.tr_commune VALUES ('17358', 'Saint-Mandé-sur-Brédoire', '17', '75');
INSERT INTO public.tr_commune VALUES ('17359', 'Saint-Mard', '17', '75');
INSERT INTO public.tr_commune VALUES ('17360', 'Sainte-Marie-de-Ré', '17', '75');
INSERT INTO public.tr_commune VALUES ('17361', 'Saint-Martial', '17', '75');
INSERT INTO public.tr_commune VALUES ('17362', 'Saint-Martial-de-Mirambeau', '17', '75');
INSERT INTO public.tr_commune VALUES ('17363', 'Saint-Martial-de-Vitaterne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17364', 'Saint-Martial-sur-Né', '17', '75');
INSERT INTO public.tr_commune VALUES ('17365', 'Saint-Martin-d-Ary', '17', '75');
INSERT INTO public.tr_commune VALUES ('17366', 'Saint-Martin-de-Coux', '17', '75');
INSERT INTO public.tr_commune VALUES ('17367', 'Saint-Martin-de-Juillers', '17', '75');
INSERT INTO public.tr_commune VALUES ('17369', 'Saint-Martin-de-Ré', '17', '75');
INSERT INTO public.tr_commune VALUES ('17372', 'Saint-Médard', '17', '75');
INSERT INTO public.tr_commune VALUES ('17373', 'Saint-Médard-d-Aunis', '17', '75');
INSERT INTO public.tr_commune VALUES ('17374', 'Sainte-Même', '17', '75');
INSERT INTO public.tr_commune VALUES ('17375', 'Saint-Nazaire-sur-Charente', '17', '75');
INSERT INTO public.tr_commune VALUES ('17376', 'Saint-Ouen-d-Aunis', '17', '75');
INSERT INTO public.tr_commune VALUES ('17377', 'Saint-Ouen-la-Thène', '17', '75');
INSERT INTO public.tr_commune VALUES ('17378', 'Saint-Palais-de-Négrignac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17379', 'Saint-Palais-de-Phiolin', '17', '75');
INSERT INTO public.tr_commune VALUES ('17380', 'Saint-Palais-sur-Mer', '17', '75');
INSERT INTO public.tr_commune VALUES ('17381', 'Saint-Pardoult', '17', '75');
INSERT INTO public.tr_commune VALUES ('17382', 'Saint-Pierre-d-Amilly', '17', '75');
INSERT INTO public.tr_commune VALUES ('17383', 'Saint-Pierre-de-Juillers', '17', '75');
INSERT INTO public.tr_commune VALUES ('17384', 'Saint-Pierre-de-l-Isle', '17', '75');
INSERT INTO public.tr_commune VALUES ('17385', 'Saint-Pierre-d-Oléron', '17', '75');
INSERT INTO public.tr_commune VALUES ('17386', 'Saint-Pierre-du-Palais', '17', '75');
INSERT INTO public.tr_commune VALUES ('17387', 'Saint-Porchaire', '17', '75');
INSERT INTO public.tr_commune VALUES ('17388', 'Saint-Quantin-de-Rançanne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17389', 'Sainte-Radegonde', '17', '75');
INSERT INTO public.tr_commune VALUES ('17390', 'Sainte-Ramée', '17', '75');
INSERT INTO public.tr_commune VALUES ('17391', 'Saint-Rogatien', '17', '75');
INSERT INTO public.tr_commune VALUES ('17393', 'Saint-Romain-de-Benet', '17', '75');
INSERT INTO public.tr_commune VALUES ('17394', 'Saint-Saturnin-du-Bois', '17', '75');
INSERT INTO public.tr_commune VALUES ('17395', 'Saint-Sauvant', '17', '75');
INSERT INTO public.tr_commune VALUES ('17396', 'Saint-Sauveur-d-Aunis', '17', '75');
INSERT INTO public.tr_commune VALUES ('17397', 'Saint-Savinien', '17', '75');
INSERT INTO public.tr_commune VALUES ('17398', 'Saint-Seurin-de-Palenne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17400', 'Saint-Sever-de-Saintonge', '17', '75');
INSERT INTO public.tr_commune VALUES ('17401', 'Saint-Séverin-sur-Boutonne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17402', 'Saint-Sigismond-de-Clermont', '17', '75');
INSERT INTO public.tr_commune VALUES ('17403', 'Saint-Simon-de-Bordes', '17', '75');
INSERT INTO public.tr_commune VALUES ('17404', 'Saint-Simon-de-Pellouaille', '17', '75');
INSERT INTO public.tr_commune VALUES ('17405', 'Saint-Sorlin-de-Conac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17406', 'Saint-Sornin', '17', '75');
INSERT INTO public.tr_commune VALUES ('17407', 'Sainte-Soulle', '17', '75');
INSERT INTO public.tr_commune VALUES ('17408', 'Saint-Sulpice-d-Arnoult', '17', '75');
INSERT INTO public.tr_commune VALUES ('17409', 'Saint-Sulpice-de-Royan', '17', '75');
INSERT INTO public.tr_commune VALUES ('17410', 'Saint-Thomas-de-Conac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17411', 'Saint-Trojan-les-Bains', '17', '75');
INSERT INTO public.tr_commune VALUES ('17412', 'Saint-Vaize', '17', '75');
INSERT INTO public.tr_commune VALUES ('17413', 'Saint-Vivien', '17', '75');
INSERT INTO public.tr_commune VALUES ('17414', 'Saint-Xandre', '17', '75');
INSERT INTO public.tr_commune VALUES ('17415', 'Saintes', '17', '75');
INSERT INTO public.tr_commune VALUES ('17416', 'Saleignes', '17', '75');
INSERT INTO public.tr_commune VALUES ('17417', 'Salignac-de-Mirambeau', '17', '75');
INSERT INTO public.tr_commune VALUES ('17418', 'Salignac-sur-Charente', '17', '75');
INSERT INTO public.tr_commune VALUES ('17420', 'Salles-sur-Mer', '17', '75');
INSERT INTO public.tr_commune VALUES ('17421', 'Saujon', '17', '75');
INSERT INTO public.tr_commune VALUES ('17422', 'Seigné', '17', '75');
INSERT INTO public.tr_commune VALUES ('17423', 'Semillac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17424', 'Semoussac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17425', 'Semussac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17426', 'Le Seure', '17', '75');
INSERT INTO public.tr_commune VALUES ('17427', 'Siecq', '17', '75');
INSERT INTO public.tr_commune VALUES ('17428', 'Sonnac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17429', 'Soubise', '17', '75');
INSERT INTO public.tr_commune VALUES ('17430', 'Soubran', '17', '75');
INSERT INTO public.tr_commune VALUES ('17431', 'Soulignonne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17432', 'Souméras', '17', '75');
INSERT INTO public.tr_commune VALUES ('17433', 'Sousmoulins', '17', '75');
INSERT INTO public.tr_commune VALUES ('17434', 'Surgères', '17', '75');
INSERT INTO public.tr_commune VALUES ('17435', 'Taillant', '17', '75');
INSERT INTO public.tr_commune VALUES ('17436', 'Taillebourg', '17', '75');
INSERT INTO public.tr_commune VALUES ('17437', 'Talmont-sur-Gironde', '17', '75');
INSERT INTO public.tr_commune VALUES ('17438', 'Tanzac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17439', 'Taugon', '17', '75');
INSERT INTO public.tr_commune VALUES ('17440', 'Ternant', '17', '75');
INSERT INTO public.tr_commune VALUES ('17441', 'Tesson', '17', '75');
INSERT INTO public.tr_commune VALUES ('17442', 'Thaims', '17', '75');
INSERT INTO public.tr_commune VALUES ('17443', 'Thairé', '17', '75');
INSERT INTO public.tr_commune VALUES ('17444', 'Thénac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17445', 'Thézac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17446', 'Thors', '17', '75');
INSERT INTO public.tr_commune VALUES ('17447', 'Le Thou', '17', '75');
INSERT INTO public.tr_commune VALUES ('17448', 'Tonnay-Boutonne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17449', 'Tonnay-Charente', '17', '75');
INSERT INTO public.tr_commune VALUES ('17450', 'Torxé', '17', '75');
INSERT INTO public.tr_commune VALUES ('17451', 'Les Touches-de-Périgny', '17', '75');
INSERT INTO public.tr_commune VALUES ('17452', 'La Tremblade', '17', '75');
INSERT INTO public.tr_commune VALUES ('17453', 'Trizay', '17', '75');
INSERT INTO public.tr_commune VALUES ('17454', 'Tugéras-Saint-Maurice', '17', '75');
INSERT INTO public.tr_commune VALUES ('17455', 'La Vallée', '17', '75');
INSERT INTO public.tr_commune VALUES ('17457', 'La Devise', '17', '75');
INSERT INTO public.tr_commune VALUES ('17458', 'Vanzac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17459', 'Varaize', '17', '75');
INSERT INTO public.tr_commune VALUES ('17460', 'Varzay', '17', '75');
INSERT INTO public.tr_commune VALUES ('17461', 'Vaux-sur-Mer', '17', '75');
INSERT INTO public.tr_commune VALUES ('17462', 'Vénérand', '17', '75');
INSERT INTO public.tr_commune VALUES ('17463', 'Vergeroux', '17', '75');
INSERT INTO public.tr_commune VALUES ('17464', 'Vergné', '17', '75');
INSERT INTO public.tr_commune VALUES ('17465', 'La Vergne', '17', '75');
INSERT INTO public.tr_commune VALUES ('17466', 'Vérines', '17', '75');
INSERT INTO public.tr_commune VALUES ('17467', 'Vervant', '17', '75');
INSERT INTO public.tr_commune VALUES ('17468', 'Vibrac', '17', '75');
INSERT INTO public.tr_commune VALUES ('17469', 'Villars-en-Pons', '17', '75');
INSERT INTO public.tr_commune VALUES ('17470', 'Villars-les-Bois', '17', '75');
INSERT INTO public.tr_commune VALUES ('17471', 'La Villedieu', '17', '75');
INSERT INTO public.tr_commune VALUES ('17472', 'Villedoux', '17', '75');
INSERT INTO public.tr_commune VALUES ('17473', 'Villemorin', '17', '75');
INSERT INTO public.tr_commune VALUES ('17474', 'Villeneuve-la-Comtesse', '17', '75');
INSERT INTO public.tr_commune VALUES ('17476', 'Villexavier', '17', '75');
INSERT INTO public.tr_commune VALUES ('17477', 'Villiers-Couture', '17', '75');
INSERT INTO public.tr_commune VALUES ('17478', 'Vinax', '17', '75');
INSERT INTO public.tr_commune VALUES ('17479', 'Virollet', '17', '75');
INSERT INTO public.tr_commune VALUES ('17480', 'Virson', '17', '75');
INSERT INTO public.tr_commune VALUES ('17481', 'Voissay', '17', '75');
INSERT INTO public.tr_commune VALUES ('17482', 'Vouhé', '17', '75');
INSERT INTO public.tr_commune VALUES ('17483', 'Yves', '17', '75');
INSERT INTO public.tr_commune VALUES ('17484', 'Port-des-Barques', '17', '75');
INSERT INTO public.tr_commune VALUES ('17485', 'Le Grand-Village-Plage', '17', '75');
INSERT INTO public.tr_commune VALUES ('17486', 'La Brée-les-Bains', '17', '75');
INSERT INTO public.tr_commune VALUES ('18001', 'Achères', '18', '24');
INSERT INTO public.tr_commune VALUES ('18002', 'Ainay-le-Vieil', '18', '24');
INSERT INTO public.tr_commune VALUES ('18003', 'Les Aix-d-Angillon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18004', 'Allogny', '18', '24');
INSERT INTO public.tr_commune VALUES ('18005', 'Allouis', '18', '24');
INSERT INTO public.tr_commune VALUES ('18006', 'Annoix', '18', '24');
INSERT INTO public.tr_commune VALUES ('18007', 'Apremont-sur-Allier', '18', '24');
INSERT INTO public.tr_commune VALUES ('18008', 'Arçay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18009', 'Arcomps', '18', '24');
INSERT INTO public.tr_commune VALUES ('18010', 'Ardenais', '18', '24');
INSERT INTO public.tr_commune VALUES ('18011', 'Argent-sur-Sauldre', '18', '24');
INSERT INTO public.tr_commune VALUES ('18012', 'Argenvières', '18', '24');
INSERT INTO public.tr_commune VALUES ('18013', 'Arpheuilles', '18', '24');
INSERT INTO public.tr_commune VALUES ('18014', 'Assigny', '18', '24');
INSERT INTO public.tr_commune VALUES ('18015', 'Aubigny-sur-Nère', '18', '24');
INSERT INTO public.tr_commune VALUES ('18016', 'Aubinges', '18', '24');
INSERT INTO public.tr_commune VALUES ('18017', 'Augy-sur-Aubois', '18', '24');
INSERT INTO public.tr_commune VALUES ('18018', 'Avord', '18', '24');
INSERT INTO public.tr_commune VALUES ('18019', 'Azy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18020', 'Bannay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18021', 'Bannegon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18022', 'Barlieu', '18', '24');
INSERT INTO public.tr_commune VALUES ('18023', 'Baugy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18024', 'Beddes', '18', '24');
INSERT INTO public.tr_commune VALUES ('18025', 'Beffes', '18', '24');
INSERT INTO public.tr_commune VALUES ('18026', 'Belleville-sur-Loire', '18', '24');
INSERT INTO public.tr_commune VALUES ('18027', 'Bengy-sur-Craon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18028', 'Berry-Bouy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18029', 'Bessais-le-Fromental', '18', '24');
INSERT INTO public.tr_commune VALUES ('18030', 'Blancafort', '18', '24');
INSERT INTO public.tr_commune VALUES ('18031', 'Blet', '18', '24');
INSERT INTO public.tr_commune VALUES ('18032', 'Boulleret', '18', '24');
INSERT INTO public.tr_commune VALUES ('18033', 'Bourges', '18', '24');
INSERT INTO public.tr_commune VALUES ('18034', 'Bouzais', '18', '24');
INSERT INTO public.tr_commune VALUES ('18035', 'Brécy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18036', 'Brinay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18037', 'Brinon-sur-Sauldre', '18', '24');
INSERT INTO public.tr_commune VALUES ('18038', 'Bruère-Allichamps', '18', '24');
INSERT INTO public.tr_commune VALUES ('18039', 'Bué', '18', '24');
INSERT INTO public.tr_commune VALUES ('18040', 'Bussy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18041', 'La Celette', '18', '24');
INSERT INTO public.tr_commune VALUES ('18042', 'La Celle', '18', '24');
INSERT INTO public.tr_commune VALUES ('18043', 'La Celle-Condé', '18', '24');
INSERT INTO public.tr_commune VALUES ('18044', 'Cerbois', '18', '24');
INSERT INTO public.tr_commune VALUES ('18045', 'Chalivoy-Milon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18046', 'Chambon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18047', 'La Chapelle-d-Angillon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18048', 'La Chapelle-Hugon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18049', 'La Chapelle-Montlinard', '18', '24');
INSERT INTO public.tr_commune VALUES ('18050', 'La Chapelle-Saint-Ursin', '18', '24');
INSERT INTO public.tr_commune VALUES ('18051', 'La Chapelotte', '18', '24');
INSERT INTO public.tr_commune VALUES ('18052', 'Charenton-du-Cher', '18', '24');
INSERT INTO public.tr_commune VALUES ('18053', 'Charentonnay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18054', 'Charly', '18', '24');
INSERT INTO public.tr_commune VALUES ('18055', 'Chârost', '18', '24');
INSERT INTO public.tr_commune VALUES ('18056', 'Chassy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18057', 'Châteaumeillant', '18', '24');
INSERT INTO public.tr_commune VALUES ('18058', 'Châteauneuf-sur-Cher', '18', '24');
INSERT INTO public.tr_commune VALUES ('18059', 'Le Châtelet', '18', '24');
INSERT INTO public.tr_commune VALUES ('18060', 'Chaumont', '18', '24');
INSERT INTO public.tr_commune VALUES ('18061', 'Chaumoux-Marcilly', '18', '24');
INSERT INTO public.tr_commune VALUES ('18062', 'Le Chautay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18063', 'Chavannes', '18', '24');
INSERT INTO public.tr_commune VALUES ('18064', 'Chéry', '18', '24');
INSERT INTO public.tr_commune VALUES ('18065', 'Chezal-Benoît', '18', '24');
INSERT INTO public.tr_commune VALUES ('18066', 'Civray', '18', '24');
INSERT INTO public.tr_commune VALUES ('18067', 'Clémont', '18', '24');
INSERT INTO public.tr_commune VALUES ('18068', 'Cogny', '18', '24');
INSERT INTO public.tr_commune VALUES ('18069', 'Colombiers', '18', '24');
INSERT INTO public.tr_commune VALUES ('18070', 'Concressault', '18', '24');
INSERT INTO public.tr_commune VALUES ('18071', 'Contres', '18', '24');
INSERT INTO public.tr_commune VALUES ('18072', 'Cornusse', '18', '24');
INSERT INTO public.tr_commune VALUES ('18073', 'Corquoy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18074', 'Couargues', '18', '24');
INSERT INTO public.tr_commune VALUES ('18075', 'Cours-les-Barres', '18', '24');
INSERT INTO public.tr_commune VALUES ('18076', 'Coust', '18', '24');
INSERT INTO public.tr_commune VALUES ('18077', 'Couy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18078', 'Crézançay-sur-Cher', '18', '24');
INSERT INTO public.tr_commune VALUES ('18079', 'Crézancy-en-Sancerre', '18', '24');
INSERT INTO public.tr_commune VALUES ('18080', 'Croisy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18081', 'Crosses', '18', '24');
INSERT INTO public.tr_commune VALUES ('18082', 'Cuffy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18083', 'Culan', '18', '24');
INSERT INTO public.tr_commune VALUES ('18084', 'Dampierre-en-Crot', '18', '24');
INSERT INTO public.tr_commune VALUES ('18085', 'Dampierre-en-Graçay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18086', 'Drevant', '18', '24');
INSERT INTO public.tr_commune VALUES ('18087', 'Dun-sur-Auron', '18', '24');
INSERT INTO public.tr_commune VALUES ('18088', 'Ennordres', '18', '24');
INSERT INTO public.tr_commune VALUES ('18089', 'Épineuil-le-Fleuriel', '18', '24');
INSERT INTO public.tr_commune VALUES ('18090', 'Étréchy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18091', 'Farges-Allichamps', '18', '24');
INSERT INTO public.tr_commune VALUES ('18092', 'Farges-en-Septaine', '18', '24');
INSERT INTO public.tr_commune VALUES ('18093', 'Faverdines', '18', '24');
INSERT INTO public.tr_commune VALUES ('18094', 'Feux', '18', '24');
INSERT INTO public.tr_commune VALUES ('18095', 'Flavigny', '18', '24');
INSERT INTO public.tr_commune VALUES ('18096', 'Foëcy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18097', 'Fussy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18098', 'Gardefort', '18', '24');
INSERT INTO public.tr_commune VALUES ('18099', 'Garigny', '18', '24');
INSERT INTO public.tr_commune VALUES ('18100', 'Genouilly', '18', '24');
INSERT INTO public.tr_commune VALUES ('18101', 'Germigny-l-Exempt', '18', '24');
INSERT INTO public.tr_commune VALUES ('18102', 'Givardon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18103', 'Graçay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18104', 'Groises', '18', '24');
INSERT INTO public.tr_commune VALUES ('18105', 'Gron', '18', '24');
INSERT INTO public.tr_commune VALUES ('18106', 'Grossouvre', '18', '24');
INSERT INTO public.tr_commune VALUES ('18107', 'La Groutte', '18', '24');
INSERT INTO public.tr_commune VALUES ('18108', 'La Guerche-sur-l-Aubois', '18', '24');
INSERT INTO public.tr_commune VALUES ('18109', 'Henrichemont', '18', '24');
INSERT INTO public.tr_commune VALUES ('18110', 'Herry', '18', '24');
INSERT INTO public.tr_commune VALUES ('18111', 'Humbligny', '18', '24');
INSERT INTO public.tr_commune VALUES ('18112', 'Ids-Saint-Roch', '18', '24');
INSERT INTO public.tr_commune VALUES ('18113', 'Ignol', '18', '24');
INSERT INTO public.tr_commune VALUES ('18114', 'Ineuil', '18', '24');
INSERT INTO public.tr_commune VALUES ('18115', 'Ivoy-le-Pré', '18', '24');
INSERT INTO public.tr_commune VALUES ('18116', 'Jalognes', '18', '24');
INSERT INTO public.tr_commune VALUES ('18117', 'Jars', '18', '24');
INSERT INTO public.tr_commune VALUES ('18118', 'Jouet-sur-l-Aubois', '18', '24');
INSERT INTO public.tr_commune VALUES ('18119', 'Jussy-Champagne', '18', '24');
INSERT INTO public.tr_commune VALUES ('18120', 'Jussy-le-Chaudrier', '18', '24');
INSERT INTO public.tr_commune VALUES ('18121', 'Lantan', '18', '24');
INSERT INTO public.tr_commune VALUES ('18122', 'Lapan', '18', '24');
INSERT INTO public.tr_commune VALUES ('18124', 'Lazenay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18125', 'Léré', '18', '24');
INSERT INTO public.tr_commune VALUES ('18126', 'Levet', '18', '24');
INSERT INTO public.tr_commune VALUES ('18127', 'Lignières', '18', '24');
INSERT INTO public.tr_commune VALUES ('18128', 'Limeux', '18', '24');
INSERT INTO public.tr_commune VALUES ('18129', 'Lissay-Lochy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18130', 'Loye-sur-Arnon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18131', 'Lugny-Bourbonnais', '18', '24');
INSERT INTO public.tr_commune VALUES ('18132', 'Lugny-Champagne', '18', '24');
INSERT INTO public.tr_commune VALUES ('18133', 'Lunery', '18', '24');
INSERT INTO public.tr_commune VALUES ('18134', 'Lury-sur-Arnon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18135', 'Maisonnais', '18', '24');
INSERT INTO public.tr_commune VALUES ('18136', 'Marçais', '18', '24');
INSERT INTO public.tr_commune VALUES ('18137', 'Mareuil-sur-Arnon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18138', 'Marmagne', '18', '24');
INSERT INTO public.tr_commune VALUES ('18139', 'Marseilles-lès-Aubigny', '18', '24');
INSERT INTO public.tr_commune VALUES ('18140', 'Massay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18141', 'Mehun-sur-Yèvre', '18', '24');
INSERT INTO public.tr_commune VALUES ('18142', 'Meillant', '18', '24');
INSERT INTO public.tr_commune VALUES ('18143', 'Menetou-Couture', '18', '24');
INSERT INTO public.tr_commune VALUES ('18144', 'Menetou-Râtel', '18', '24');
INSERT INTO public.tr_commune VALUES ('18145', 'Menetou-Salon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18146', 'Ménétréol-sous-Sancerre', '18', '24');
INSERT INTO public.tr_commune VALUES ('18147', 'Ménétréol-sur-Sauldre', '18', '24');
INSERT INTO public.tr_commune VALUES ('18148', 'Méreau', '18', '24');
INSERT INTO public.tr_commune VALUES ('18149', 'Méry-ès-Bois', '18', '24');
INSERT INTO public.tr_commune VALUES ('18150', 'Méry-sur-Cher', '18', '24');
INSERT INTO public.tr_commune VALUES ('18151', 'Montigny', '18', '24');
INSERT INTO public.tr_commune VALUES ('18152', 'Montlouis', '18', '24');
INSERT INTO public.tr_commune VALUES ('18153', 'Morlac', '18', '24');
INSERT INTO public.tr_commune VALUES ('18154', 'Mornay-Berry', '18', '24');
INSERT INTO public.tr_commune VALUES ('18155', 'Mornay-sur-Allier', '18', '24');
INSERT INTO public.tr_commune VALUES ('18156', 'Morogues', '18', '24');
INSERT INTO public.tr_commune VALUES ('18157', 'Morthomiers', '18', '24');
INSERT INTO public.tr_commune VALUES ('18158', 'Moulins-sur-Yèvre', '18', '24');
INSERT INTO public.tr_commune VALUES ('18159', 'Nançay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18160', 'Nérondes', '18', '24');
INSERT INTO public.tr_commune VALUES ('18161', 'Neuilly-en-Dun', '18', '24');
INSERT INTO public.tr_commune VALUES ('18162', 'Neuilly-en-Sancerre', '18', '24');
INSERT INTO public.tr_commune VALUES ('18163', 'Neuvy-Deux-Clochers', '18', '24');
INSERT INTO public.tr_commune VALUES ('18164', 'Neuvy-le-Barrois', '18', '24');
INSERT INTO public.tr_commune VALUES ('18165', 'Neuvy-sur-Barangeon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18166', 'Nohant-en-Goût', '18', '24');
INSERT INTO public.tr_commune VALUES ('18167', 'Nohant-en-Graçay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18168', 'Le Noyer', '18', '24');
INSERT INTO public.tr_commune VALUES ('18169', 'Nozières', '18', '24');
INSERT INTO public.tr_commune VALUES ('18170', 'Oizon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18171', 'Orcenais', '18', '24');
INSERT INTO public.tr_commune VALUES ('18172', 'Orval', '18', '24');
INSERT INTO public.tr_commune VALUES ('18173', 'Osmery', '18', '24');
INSERT INTO public.tr_commune VALUES ('18174', 'Osmoy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18175', 'Ourouer-les-Bourdelins', '18', '24');
INSERT INTO public.tr_commune VALUES ('18176', 'Parassy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18177', 'Parnay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18178', 'La Perche', '18', '24');
INSERT INTO public.tr_commune VALUES ('18179', 'Pigny', '18', '24');
INSERT INTO public.tr_commune VALUES ('18180', 'Plaimpied-Givaudins', '18', '24');
INSERT INTO public.tr_commune VALUES ('18181', 'Plou', '18', '24');
INSERT INTO public.tr_commune VALUES ('18182', 'Poisieux', '18', '24');
INSERT INTO public.tr_commune VALUES ('18183', 'Le Pondy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18184', 'Précy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18185', 'Presly', '18', '24');
INSERT INTO public.tr_commune VALUES ('18186', 'Preuilly', '18', '24');
INSERT INTO public.tr_commune VALUES ('18187', 'Préveranges', '18', '24');
INSERT INTO public.tr_commune VALUES ('18188', 'Primelles', '18', '24');
INSERT INTO public.tr_commune VALUES ('18189', 'Quantilly', '18', '24');
INSERT INTO public.tr_commune VALUES ('18190', 'Quincy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18191', 'Raymond', '18', '24');
INSERT INTO public.tr_commune VALUES ('18192', 'Reigny', '18', '24');
INSERT INTO public.tr_commune VALUES ('18193', 'Rezay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18194', 'Rians', '18', '24');
INSERT INTO public.tr_commune VALUES ('18195', 'Sagonne', '18', '24');
INSERT INTO public.tr_commune VALUES ('18196', 'Saint-Aignan-des-Noyers', '18', '24');
INSERT INTO public.tr_commune VALUES ('18197', 'Saint-Amand-Montrond', '18', '24');
INSERT INTO public.tr_commune VALUES ('18198', 'Saint-Ambroix', '18', '24');
INSERT INTO public.tr_commune VALUES ('18199', 'Saint-Baudel', '18', '24');
INSERT INTO public.tr_commune VALUES ('18200', 'Saint-Bouize', '18', '24');
INSERT INTO public.tr_commune VALUES ('18201', 'Saint-Caprais', '18', '24');
INSERT INTO public.tr_commune VALUES ('18202', 'Saint-Céols', '18', '24');
INSERT INTO public.tr_commune VALUES ('18203', 'Saint-Christophe-le-Chaudry', '18', '24');
INSERT INTO public.tr_commune VALUES ('18204', 'Saint-Denis-de-Palin', '18', '24');
INSERT INTO public.tr_commune VALUES ('18205', 'Saint-Doulchard', '18', '24');
INSERT INTO public.tr_commune VALUES ('18206', 'Saint-Éloy-de-Gy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18207', 'Saint-Florent-sur-Cher', '18', '24');
INSERT INTO public.tr_commune VALUES ('18208', 'Sainte-Gemme-en-Sancerrois', '18', '24');
INSERT INTO public.tr_commune VALUES ('18209', 'Saint-Georges-de-Poisieux', '18', '24');
INSERT INTO public.tr_commune VALUES ('18210', 'Saint-Georges-sur-la-Prée', '18', '24');
INSERT INTO public.tr_commune VALUES ('18211', 'Saint-Georges-sur-Moulon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18212', 'Saint-Germain-des-Bois', '18', '24');
INSERT INTO public.tr_commune VALUES ('18213', 'Saint-Germain-du-Puy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18214', 'Saint-Hilaire-de-Court', '18', '24');
INSERT INTO public.tr_commune VALUES ('18215', 'Saint-Hilaire-de-Gondilly', '18', '24');
INSERT INTO public.tr_commune VALUES ('18216', 'Saint-Hilaire-en-Lignières', '18', '24');
INSERT INTO public.tr_commune VALUES ('18217', 'Saint-Jeanvrin', '18', '24');
INSERT INTO public.tr_commune VALUES ('18218', 'Saint-Just', '18', '24');
INSERT INTO public.tr_commune VALUES ('18219', 'Saint-Laurent', '18', '24');
INSERT INTO public.tr_commune VALUES ('18220', 'Saint-Léger-le-Petit', '18', '24');
INSERT INTO public.tr_commune VALUES ('18221', 'Saint-Loup-des-Chaumes', '18', '24');
INSERT INTO public.tr_commune VALUES ('18223', 'Saint-Martin-d-Auxigny', '18', '24');
INSERT INTO public.tr_commune VALUES ('18224', 'Saint-Martin-des-Champs', '18', '24');
INSERT INTO public.tr_commune VALUES ('18225', 'Saint-Maur', '18', '24');
INSERT INTO public.tr_commune VALUES ('18226', 'Saint-Michel-de-Volangis', '18', '24');
INSERT INTO public.tr_commune VALUES ('18227', 'Sainte-Montaine', '18', '24');
INSERT INTO public.tr_commune VALUES ('18228', 'Saint-Outrille', '18', '24');
INSERT INTO public.tr_commune VALUES ('18229', 'Saint-Palais', '18', '24');
INSERT INTO public.tr_commune VALUES ('18230', 'Saint-Pierre-les-Bois', '18', '24');
INSERT INTO public.tr_commune VALUES ('18231', 'Saint-Pierre-les-Étieux', '18', '24');
INSERT INTO public.tr_commune VALUES ('18232', 'Saint-Priest-la-Marche', '18', '24');
INSERT INTO public.tr_commune VALUES ('18233', 'Saint-Satur', '18', '24');
INSERT INTO public.tr_commune VALUES ('18234', 'Saint-Saturnin', '18', '24');
INSERT INTO public.tr_commune VALUES ('18235', 'Sainte-Solange', '18', '24');
INSERT INTO public.tr_commune VALUES ('18236', 'Saint-Symphorien', '18', '24');
INSERT INTO public.tr_commune VALUES ('18237', 'Sainte-Thorette', '18', '24');
INSERT INTO public.tr_commune VALUES ('18238', 'Saint-Vitte', '18', '24');
INSERT INTO public.tr_commune VALUES ('18240', 'Sancergues', '18', '24');
INSERT INTO public.tr_commune VALUES ('18241', 'Sancerre', '18', '24');
INSERT INTO public.tr_commune VALUES ('18242', 'Sancoins', '18', '24');
INSERT INTO public.tr_commune VALUES ('18243', 'Santranges', '18', '24');
INSERT INTO public.tr_commune VALUES ('18244', 'Saugy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18245', 'Saulzais-le-Potier', '18', '24');
INSERT INTO public.tr_commune VALUES ('18246', 'Savigny-en-Sancerre', '18', '24');
INSERT INTO public.tr_commune VALUES ('18247', 'Savigny-en-Septaine', '18', '24');
INSERT INTO public.tr_commune VALUES ('18248', 'Senneçay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18249', 'Sens-Beaujeu', '18', '24');
INSERT INTO public.tr_commune VALUES ('18250', 'Serruelles', '18', '24');
INSERT INTO public.tr_commune VALUES ('18251', 'Sévry', '18', '24');
INSERT INTO public.tr_commune VALUES ('18252', 'Sidiailles', '18', '24');
INSERT INTO public.tr_commune VALUES ('18253', 'Soulangis', '18', '24');
INSERT INTO public.tr_commune VALUES ('18254', 'Soye-en-Septaine', '18', '24');
INSERT INTO public.tr_commune VALUES ('18255', 'Le Subdray', '18', '24');
INSERT INTO public.tr_commune VALUES ('18256', 'Subligny', '18', '24');
INSERT INTO public.tr_commune VALUES ('18257', 'Sury-près-Léré', '18', '24');
INSERT INTO public.tr_commune VALUES ('18258', 'Sury-en-Vaux', '18', '24');
INSERT INTO public.tr_commune VALUES ('18259', 'Sury-ès-Bois', '18', '24');
INSERT INTO public.tr_commune VALUES ('18260', 'Tendron', '18', '24');
INSERT INTO public.tr_commune VALUES ('18261', 'Thaumiers', '18', '24');
INSERT INTO public.tr_commune VALUES ('18262', 'Thauvenay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18263', 'Thénioux', '18', '24');
INSERT INTO public.tr_commune VALUES ('18264', 'Thou', '18', '24');
INSERT INTO public.tr_commune VALUES ('18265', 'Torteron', '18', '24');
INSERT INTO public.tr_commune VALUES ('18266', 'Touchay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18267', 'Trouy', '18', '24');
INSERT INTO public.tr_commune VALUES ('18268', 'Uzay-le-Venon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18269', 'Vailly-sur-Sauldre', '18', '24');
INSERT INTO public.tr_commune VALUES ('18270', 'Vallenay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18271', 'Vasselay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18272', 'Veaugues', '18', '24');
INSERT INTO public.tr_commune VALUES ('18273', 'Venesmes', '18', '24');
INSERT INTO public.tr_commune VALUES ('18274', 'Verdigny', '18', '24');
INSERT INTO public.tr_commune VALUES ('18275', 'Vereaux', '18', '24');
INSERT INTO public.tr_commune VALUES ('18276', 'Vernais', '18', '24');
INSERT INTO public.tr_commune VALUES ('18277', 'Verneuil', '18', '24');
INSERT INTO public.tr_commune VALUES ('18278', 'Vesdun', '18', '24');
INSERT INTO public.tr_commune VALUES ('18279', 'Vierzon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18280', 'Vignoux-sous-les-Aix', '18', '24');
INSERT INTO public.tr_commune VALUES ('18281', 'Vignoux-sur-Barangeon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18282', 'Villabon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18283', 'Villecelin', '18', '24');
INSERT INTO public.tr_commune VALUES ('18284', 'Villegenon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18285', 'Villeneuve-sur-Cher', '18', '24');
INSERT INTO public.tr_commune VALUES ('18286', 'Villequiers', '18', '24');
INSERT INTO public.tr_commune VALUES ('18287', 'Vinon', '18', '24');
INSERT INTO public.tr_commune VALUES ('18288', 'Vorly', '18', '24');
INSERT INTO public.tr_commune VALUES ('18289', 'Vornay', '18', '24');
INSERT INTO public.tr_commune VALUES ('18290', 'Vouzeron', '18', '24');
INSERT INTO public.tr_commune VALUES ('19001', 'Affieux', '19', '75');
INSERT INTO public.tr_commune VALUES ('19002', 'Aix', '19', '75');
INSERT INTO public.tr_commune VALUES ('19003', 'Albignac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19004', 'Albussac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19005', 'Allassac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19006', 'Alleyrat', '19', '75');
INSERT INTO public.tr_commune VALUES ('19007', 'Altillac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19008', 'Ambrugeat', '19', '75');
INSERT INTO public.tr_commune VALUES ('19009', 'Les Angles-sur-Corrèze', '19', '75');
INSERT INTO public.tr_commune VALUES ('19010', 'Argentat-sur-Dordogne', '19', '75');
INSERT INTO public.tr_commune VALUES ('19011', 'Arnac-Pompadour', '19', '75');
INSERT INTO public.tr_commune VALUES ('19012', 'Astaillac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19013', 'Aubazines', '19', '75');
INSERT INTO public.tr_commune VALUES ('19014', 'Auriac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19015', 'Ayen', '19', '75');
INSERT INTO public.tr_commune VALUES ('19016', 'Bar', '19', '75');
INSERT INTO public.tr_commune VALUES ('19017', 'Bassignac-le-Bas', '19', '75');
INSERT INTO public.tr_commune VALUES ('19018', 'Bassignac-le-Haut', '19', '75');
INSERT INTO public.tr_commune VALUES ('19019', 'Beaulieu-sur-Dordogne', '19', '75');
INSERT INTO public.tr_commune VALUES ('19020', 'Beaumont', '19', '75');
INSERT INTO public.tr_commune VALUES ('19021', 'Bellechassagne', '19', '75');
INSERT INTO public.tr_commune VALUES ('19022', 'Benayes', '19', '75');
INSERT INTO public.tr_commune VALUES ('19023', 'Beynat', '19', '75');
INSERT INTO public.tr_commune VALUES ('19024', 'Beyssac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19025', 'Beyssenac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19026', 'Bilhac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19027', 'Bonnefond', '19', '75');
INSERT INTO public.tr_commune VALUES ('19028', 'Bort-les-Orgues', '19', '75');
INSERT INTO public.tr_commune VALUES ('19029', 'Branceilles', '19', '75');
INSERT INTO public.tr_commune VALUES ('19030', 'Brignac-la-Plaine', '19', '75');
INSERT INTO public.tr_commune VALUES ('19031', 'Brive-la-Gaillarde', '19', '75');
INSERT INTO public.tr_commune VALUES ('19033', 'Bugeat', '19', '75');
INSERT INTO public.tr_commune VALUES ('19034', 'Camps-Saint-Mathurin-Léobazel', '19', '75');
INSERT INTO public.tr_commune VALUES ('19035', 'Chabrignac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19036', 'Chamberet', '19', '75');
INSERT INTO public.tr_commune VALUES ('19037', 'Chamboulive', '19', '75');
INSERT INTO public.tr_commune VALUES ('19038', 'Chameyrat', '19', '75');
INSERT INTO public.tr_commune VALUES ('19039', 'Champagnac-la-Noaille', '19', '75');
INSERT INTO public.tr_commune VALUES ('19040', 'Champagnac-la-Prune', '19', '75');
INSERT INTO public.tr_commune VALUES ('19041', 'Chanac-les-Mines', '19', '75');
INSERT INTO public.tr_commune VALUES ('19042', 'Chanteix', '19', '75');
INSERT INTO public.tr_commune VALUES ('19043', 'La Chapelle-aux-Brocs', '19', '75');
INSERT INTO public.tr_commune VALUES ('19044', 'La Chapelle-aux-Saints', '19', '75');
INSERT INTO public.tr_commune VALUES ('19045', 'La Chapelle-Saint-Géraud', '19', '75');
INSERT INTO public.tr_commune VALUES ('19046', 'Chapelle-Spinasse', '19', '75');
INSERT INTO public.tr_commune VALUES ('19047', 'Chartrier-Ferrière', '19', '75');
INSERT INTO public.tr_commune VALUES ('19048', 'Le Chastang', '19', '75');
INSERT INTO public.tr_commune VALUES ('19049', 'Chasteaux', '19', '75');
INSERT INTO public.tr_commune VALUES ('19050', 'Chauffour-sur-Vell', '19', '75');
INSERT INTO public.tr_commune VALUES ('19051', 'Chaumeil', '19', '75');
INSERT INTO public.tr_commune VALUES ('19052', 'Chavanac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19053', 'Chaveroche', '19', '75');
INSERT INTO public.tr_commune VALUES ('19054', 'Chenailler-Mascheix', '19', '75');
INSERT INTO public.tr_commune VALUES ('19055', 'Chirac-Bellevue', '19', '75');
INSERT INTO public.tr_commune VALUES ('19056', 'Clergoux', '19', '75');
INSERT INTO public.tr_commune VALUES ('19057', 'Collonges-la-Rouge', '19', '75');
INSERT INTO public.tr_commune VALUES ('19058', 'Combressol', '19', '75');
INSERT INTO public.tr_commune VALUES ('19059', 'Concèze', '19', '75');
INSERT INTO public.tr_commune VALUES ('19060', 'Condat-sur-Ganaveix', '19', '75');
INSERT INTO public.tr_commune VALUES ('19061', 'Cornil', '19', '75');
INSERT INTO public.tr_commune VALUES ('19062', 'Corrèze', '19', '75');
INSERT INTO public.tr_commune VALUES ('19063', 'Cosnac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19064', 'Couffy-sur-Sarsonne', '19', '75');
INSERT INTO public.tr_commune VALUES ('19065', 'Courteix', '19', '75');
INSERT INTO public.tr_commune VALUES ('19066', 'Cublac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19067', 'Curemonte', '19', '75');
INSERT INTO public.tr_commune VALUES ('19068', 'Dampniat', '19', '75');
INSERT INTO public.tr_commune VALUES ('19069', 'Darazac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19070', 'Darnets', '19', '75');
INSERT INTO public.tr_commune VALUES ('19071', 'Davignac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19072', 'Donzenac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19073', 'Égletons', '19', '75');
INSERT INTO public.tr_commune VALUES ('19074', 'L-Église-aux-Bois', '19', '75');
INSERT INTO public.tr_commune VALUES ('19075', 'Espagnac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19076', 'Espartignac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19077', 'Estivals', '19', '75');
INSERT INTO public.tr_commune VALUES ('19078', 'Estivaux', '19', '75');
INSERT INTO public.tr_commune VALUES ('19079', 'Eyburie', '19', '75');
INSERT INTO public.tr_commune VALUES ('19080', 'Eygurande', '19', '75');
INSERT INTO public.tr_commune VALUES ('19081', 'Eyrein', '19', '75');
INSERT INTO public.tr_commune VALUES ('19082', 'Favars', '19', '75');
INSERT INTO public.tr_commune VALUES ('19083', 'Feyt', '19', '75');
INSERT INTO public.tr_commune VALUES ('19084', 'Forgès', '19', '75');
INSERT INTO public.tr_commune VALUES ('19085', 'Gimel-les-Cascades', '19', '75');
INSERT INTO public.tr_commune VALUES ('19086', 'Goulles', '19', '75');
INSERT INTO public.tr_commune VALUES ('19087', 'Gourdon-Murat', '19', '75');
INSERT INTO public.tr_commune VALUES ('19088', 'Grandsaigne', '19', '75');
INSERT INTO public.tr_commune VALUES ('19089', 'Gros-Chastang', '19', '75');
INSERT INTO public.tr_commune VALUES ('19090', 'Gumond', '19', '75');
INSERT INTO public.tr_commune VALUES ('19091', 'Hautefage', '19', '75');
INSERT INTO public.tr_commune VALUES ('19092', 'Le Jardin', '19', '75');
INSERT INTO public.tr_commune VALUES ('19093', 'Jugeals-Nazareth', '19', '75');
INSERT INTO public.tr_commune VALUES ('19094', 'Juillac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19095', 'Lacelle', '19', '75');
INSERT INTO public.tr_commune VALUES ('19096', 'Ladignac-sur-Rondelles', '19', '75');
INSERT INTO public.tr_commune VALUES ('19097', 'Lafage-sur-Sombre', '19', '75');
INSERT INTO public.tr_commune VALUES ('19098', 'Lagarde-Marc-la-Tour', '19', '75');
INSERT INTO public.tr_commune VALUES ('19099', 'Lagleygeolle', '19', '75');
INSERT INTO public.tr_commune VALUES ('19100', 'Lagraulière', '19', '75');
INSERT INTO public.tr_commune VALUES ('19101', 'Laguenne-sur-Avalouze', '19', '75');
INSERT INTO public.tr_commune VALUES ('19102', 'Lamazière-Basse', '19', '75');
INSERT INTO public.tr_commune VALUES ('19103', 'Lamazière-Haute', '19', '75');
INSERT INTO public.tr_commune VALUES ('19104', 'Lamongerie', '19', '75');
INSERT INTO public.tr_commune VALUES ('19105', 'Lanteuil', '19', '75');
INSERT INTO public.tr_commune VALUES ('19106', 'Lapleau', '19', '75');
INSERT INTO public.tr_commune VALUES ('19107', 'Larche', '19', '75');
INSERT INTO public.tr_commune VALUES ('19108', 'Laroche-près-Feyt', '19', '75');
INSERT INTO public.tr_commune VALUES ('19109', 'Lascaux', '19', '75');
INSERT INTO public.tr_commune VALUES ('19110', 'Latronche', '19', '75');
INSERT INTO public.tr_commune VALUES ('19111', 'Laval-sur-Luzège', '19', '75');
INSERT INTO public.tr_commune VALUES ('19112', 'Lestards', '19', '75');
INSERT INTO public.tr_commune VALUES ('19113', 'Liginiac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19114', 'Lignareix', '19', '75');
INSERT INTO public.tr_commune VALUES ('19115', 'Ligneyrac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19116', 'Liourdres', '19', '75');
INSERT INTO public.tr_commune VALUES ('19117', 'Lissac-sur-Couze', '19', '75');
INSERT INTO public.tr_commune VALUES ('19118', 'Le Lonzac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19119', 'Lostanges', '19', '75');
INSERT INTO public.tr_commune VALUES ('19120', 'Louignac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19121', 'Lubersac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19122', 'Madranges', '19', '75');
INSERT INTO public.tr_commune VALUES ('19123', 'Malemort', '19', '75');
INSERT INTO public.tr_commune VALUES ('19124', 'Mansac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19125', 'Marcillac-la-Croisille', '19', '75');
INSERT INTO public.tr_commune VALUES ('19126', 'Marcillac-la-Croze', '19', '75');
INSERT INTO public.tr_commune VALUES ('19128', 'Margerides', '19', '75');
INSERT INTO public.tr_commune VALUES ('19129', 'Masseret', '19', '75');
INSERT INTO public.tr_commune VALUES ('19130', 'Maussac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19131', 'Meilhards', '19', '75');
INSERT INTO public.tr_commune VALUES ('19132', 'Ménoire', '19', '75');
INSERT INTO public.tr_commune VALUES ('19133', 'Mercœur', '19', '75');
INSERT INTO public.tr_commune VALUES ('19134', 'Merlines', '19', '75');
INSERT INTO public.tr_commune VALUES ('19135', 'Mestes', '19', '75');
INSERT INTO public.tr_commune VALUES ('19136', 'Meymac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19137', 'Meyrignac-l-Église', '19', '75');
INSERT INTO public.tr_commune VALUES ('19138', 'Meyssac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19139', 'Millevaches', '19', '75');
INSERT INTO public.tr_commune VALUES ('19140', 'Monceaux-sur-Dordogne', '19', '75');
INSERT INTO public.tr_commune VALUES ('19141', 'Monestier-Merlines', '19', '75');
INSERT INTO public.tr_commune VALUES ('19142', 'Monestier-Port-Dieu', '19', '75');
INSERT INTO public.tr_commune VALUES ('19143', 'Montaignac-Saint-Hippolyte', '19', '75');
INSERT INTO public.tr_commune VALUES ('19144', 'Montgibaud', '19', '75');
INSERT INTO public.tr_commune VALUES ('19145', 'Moustier-Ventadour', '19', '75');
INSERT INTO public.tr_commune VALUES ('19146', 'Naves', '19', '75');
INSERT INTO public.tr_commune VALUES ('19147', 'Nespouls', '19', '75');
INSERT INTO public.tr_commune VALUES ('19148', 'Neuvic', '19', '75');
INSERT INTO public.tr_commune VALUES ('19149', 'Neuville', '19', '75');
INSERT INTO public.tr_commune VALUES ('19150', 'Noailhac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19151', 'Noailles', '19', '75');
INSERT INTO public.tr_commune VALUES ('19152', 'Nonards', '19', '75');
INSERT INTO public.tr_commune VALUES ('19153', 'Objat', '19', '75');
INSERT INTO public.tr_commune VALUES ('19154', 'Orgnac-sur-Vézère', '19', '75');
INSERT INTO public.tr_commune VALUES ('19155', 'Orliac-de-Bar', '19', '75');
INSERT INTO public.tr_commune VALUES ('19156', 'Palazinges', '19', '75');
INSERT INTO public.tr_commune VALUES ('19157', 'Palisse', '19', '75');
INSERT INTO public.tr_commune VALUES ('19158', 'Pandrignes', '19', '75');
INSERT INTO public.tr_commune VALUES ('19159', 'Péret-Bel-Air', '19', '75');
INSERT INTO public.tr_commune VALUES ('19160', 'Pérols-sur-Vézère', '19', '75');
INSERT INTO public.tr_commune VALUES ('19161', 'Perpezac-le-Blanc', '19', '75');
INSERT INTO public.tr_commune VALUES ('19162', 'Perpezac-le-Noir', '19', '75');
INSERT INTO public.tr_commune VALUES ('19163', 'Le Pescher', '19', '75');
INSERT INTO public.tr_commune VALUES ('19164', 'Peyrelevade', '19', '75');
INSERT INTO public.tr_commune VALUES ('19165', 'Peyrissac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19166', 'Pierrefitte', '19', '75');
INSERT INTO public.tr_commune VALUES ('19167', 'Confolent-Port-Dieu', '19', '75');
INSERT INTO public.tr_commune VALUES ('19168', 'Pradines', '19', '75');
INSERT INTO public.tr_commune VALUES ('19169', 'Puy-d-Arnac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19170', 'Queyssac-les-Vignes', '19', '75');
INSERT INTO public.tr_commune VALUES ('19171', 'Reygade', '19', '75');
INSERT INTO public.tr_commune VALUES ('19172', 'Rilhac-Treignac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19173', 'Rilhac-Xaintrie', '19', '75');
INSERT INTO public.tr_commune VALUES ('19174', 'La Roche-Canillac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19175', 'Roche-le-Peyroux', '19', '75');
INSERT INTO public.tr_commune VALUES ('19176', 'Rosiers-d-Égletons', '19', '75');
INSERT INTO public.tr_commune VALUES ('19177', 'Rosiers-de-Juillac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19178', 'Sadroc', '19', '75');
INSERT INTO public.tr_commune VALUES ('19179', 'Saillac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19180', 'Saint-Angel', '19', '75');
INSERT INTO public.tr_commune VALUES ('19181', 'Saint-Augustin', '19', '75');
INSERT INTO public.tr_commune VALUES ('19182', 'Saint-Aulaire', '19', '75');
INSERT INTO public.tr_commune VALUES ('19184', 'Saint-Bazile-de-Meyssac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19186', 'Saint-Bonnet-Elvert', '19', '75');
INSERT INTO public.tr_commune VALUES ('19187', 'Saint-Bonnet-la-Rivière', '19', '75');
INSERT INTO public.tr_commune VALUES ('19188', 'Saint-Bonnet-l-Enfantier', '19', '75');
INSERT INTO public.tr_commune VALUES ('19189', 'Saint-Bonnet-les-Tours-de-Merle', '19', '75');
INSERT INTO public.tr_commune VALUES ('19190', 'Saint-Bonnet-près-Bort', '19', '75');
INSERT INTO public.tr_commune VALUES ('19191', 'Saint-Cernin-de-Larche', '19', '75');
INSERT INTO public.tr_commune VALUES ('19192', 'Saint-Chamant', '19', '75');
INSERT INTO public.tr_commune VALUES ('19193', 'Saint-Cirgues-la-Loutre', '19', '75');
INSERT INTO public.tr_commune VALUES ('19194', 'Saint-Clément', '19', '75');
INSERT INTO public.tr_commune VALUES ('19195', 'Saint-Cyprien', '19', '75');
INSERT INTO public.tr_commune VALUES ('19196', 'Saint-Cyr-la-Roche', '19', '75');
INSERT INTO public.tr_commune VALUES ('19198', 'Saint-Éloy-les-Tuileries', '19', '75');
INSERT INTO public.tr_commune VALUES ('19199', 'Saint-Étienne-aux-Clos', '19', '75');
INSERT INTO public.tr_commune VALUES ('19200', 'Saint-Étienne-la-Geneste', '19', '75');
INSERT INTO public.tr_commune VALUES ('19201', 'Saint-Exupéry-les-Roches', '19', '75');
INSERT INTO public.tr_commune VALUES ('19202', 'Sainte-Féréole', '19', '75');
INSERT INTO public.tr_commune VALUES ('19203', 'Sainte-Fortunade', '19', '75');
INSERT INTO public.tr_commune VALUES ('19204', 'Saint-Fréjoux', '19', '75');
INSERT INTO public.tr_commune VALUES ('19205', 'Saint-Geniez-ô-Merle', '19', '75');
INSERT INTO public.tr_commune VALUES ('19206', 'Saint-Germain-Lavolps', '19', '75');
INSERT INTO public.tr_commune VALUES ('19207', 'Saint-Germain-les-Vergnes', '19', '75');
INSERT INTO public.tr_commune VALUES ('19208', 'Saint-Hilaire-Foissac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19209', 'Saint-Hilaire-les-Courbes', '19', '75');
INSERT INTO public.tr_commune VALUES ('19210', 'Saint-Hilaire-Luc', '19', '75');
INSERT INTO public.tr_commune VALUES ('19211', 'Saint-Hilaire-Peyroux', '19', '75');
INSERT INTO public.tr_commune VALUES ('19212', 'Saint-Hilaire-Taurieux', '19', '75');
INSERT INTO public.tr_commune VALUES ('19213', 'Saint-Jal', '19', '75');
INSERT INTO public.tr_commune VALUES ('19214', 'Saint-Julien-aux-Bois', '19', '75');
INSERT INTO public.tr_commune VALUES ('19215', 'Saint-Julien-le-Pèlerin', '19', '75');
INSERT INTO public.tr_commune VALUES ('19216', 'Saint-Julien-le-Vendômois', '19', '75');
INSERT INTO public.tr_commune VALUES ('19217', 'Saint-Julien-Maumont', '19', '75');
INSERT INTO public.tr_commune VALUES ('19219', 'Sainte-Marie-Lapanouze', '19', '75');
INSERT INTO public.tr_commune VALUES ('19220', 'Saint-Martial-de-Gimel', '19', '75');
INSERT INTO public.tr_commune VALUES ('19221', 'Saint-Martial-Entraygues', '19', '75');
INSERT INTO public.tr_commune VALUES ('19222', 'Saint-Martin-la-Méanne', '19', '75');
INSERT INTO public.tr_commune VALUES ('19223', 'Saint-Martin-Sepert', '19', '75');
INSERT INTO public.tr_commune VALUES ('19225', 'Saint-Merd-de-Lapleau', '19', '75');
INSERT INTO public.tr_commune VALUES ('19226', 'Saint-Merd-les-Oussines', '19', '75');
INSERT INTO public.tr_commune VALUES ('19227', 'Saint-Mexant', '19', '75');
INSERT INTO public.tr_commune VALUES ('19228', 'Saint-Pantaléon-de-Lapleau', '19', '75');
INSERT INTO public.tr_commune VALUES ('19229', 'Saint-Pantaléon-de-Larche', '19', '75');
INSERT INTO public.tr_commune VALUES ('19230', 'Saint-Pardoux-Corbier', '19', '75');
INSERT INTO public.tr_commune VALUES ('19231', 'Saint-Pardoux-la-Croisille', '19', '75');
INSERT INTO public.tr_commune VALUES ('19232', 'Saint-Pardoux-le-Neuf', '19', '75');
INSERT INTO public.tr_commune VALUES ('19233', 'Saint-Pardoux-le-Vieux', '19', '75');
INSERT INTO public.tr_commune VALUES ('19234', 'Saint-Pardoux-l-Ortigier', '19', '75');
INSERT INTO public.tr_commune VALUES ('19235', 'Saint-Paul', '19', '75');
INSERT INTO public.tr_commune VALUES ('19236', 'Saint-Priest-de-Gimel', '19', '75');
INSERT INTO public.tr_commune VALUES ('19237', 'Saint-Privat', '19', '75');
INSERT INTO public.tr_commune VALUES ('19238', 'Saint-Rémy', '19', '75');
INSERT INTO public.tr_commune VALUES ('19239', 'Saint-Robert', '19', '75');
INSERT INTO public.tr_commune VALUES ('19240', 'Saint-Salvadour', '19', '75');
INSERT INTO public.tr_commune VALUES ('19241', 'Saint-Setiers', '19', '75');
INSERT INTO public.tr_commune VALUES ('19242', 'Saint-Solve', '19', '75');
INSERT INTO public.tr_commune VALUES ('19243', 'Saint-Sornin-Lavolps', '19', '75');
INSERT INTO public.tr_commune VALUES ('19244', 'Saint-Sulpice-les-Bois', '19', '75');
INSERT INTO public.tr_commune VALUES ('19245', 'Saint-Sylvain', '19', '75');
INSERT INTO public.tr_commune VALUES ('19246', 'Saint-Viance', '19', '75');
INSERT INTO public.tr_commune VALUES ('19247', 'Saint-Victour', '19', '75');
INSERT INTO public.tr_commune VALUES ('19248', 'Saint-Ybard', '19', '75');
INSERT INTO public.tr_commune VALUES ('19249', 'Saint-Yrieix-le-Déjalat', '19', '75');
INSERT INTO public.tr_commune VALUES ('19250', 'Salon-la-Tour', '19', '75');
INSERT INTO public.tr_commune VALUES ('19251', 'Sarran', '19', '75');
INSERT INTO public.tr_commune VALUES ('19252', 'Sarroux - Saint Julien', '19', '75');
INSERT INTO public.tr_commune VALUES ('19253', 'Segonzac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19254', 'Ségur-le-Château', '19', '75');
INSERT INTO public.tr_commune VALUES ('19255', 'Seilhac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19256', 'Sérandon', '19', '75');
INSERT INTO public.tr_commune VALUES ('19257', 'Sérilhac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19258', 'Servières-le-Château', '19', '75');
INSERT INTO public.tr_commune VALUES ('19259', 'Sexcles', '19', '75');
INSERT INTO public.tr_commune VALUES ('19260', 'Sioniac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19261', 'Sornac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19262', 'Soudaine-Lavinadière', '19', '75');
INSERT INTO public.tr_commune VALUES ('19263', 'Soudeilles', '19', '75');
INSERT INTO public.tr_commune VALUES ('19264', 'Soursac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19265', 'Tarnac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19266', 'Thalamy', '19', '75');
INSERT INTO public.tr_commune VALUES ('19268', 'Toy-Viam', '19', '75');
INSERT INTO public.tr_commune VALUES ('19269', 'Treignac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19270', 'Troche', '19', '75');
INSERT INTO public.tr_commune VALUES ('19271', 'Tudeils', '19', '75');
INSERT INTO public.tr_commune VALUES ('19272', 'Tulle', '19', '75');
INSERT INTO public.tr_commune VALUES ('19273', 'Turenne', '19', '75');
INSERT INTO public.tr_commune VALUES ('19274', 'Ussac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19275', 'Ussel', '19', '75');
INSERT INTO public.tr_commune VALUES ('19276', 'Uzerche', '19', '75');
INSERT INTO public.tr_commune VALUES ('19277', 'Valiergues', '19', '75');
INSERT INTO public.tr_commune VALUES ('19278', 'Varetz', '19', '75');
INSERT INTO public.tr_commune VALUES ('19279', 'Vars-sur-Roseix', '19', '75');
INSERT INTO public.tr_commune VALUES ('19280', 'Végennes', '19', '75');
INSERT INTO public.tr_commune VALUES ('19281', 'Veix', '19', '75');
INSERT INTO public.tr_commune VALUES ('19283', 'Veyrières', '19', '75');
INSERT INTO public.tr_commune VALUES ('19284', 'Viam', '19', '75');
INSERT INTO public.tr_commune VALUES ('19285', 'Vigeois', '19', '75');
INSERT INTO public.tr_commune VALUES ('19286', 'Vignols', '19', '75');
INSERT INTO public.tr_commune VALUES ('19287', 'Vitrac-sur-Montane', '19', '75');
INSERT INTO public.tr_commune VALUES ('19288', 'Voutezac', '19', '75');
INSERT INTO public.tr_commune VALUES ('19289', 'Yssandon', '19', '75');
INSERT INTO public.tr_commune VALUES ('21001', 'Agencourt', '21', '27');
INSERT INTO public.tr_commune VALUES ('21002', 'Agey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21003', 'Ahuy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21004', 'Aignay-le-Duc', '21', '27');
INSERT INTO public.tr_commune VALUES ('21005', 'Aiserey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21006', 'Aisey-sur-Seine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21007', 'Aisy-sous-Thil', '21', '27');
INSERT INTO public.tr_commune VALUES ('21008', 'Alise-Sainte-Reine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21009', 'Allerey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21010', 'Aloxe-Corton', '21', '27');
INSERT INTO public.tr_commune VALUES ('21011', 'Ampilly-les-Bordes', '21', '27');
INSERT INTO public.tr_commune VALUES ('21012', 'Ampilly-le-Sec', '21', '27');
INSERT INTO public.tr_commune VALUES ('21013', 'Ancey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21014', 'Antheuil', '21', '27');
INSERT INTO public.tr_commune VALUES ('21015', 'Antigny-la-Ville', '21', '27');
INSERT INTO public.tr_commune VALUES ('21016', 'Arceau', '21', '27');
INSERT INTO public.tr_commune VALUES ('21017', 'Arcenant', '21', '27');
INSERT INTO public.tr_commune VALUES ('21018', 'Arcey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21020', 'Arconcey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21021', 'Arc-sur-Tille', '21', '27');
INSERT INTO public.tr_commune VALUES ('21022', 'Argilly', '21', '27');
INSERT INTO public.tr_commune VALUES ('21023', 'Arnay-le-Duc', '21', '27');
INSERT INTO public.tr_commune VALUES ('21024', 'Arnay-sous-Vitteaux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21025', 'Arrans', '21', '27');
INSERT INTO public.tr_commune VALUES ('21026', 'Asnières-en-Montagne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21027', 'Asnières-lès-Dijon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21028', 'Athée', '21', '27');
INSERT INTO public.tr_commune VALUES ('21029', 'Athie', '21', '27');
INSERT INTO public.tr_commune VALUES ('21030', 'Aubaine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21031', 'Aubigny-en-Plaine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21032', 'Aubigny-la-Ronce', '21', '27');
INSERT INTO public.tr_commune VALUES ('21033', 'Aubigny-lès-Sombernon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21034', 'Autricourt', '21', '27');
INSERT INTO public.tr_commune VALUES ('21035', 'Auvillars-sur-Saône', '21', '27');
INSERT INTO public.tr_commune VALUES ('21036', 'Auxant', '21', '27');
INSERT INTO public.tr_commune VALUES ('21037', 'Auxey-Duresses', '21', '27');
INSERT INTO public.tr_commune VALUES ('21038', 'Auxonne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21039', 'Avelanges', '21', '27');
INSERT INTO public.tr_commune VALUES ('21040', 'Avosnes', '21', '27');
INSERT INTO public.tr_commune VALUES ('21041', 'Avot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21042', 'Bagnot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21043', 'Baigneux-les-Juifs', '21', '27');
INSERT INTO public.tr_commune VALUES ('21044', 'Balot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21045', 'Barbirey-sur-Ouche', '21', '27');
INSERT INTO public.tr_commune VALUES ('21046', 'Bard-le-Régulier', '21', '27');
INSERT INTO public.tr_commune VALUES ('21047', 'Bard-lès-Époisses', '21', '27');
INSERT INTO public.tr_commune VALUES ('21048', 'Barges', '21', '27');
INSERT INTO public.tr_commune VALUES ('21049', 'Barjon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21050', 'Baubigny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21051', 'Baulme-la-Roche', '21', '27');
INSERT INTO public.tr_commune VALUES ('21052', 'Beaulieu', '21', '27');
INSERT INTO public.tr_commune VALUES ('21053', 'Beaumont-sur-Vingeanne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21054', 'Beaune', '21', '27');
INSERT INTO public.tr_commune VALUES ('21055', 'Beaunotte', '21', '27');
INSERT INTO public.tr_commune VALUES ('21056', 'Beire-le-Châtel', '21', '27');
INSERT INTO public.tr_commune VALUES ('21057', 'Beire-le-Fort', '21', '27');
INSERT INTO public.tr_commune VALUES ('21058', 'Belan-sur-Ource', '21', '27');
INSERT INTO public.tr_commune VALUES ('21059', 'Bellefond', '21', '27');
INSERT INTO public.tr_commune VALUES ('21060', 'Belleneuve', '21', '27');
INSERT INTO public.tr_commune VALUES ('21061', 'Bellenod-sur-Seine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21062', 'Bellenot-sous-Pouilly', '21', '27');
INSERT INTO public.tr_commune VALUES ('21063', 'Beneuvre', '21', '27');
INSERT INTO public.tr_commune VALUES ('21064', 'Benoisey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21065', 'Bessey-en-Chaume', '21', '27');
INSERT INTO public.tr_commune VALUES ('21066', 'Bessey-la-Cour', '21', '27');
INSERT INTO public.tr_commune VALUES ('21067', 'Bessey-lès-Cîteaux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21068', 'Beurey-Bauguay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21069', 'Beurizot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21070', 'Bévy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21071', 'Bèze', '21', '27');
INSERT INTO public.tr_commune VALUES ('21072', 'Bézouotte', '21', '27');
INSERT INTO public.tr_commune VALUES ('21074', 'Billey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21075', 'Billy-lès-Chanceaux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21076', 'Binges', '21', '27');
INSERT INTO public.tr_commune VALUES ('21077', 'Bissey-la-Côte', '21', '27');
INSERT INTO public.tr_commune VALUES ('21078', 'Bissey-la-Pierre', '21', '27');
INSERT INTO public.tr_commune VALUES ('21079', 'Blagny-sur-Vingeanne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21080', 'Blaisy-Bas', '21', '27');
INSERT INTO public.tr_commune VALUES ('21081', 'Blaisy-Haut', '21', '27');
INSERT INTO public.tr_commune VALUES ('21082', 'Blancey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21083', 'Blanot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21084', 'Source-Seine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21085', 'Bligny-le-Sec', '21', '27');
INSERT INTO public.tr_commune VALUES ('21086', 'Bligny-lès-Beaune', '21', '27');
INSERT INTO public.tr_commune VALUES ('21087', 'Bligny-sur-Ouche', '21', '27');
INSERT INTO public.tr_commune VALUES ('21088', 'Boncourt-le-Bois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21089', 'Bonnencontre', '21', '27');
INSERT INTO public.tr_commune VALUES ('21090', 'Boudreville', '21', '27');
INSERT INTO public.tr_commune VALUES ('21091', 'Bouhey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21092', 'Bouilland', '21', '27');
INSERT INTO public.tr_commune VALUES ('21093', 'Bouix', '21', '27');
INSERT INTO public.tr_commune VALUES ('21094', 'Bourberain', '21', '27');
INSERT INTO public.tr_commune VALUES ('21095', 'Bousselange', '21', '27');
INSERT INTO public.tr_commune VALUES ('21096', 'Boussenois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21097', 'Boussey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21098', 'Boux-sous-Salmaise', '21', '27');
INSERT INTO public.tr_commune VALUES ('21099', 'Bouze-lès-Beaune', '21', '27');
INSERT INTO public.tr_commune VALUES ('21100', 'Brain', '21', '27');
INSERT INTO public.tr_commune VALUES ('21101', 'Braux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21102', 'Brazey-en-Morvan', '21', '27');
INSERT INTO public.tr_commune VALUES ('21103', 'Brazey-en-Plaine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21104', 'Brémur-et-Vaurois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21105', 'Bressey-sur-Tille', '21', '27');
INSERT INTO public.tr_commune VALUES ('21106', 'Bretenière', '21', '27');
INSERT INTO public.tr_commune VALUES ('21107', 'Bretigny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21108', 'Brianny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21109', 'Brion-sur-Ource', '21', '27');
INSERT INTO public.tr_commune VALUES ('21110', 'Brochon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21111', 'Brognon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21112', 'Broin', '21', '27');
INSERT INTO public.tr_commune VALUES ('21113', 'Broindon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21114', 'Buffon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21115', 'Buncey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21116', 'Bure-les-Templiers', '21', '27');
INSERT INTO public.tr_commune VALUES ('21117', 'Busseaut', '21', '27');
INSERT INTO public.tr_commune VALUES ('21118', 'Busserotte-et-Montenaille', '21', '27');
INSERT INTO public.tr_commune VALUES ('21119', 'Bussières', '21', '27');
INSERT INTO public.tr_commune VALUES ('21120', 'La Bussière-sur-Ouche', '21', '27');
INSERT INTO public.tr_commune VALUES ('21121', 'Bussy-la-Pesle', '21', '27');
INSERT INTO public.tr_commune VALUES ('21122', 'Bussy-le-Grand', '21', '27');
INSERT INTO public.tr_commune VALUES ('21123', 'Buxerolles', '21', '27');
INSERT INTO public.tr_commune VALUES ('21124', 'Censerey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21125', 'Cérilly', '21', '27');
INSERT INTO public.tr_commune VALUES ('21126', 'Cessey-sur-Tille', '21', '27');
INSERT INTO public.tr_commune VALUES ('21127', 'Chaignay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21128', 'Chailly-sur-Armançon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21129', 'Chambain', '21', '27');
INSERT INTO public.tr_commune VALUES ('21130', 'Chambeire', '21', '27');
INSERT INTO public.tr_commune VALUES ('21131', 'Chamblanc', '21', '27');
INSERT INTO public.tr_commune VALUES ('21132', 'Chambœuf', '21', '27');
INSERT INTO public.tr_commune VALUES ('21133', 'Chambolle-Musigny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21134', 'Chamesson', '21', '27');
INSERT INTO public.tr_commune VALUES ('21135', 'Champagne-sur-Vingeanne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21136', 'Champagny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21137', 'Champ-d-Oiseau', '21', '27');
INSERT INTO public.tr_commune VALUES ('21138', 'Champdôtre', '21', '27');
INSERT INTO public.tr_commune VALUES ('21139', 'Champeau-en-Morvan', '21', '27');
INSERT INTO public.tr_commune VALUES ('21140', 'Champignolles', '21', '27');
INSERT INTO public.tr_commune VALUES ('21141', 'Champrenault', '21', '27');
INSERT INTO public.tr_commune VALUES ('21142', 'Chanceaux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21143', 'Channay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21144', 'Charencey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21145', 'Charigny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21146', 'Charmes', '21', '27');
INSERT INTO public.tr_commune VALUES ('21147', 'Charny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21148', 'Charrey-sur-Saône', '21', '27');
INSERT INTO public.tr_commune VALUES ('21149', 'Charrey-sur-Seine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21150', 'Chassagne-Montrachet', '21', '27');
INSERT INTO public.tr_commune VALUES ('21151', 'Chassey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21152', 'Châteauneuf', '21', '27');
INSERT INTO public.tr_commune VALUES ('21153', 'Châtellenot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21154', 'Châtillon-sur-Seine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21155', 'Chaudenay-la-Ville', '21', '27');
INSERT INTO public.tr_commune VALUES ('21156', 'Chaudenay-le-Château', '21', '27');
INSERT INTO public.tr_commune VALUES ('21157', 'Chaugey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21158', 'Chaume-et-Courchamp', '21', '27');
INSERT INTO public.tr_commune VALUES ('21159', 'La Chaume', '21', '27');
INSERT INTO public.tr_commune VALUES ('21160', 'Chaume-lès-Baigneux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21161', 'Chaumont-le-Bois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21162', 'Chaux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21163', 'Chazeuil', '21', '27');
INSERT INTO public.tr_commune VALUES ('21164', 'Chazilly', '21', '27');
INSERT INTO public.tr_commune VALUES ('21165', 'Chemin-d-Aisey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21166', 'Chenôve', '21', '27');
INSERT INTO public.tr_commune VALUES ('21167', 'Cheuge', '21', '27');
INSERT INTO public.tr_commune VALUES ('21168', 'Chevannay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21169', 'Chevannes', '21', '27');
INSERT INTO public.tr_commune VALUES ('21170', 'Chevigny-en-Valière', '21', '27');
INSERT INTO public.tr_commune VALUES ('21171', 'Chevigny-Saint-Sauveur', '21', '27');
INSERT INTO public.tr_commune VALUES ('21172', 'Chivres', '21', '27');
INSERT INTO public.tr_commune VALUES ('21173', 'Chorey-les-Beaune', '21', '27');
INSERT INTO public.tr_commune VALUES ('21175', 'Cirey-lès-Pontailler', '21', '27');
INSERT INTO public.tr_commune VALUES ('21176', 'Civry-en-Montagne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21177', 'Clamerey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21178', 'Valforêt', '21', '27');
INSERT INTO public.tr_commune VALUES ('21179', 'Clénay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21180', 'Cléry', '21', '27');
INSERT INTO public.tr_commune VALUES ('21181', 'Clomot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21182', 'Collonges-lès-Bévy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21183', 'Collonges-et-Premières', '21', '27');
INSERT INTO public.tr_commune VALUES ('21184', 'Colombier', '21', '27');
INSERT INTO public.tr_commune VALUES ('21185', 'Combertault', '21', '27');
INSERT INTO public.tr_commune VALUES ('21186', 'Comblanchien', '21', '27');
INSERT INTO public.tr_commune VALUES ('21187', 'Commarin', '21', '27');
INSERT INTO public.tr_commune VALUES ('21189', 'Corberon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21190', 'Corcelles-les-Arts', '21', '27');
INSERT INTO public.tr_commune VALUES ('21191', 'Corcelles-lès-Cîteaux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21192', 'Corcelles-les-Monts', '21', '27');
INSERT INTO public.tr_commune VALUES ('21193', 'Corgengoux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21194', 'Corgoloin', '21', '27');
INSERT INTO public.tr_commune VALUES ('21195', 'Cormot-Vauchignon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21196', 'Corpeau', '21', '27');
INSERT INTO public.tr_commune VALUES ('21197', 'Corpoyer-la-Chapelle', '21', '27');
INSERT INTO public.tr_commune VALUES ('21198', 'Corrombles', '21', '27');
INSERT INTO public.tr_commune VALUES ('21199', 'Corsaint', '21', '27');
INSERT INTO public.tr_commune VALUES ('21200', 'Couchey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21201', 'Coulmier-le-Sec', '21', '27');
INSERT INTO public.tr_commune VALUES ('21202', 'Courban', '21', '27');
INSERT INTO public.tr_commune VALUES ('21203', 'Courcelles-Frémoy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21204', 'Courcelles-lès-Montbard', '21', '27');
INSERT INTO public.tr_commune VALUES ('21205', 'Courcelles-lès-Semur', '21', '27');
INSERT INTO public.tr_commune VALUES ('21207', 'Courlon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21208', 'Courtivron', '21', '27');
INSERT INTO public.tr_commune VALUES ('21209', 'Couternon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21210', 'Créancey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21211', 'Crécey-sur-Tille', '21', '27');
INSERT INTO public.tr_commune VALUES ('21212', 'Crépand', '21', '27');
INSERT INTO public.tr_commune VALUES ('21214', 'Crugey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21215', 'Cuiserey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21216', 'Culètre', '21', '27');
INSERT INTO public.tr_commune VALUES ('21217', 'Curley', '21', '27');
INSERT INTO public.tr_commune VALUES ('21218', 'Curtil-Saint-Seine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21219', 'Curtil-Vergy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21220', 'Cussey-les-Forges', '21', '27');
INSERT INTO public.tr_commune VALUES ('21221', 'Cussy-la-Colonne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21222', 'Cussy-le-Châtel', '21', '27');
INSERT INTO public.tr_commune VALUES ('21223', 'Daix', '21', '27');
INSERT INTO public.tr_commune VALUES ('21224', 'Dampierre-en-Montagne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21225', 'Dampierre-et-Flée', '21', '27');
INSERT INTO public.tr_commune VALUES ('21226', 'Darcey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21227', 'Darois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21228', 'Détain-et-Bruant', '21', '27');
INSERT INTO public.tr_commune VALUES ('21229', 'Diancey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21230', 'Diénay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21231', 'Dijon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21232', 'Dompierre-en-Morvan', '21', '27');
INSERT INTO public.tr_commune VALUES ('21233', 'Drambon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21234', 'Drée', '21', '27');
INSERT INTO public.tr_commune VALUES ('21235', 'Duesme', '21', '27');
INSERT INTO public.tr_commune VALUES ('21236', 'Ébaty', '21', '27');
INSERT INTO public.tr_commune VALUES ('21237', 'Échalot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21238', 'Échannay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21239', 'Échenon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21240', 'Échevannes', '21', '27');
INSERT INTO public.tr_commune VALUES ('21241', 'Échevronne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21242', 'Échigey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21243', 'Écutigny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21244', 'Éguilly', '21', '27');
INSERT INTO public.tr_commune VALUES ('21245', 'Épagny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21246', 'Épernay-sous-Gevrey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21247', 'Époisses', '21', '27');
INSERT INTO public.tr_commune VALUES ('21248', 'Éringes', '21', '27');
INSERT INTO public.tr_commune VALUES ('21249', 'Esbarres', '21', '27');
INSERT INTO public.tr_commune VALUES ('21250', 'Essarois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21251', 'Essey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21252', 'Étais', '21', '27');
INSERT INTO public.tr_commune VALUES ('21253', 'Étalante', '21', '27');
INSERT INTO public.tr_commune VALUES ('21254', 'L-Étang-Vergy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21255', 'Étaules', '21', '27');
INSERT INTO public.tr_commune VALUES ('21256', 'Étevaux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21257', 'Étormay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21258', 'Étrochey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21259', 'Fain-lès-Montbard', '21', '27');
INSERT INTO public.tr_commune VALUES ('21260', 'Fain-lès-Moutiers', '21', '27');
INSERT INTO public.tr_commune VALUES ('21261', 'Fauverney', '21', '27');
INSERT INTO public.tr_commune VALUES ('21262', 'Faverolles-lès-Lucey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21263', 'Fénay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21264', 'Le Fête', '21', '27');
INSERT INTO public.tr_commune VALUES ('21265', 'Fixin', '21', '27');
INSERT INTO public.tr_commune VALUES ('21266', 'Flacey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21267', 'Flagey-Echézeaux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21268', 'Flagey-lès-Auxonne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21269', 'Flammerans', '21', '27');
INSERT INTO public.tr_commune VALUES ('21270', 'Flavignerot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21271', 'Flavigny-sur-Ozerain', '21', '27');
INSERT INTO public.tr_commune VALUES ('21272', 'Le Val-Larrey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21273', 'Fleurey-sur-Ouche', '21', '27');
INSERT INTO public.tr_commune VALUES ('21274', 'Foissy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21275', 'Foncegrive', '21', '27');
INSERT INTO public.tr_commune VALUES ('21276', 'Fontaines-en-Duesmois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21277', 'Fontaine-Française', '21', '27');
INSERT INTO public.tr_commune VALUES ('21278', 'Fontaine-lès-Dijon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21279', 'Fontaines-les-Sèches', '21', '27');
INSERT INTO public.tr_commune VALUES ('21280', 'Fontangy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21281', 'Fontenelle', '21', '27');
INSERT INTO public.tr_commune VALUES ('21282', 'Forléans', '21', '27');
INSERT INTO public.tr_commune VALUES ('21283', 'Fraignot-et-Vesvrotte', '21', '27');
INSERT INTO public.tr_commune VALUES ('21284', 'Francheville', '21', '27');
INSERT INTO public.tr_commune VALUES ('21285', 'Franxault', '21', '27');
INSERT INTO public.tr_commune VALUES ('21286', 'Frénois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21287', 'Fresnes', '21', '27');
INSERT INTO public.tr_commune VALUES ('21288', 'Frôlois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21289', 'Fussey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21290', 'Gemeaux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21291', 'Genay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21292', 'Genlis', '21', '27');
INSERT INTO public.tr_commune VALUES ('21293', 'Gergueil', '21', '27');
INSERT INTO public.tr_commune VALUES ('21294', 'Gerland', '21', '27');
INSERT INTO public.tr_commune VALUES ('21295', 'Gevrey-Chambertin', '21', '27');
INSERT INTO public.tr_commune VALUES ('21296', 'Gevrolles', '21', '27');
INSERT INTO public.tr_commune VALUES ('21297', 'Gilly-lès-Cîteaux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21298', 'Gissey-le-Vieil', '21', '27');
INSERT INTO public.tr_commune VALUES ('21299', 'Gissey-sous-Flavigny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21300', 'Gissey-sur-Ouche', '21', '27');
INSERT INTO public.tr_commune VALUES ('21301', 'Glanon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21302', 'Gomméville', '21', '27');
INSERT INTO public.tr_commune VALUES ('21303', 'Les Goulles', '21', '27');
INSERT INTO public.tr_commune VALUES ('21304', 'Grancey-le-Château-Neuvelle', '21', '27');
INSERT INTO public.tr_commune VALUES ('21305', 'Grancey-sur-Ource', '21', '27');
INSERT INTO public.tr_commune VALUES ('21306', 'Grenant-lès-Sombernon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21307', 'Grésigny-Sainte-Reine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21308', 'Grignon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21309', 'Griselles', '21', '27');
INSERT INTO public.tr_commune VALUES ('21310', 'Grosbois-en-Montagne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21311', 'Grosbois-lès-Tichey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21312', 'Gurgy-la-Ville', '21', '27');
INSERT INTO public.tr_commune VALUES ('21313', 'Gurgy-le-Château', '21', '27');
INSERT INTO public.tr_commune VALUES ('21314', 'Hauteroche', '21', '27');
INSERT INTO public.tr_commune VALUES ('21315', 'Hauteville-lès-Dijon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21316', 'Heuilley-sur-Saône', '21', '27');
INSERT INTO public.tr_commune VALUES ('21317', 'Is-sur-Tille', '21', '27');
INSERT INTO public.tr_commune VALUES ('21319', 'Izeure', '21', '27');
INSERT INTO public.tr_commune VALUES ('21320', 'Izier', '21', '27');
INSERT INTO public.tr_commune VALUES ('21321', 'Jailly-les-Moulins', '21', '27');
INSERT INTO public.tr_commune VALUES ('21322', 'Jallanges', '21', '27');
INSERT INTO public.tr_commune VALUES ('21323', 'Jancigny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21324', 'Jeux-lès-Bard', '21', '27');
INSERT INTO public.tr_commune VALUES ('21325', 'Jouey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21326', 'Jours-lès-Baigneux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21327', 'Val-Mont', '21', '27');
INSERT INTO public.tr_commune VALUES ('21328', 'Juillenay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21329', 'Juilly', '21', '27');
INSERT INTO public.tr_commune VALUES ('21330', 'Labergement-Foigney', '21', '27');
INSERT INTO public.tr_commune VALUES ('21331', 'Labergement-lès-Auxonne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21332', 'Labergement-lès-Seurre', '21', '27');
INSERT INTO public.tr_commune VALUES ('21333', 'Labruyère', '21', '27');
INSERT INTO public.tr_commune VALUES ('21334', 'Lacanche', '21', '27');
INSERT INTO public.tr_commune VALUES ('21335', 'Lacour-d-Arcenay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21336', 'Laignes', '21', '27');
INSERT INTO public.tr_commune VALUES ('21337', 'Lamarche-sur-Saône', '21', '27');
INSERT INTO public.tr_commune VALUES ('21338', 'Lamargelle', '21', '27');
INSERT INTO public.tr_commune VALUES ('21339', 'Lantenay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21340', 'Lanthes', '21', '27');
INSERT INTO public.tr_commune VALUES ('21341', 'Lantilly', '21', '27');
INSERT INTO public.tr_commune VALUES ('21342', 'Laperrière-sur-Saône', '21', '27');
INSERT INTO public.tr_commune VALUES ('21343', 'Larrey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21344', 'Lechâtelet', '21', '27');
INSERT INTO public.tr_commune VALUES ('21345', 'Léry', '21', '27');
INSERT INTO public.tr_commune VALUES ('21346', 'Leuglay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21347', 'Levernois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21348', 'Licey-sur-Vingeanne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21349', 'Liernais', '21', '27');
INSERT INTO public.tr_commune VALUES ('21350', 'Lignerolles', '21', '27');
INSERT INTO public.tr_commune VALUES ('21351', 'Longchamp', '21', '27');
INSERT INTO public.tr_commune VALUES ('21352', 'Longeault-Pluvault', '21', '27');
INSERT INTO public.tr_commune VALUES ('21353', 'Longecourt-en-Plaine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21354', 'Longecourt-lès-Culêtre', '21', '27');
INSERT INTO public.tr_commune VALUES ('21355', 'Longvic', '21', '27');
INSERT INTO public.tr_commune VALUES ('21356', 'Losne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21357', 'Louesme', '21', '27');
INSERT INTO public.tr_commune VALUES ('21358', 'Lucenay-le-Duc', '21', '27');
INSERT INTO public.tr_commune VALUES ('21359', 'Lucey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21360', 'Lusigny-sur-Ouche', '21', '27');
INSERT INTO public.tr_commune VALUES ('21361', 'Lux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21362', 'Maconge', '21', '27');
INSERT INTO public.tr_commune VALUES ('21363', 'Magnien', '21', '27');
INSERT INTO public.tr_commune VALUES ('21364', 'Magny-Lambert', '21', '27');
INSERT INTO public.tr_commune VALUES ('21365', 'Magny-la-Ville', '21', '27');
INSERT INTO public.tr_commune VALUES ('21366', 'Magny-lès-Aubigny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21367', 'Magny-Montarlot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21368', 'Magny-lès-Villers', '21', '27');
INSERT INTO public.tr_commune VALUES ('21369', 'Magny-Saint-Médard', '21', '27');
INSERT INTO public.tr_commune VALUES ('21370', 'Magny-sur-Tille', '21', '27');
INSERT INTO public.tr_commune VALUES ('21371', 'Les Maillys', '21', '27');
INSERT INTO public.tr_commune VALUES ('21372', 'Maisey-le-Duc', '21', '27');
INSERT INTO public.tr_commune VALUES ('21373', 'Mâlain', '21', '27');
INSERT INTO public.tr_commune VALUES ('21374', 'Maligny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21375', 'Manlay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21376', 'Marandeuil', '21', '27');
INSERT INTO public.tr_commune VALUES ('21377', 'Marcellois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21378', 'Marcenay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21379', 'Marcheseuil', '21', '27');
INSERT INTO public.tr_commune VALUES ('21380', 'Marcigny-sous-Thil', '21', '27');
INSERT INTO public.tr_commune VALUES ('21381', 'Marcilly-et-Dracy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21382', 'Marcilly-Ogny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21383', 'Marcilly-sur-Tille', '21', '27');
INSERT INTO public.tr_commune VALUES ('21384', 'Marey-lès-Fussey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21385', 'Marey-sur-Tille', '21', '27');
INSERT INTO public.tr_commune VALUES ('21386', 'Marigny-le-Cahouët', '21', '27');
INSERT INTO public.tr_commune VALUES ('21387', 'Marigny-lès-Reullée', '21', '27');
INSERT INTO public.tr_commune VALUES ('21388', 'Marliens', '21', '27');
INSERT INTO public.tr_commune VALUES ('21389', 'Marmagne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21390', 'Marsannay-la-Côte', '21', '27');
INSERT INTO public.tr_commune VALUES ('21391', 'Marsannay-le-Bois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21392', 'Martrois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21393', 'Massingy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21394', 'Massingy-lès-Semur', '21', '27');
INSERT INTO public.tr_commune VALUES ('21395', 'Massingy-lès-Vitteaux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21396', 'Mauvilly', '21', '27');
INSERT INTO public.tr_commune VALUES ('21397', 'Mavilly-Mandelot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21398', 'Maxilly-sur-Saône', '21', '27');
INSERT INTO public.tr_commune VALUES ('21399', 'Meilly-sur-Rouvres', '21', '27');
INSERT INTO public.tr_commune VALUES ('21400', 'Le Meix', '21', '27');
INSERT INTO public.tr_commune VALUES ('21401', 'Meloisey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21402', 'Menesble', '21', '27');
INSERT INTO public.tr_commune VALUES ('21403', 'Ménessaire', '21', '27');
INSERT INTO public.tr_commune VALUES ('21404', 'Ménétreux-le-Pitois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21405', 'Merceuil', '21', '27');
INSERT INTO public.tr_commune VALUES ('21406', 'Mesmont', '21', '27');
INSERT INTO public.tr_commune VALUES ('21407', 'Messanges', '21', '27');
INSERT INTO public.tr_commune VALUES ('21408', 'Messigny-et-Vantoux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21409', 'Meuilley', '21', '27');
INSERT INTO public.tr_commune VALUES ('21410', 'Meulson', '21', '27');
INSERT INTO public.tr_commune VALUES ('21411', 'Meursanges', '21', '27');
INSERT INTO public.tr_commune VALUES ('21412', 'Meursault', '21', '27');
INSERT INTO public.tr_commune VALUES ('21413', 'Millery', '21', '27');
INSERT INTO public.tr_commune VALUES ('21414', 'Mimeure', '21', '27');
INSERT INTO public.tr_commune VALUES ('21415', 'Minot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21416', 'Mirebeau-sur-Bèze', '21', '27');
INSERT INTO public.tr_commune VALUES ('21417', 'Missery', '21', '27');
INSERT INTO public.tr_commune VALUES ('21418', 'Moitron', '21', '27');
INSERT INTO public.tr_commune VALUES ('21419', 'Molesme', '21', '27');
INSERT INTO public.tr_commune VALUES ('21420', 'Molinot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21421', 'Moloy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21422', 'Molphey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21423', 'Montagny-lès-Beaune', '21', '27');
INSERT INTO public.tr_commune VALUES ('21424', 'Montagny-lès-Seurre', '21', '27');
INSERT INTO public.tr_commune VALUES ('21425', 'Montbard', '21', '27');
INSERT INTO public.tr_commune VALUES ('21426', 'Montberthault', '21', '27');
INSERT INTO public.tr_commune VALUES ('21427', 'Montceau-et-Écharnant', '21', '27');
INSERT INTO public.tr_commune VALUES ('21428', 'Monthelie', '21', '27');
INSERT INTO public.tr_commune VALUES ('21429', 'Montigny-Montfort', '21', '27');
INSERT INTO public.tr_commune VALUES ('21430', 'Montigny-Saint-Barthélemy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21431', 'Montigny-sur-Armançon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21432', 'Montigny-sur-Aube', '21', '27');
INSERT INTO public.tr_commune VALUES ('21433', 'Montigny-Mornay-Villeneuve-sur-Vingeanne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21434', 'Montlay-en-Auxois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21435', 'Montliot-et-Courcelles', '21', '27');
INSERT INTO public.tr_commune VALUES ('21436', 'Montmain', '21', '27');
INSERT INTO public.tr_commune VALUES ('21437', 'Montmançon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21438', 'Montmoyen', '21', '27');
INSERT INTO public.tr_commune VALUES ('21439', 'Montoillot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21440', 'Montot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21441', 'Mont-Saint-Jean', '21', '27');
INSERT INTO public.tr_commune VALUES ('21442', 'Morey-Saint-Denis', '21', '27');
INSERT INTO public.tr_commune VALUES ('21444', 'Mosson', '21', '27');
INSERT INTO public.tr_commune VALUES ('21445', 'La Motte-Ternant', '21', '27');
INSERT INTO public.tr_commune VALUES ('21446', 'Moutiers-Saint-Jean', '21', '27');
INSERT INTO public.tr_commune VALUES ('21447', 'Musigny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21448', 'Mussy-la-Fosse', '21', '27');
INSERT INTO public.tr_commune VALUES ('21449', 'Nan-sous-Thil', '21', '27');
INSERT INTO public.tr_commune VALUES ('21450', 'Nantoux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21451', 'Nesle-et-Massoult', '21', '27');
INSERT INTO public.tr_commune VALUES ('21452', 'Neuilly-Crimolois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21454', 'Nicey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21455', 'Nod-sur-Seine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21456', 'Nogent-lès-Montbard', '21', '27');
INSERT INTO public.tr_commune VALUES ('21457', 'Noidan', '21', '27');
INSERT INTO public.tr_commune VALUES ('21458', 'Noiron-sous-Gevrey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21459', 'Noiron-sur-Bèze', '21', '27');
INSERT INTO public.tr_commune VALUES ('21460', 'Noiron-sur-Seine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21461', 'Nolay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21462', 'Norges-la-Ville', '21', '27');
INSERT INTO public.tr_commune VALUES ('21463', 'Normier', '21', '27');
INSERT INTO public.tr_commune VALUES ('21464', 'Nuits-Saint-Georges', '21', '27');
INSERT INTO public.tr_commune VALUES ('21465', 'Obtrée', '21', '27');
INSERT INTO public.tr_commune VALUES ('21466', 'Oigny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21467', 'Oisilly', '21', '27');
INSERT INTO public.tr_commune VALUES ('21468', 'Orain', '21', '27');
INSERT INTO public.tr_commune VALUES ('21469', 'Orgeux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21470', 'Origny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21471', 'Orret', '21', '27');
INSERT INTO public.tr_commune VALUES ('21472', 'Orville', '21', '27');
INSERT INTO public.tr_commune VALUES ('21473', 'Ouges', '21', '27');
INSERT INTO public.tr_commune VALUES ('21474', 'Pagny-la-Ville', '21', '27');
INSERT INTO public.tr_commune VALUES ('21475', 'Pagny-le-Château', '21', '27');
INSERT INTO public.tr_commune VALUES ('21476', 'Painblanc', '21', '27');
INSERT INTO public.tr_commune VALUES ('21477', 'Panges', '21', '27');
INSERT INTO public.tr_commune VALUES ('21478', 'Pasques', '21', '27');
INSERT INTO public.tr_commune VALUES ('21479', 'Pellerey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21480', 'Pernand-Vergelesses', '21', '27');
INSERT INTO public.tr_commune VALUES ('21481', 'Perrigny-lès-Dijon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21482', 'Perrigny-sur-l-Ognon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21483', 'Pichanges', '21', '27');
INSERT INTO public.tr_commune VALUES ('21484', 'Planay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21485', 'Plombières-lès-Dijon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21487', 'Pluvet', '21', '27');
INSERT INTO public.tr_commune VALUES ('21488', 'Poinçon-lès-Larrey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21489', 'Poiseul-la-Grange', '21', '27');
INSERT INTO public.tr_commune VALUES ('21490', 'Poiseul-la-Ville-et-Laperrière', '21', '27');
INSERT INTO public.tr_commune VALUES ('21491', 'Poiseul-lès-Saulx', '21', '27');
INSERT INTO public.tr_commune VALUES ('21492', 'Pommard', '21', '27');
INSERT INTO public.tr_commune VALUES ('21493', 'Poncey-lès-Athée', '21', '27');
INSERT INTO public.tr_commune VALUES ('21494', 'Poncey-sur-l-Ignon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21495', 'Pont', '21', '27');
INSERT INTO public.tr_commune VALUES ('21496', 'Pontailler-sur-Saône', '21', '27');
INSERT INTO public.tr_commune VALUES ('21497', 'Pont-et-Massène', '21', '27');
INSERT INTO public.tr_commune VALUES ('21498', 'Posanges', '21', '27');
INSERT INTO public.tr_commune VALUES ('21499', 'Pothières', '21', '27');
INSERT INTO public.tr_commune VALUES ('21500', 'Pouillenay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21501', 'Pouilly-en-Auxois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21502', 'Pouilly-sur-Saône', '21', '27');
INSERT INTO public.tr_commune VALUES ('21503', 'Pouilly-sur-Vingeanne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21504', 'Prâlon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21505', 'Précy-sous-Thil', '21', '27');
INSERT INTO public.tr_commune VALUES ('21506', 'Premeaux-Prissey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21508', 'Prenois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21510', 'Prusly-sur-Ource', '21', '27');
INSERT INTO public.tr_commune VALUES ('21511', 'Puits', '21', '27');
INSERT INTO public.tr_commune VALUES ('21512', 'Puligny-Montrachet', '21', '27');
INSERT INTO public.tr_commune VALUES ('21514', 'Quemigny-sur-Seine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21515', 'Quetigny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21516', 'Quincerot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21517', 'Quincey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21518', 'Quincy-le-Vicomte', '21', '27');
INSERT INTO public.tr_commune VALUES ('21519', 'Recey-sur-Ource', '21', '27');
INSERT INTO public.tr_commune VALUES ('21520', 'Remilly-en-Montagne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21521', 'Remilly-sur-Tille', '21', '27');
INSERT INTO public.tr_commune VALUES ('21522', 'Renève', '21', '27');
INSERT INTO public.tr_commune VALUES ('21523', 'Reulle-Vergy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21524', 'Riel-les-Eaux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21525', 'La Roche-en-Brenil', '21', '27');
INSERT INTO public.tr_commune VALUES ('21526', 'Rochefort-sur-Brévon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21527', 'La Rochepot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21528', 'La Roche-Vanneau', '21', '27');
INSERT INTO public.tr_commune VALUES ('21529', 'Roilly', '21', '27');
INSERT INTO public.tr_commune VALUES ('21530', 'Rougemont', '21', '27');
INSERT INTO public.tr_commune VALUES ('21531', 'Rouvray', '21', '27');
INSERT INTO public.tr_commune VALUES ('21532', 'Rouvres-en-Plaine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21533', 'Rouvres-sous-Meilly', '21', '27');
INSERT INTO public.tr_commune VALUES ('21534', 'Ruffey-lès-Beaune', '21', '27');
INSERT INTO public.tr_commune VALUES ('21535', 'Ruffey-lès-Echirey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21536', 'Sacquenay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21537', 'Saffres', '21', '27');
INSERT INTO public.tr_commune VALUES ('21538', 'Saint-Andeux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21539', 'Saint-Anthot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21540', 'Saint-Apollinaire', '21', '27');
INSERT INTO public.tr_commune VALUES ('21541', 'Saint-Aubin', '21', '27');
INSERT INTO public.tr_commune VALUES ('21542', 'Saint-Bernard', '21', '27');
INSERT INTO public.tr_commune VALUES ('21543', 'Saint-Broing-les-Moines', '21', '27');
INSERT INTO public.tr_commune VALUES ('21544', 'Sainte-Colombe-en-Auxois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21545', 'Sainte-Colombe-sur-Seine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21546', 'Saint-Didier', '21', '27');
INSERT INTO public.tr_commune VALUES ('21547', 'Saint-Euphrône', '21', '27');
INSERT INTO public.tr_commune VALUES ('21548', 'Saint-Germain-de-Modéon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21549', 'Saint-Germain-le-Rocheux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21550', 'Saint-Germain-lès-Senailly', '21', '27');
INSERT INTO public.tr_commune VALUES ('21552', 'Saint-Hélier', '21', '27');
INSERT INTO public.tr_commune VALUES ('21553', 'Saint-Jean-de-Bœuf', '21', '27');
INSERT INTO public.tr_commune VALUES ('21554', 'Saint-Jean-de-Losne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21555', 'Saint-Julien', '21', '27');
INSERT INTO public.tr_commune VALUES ('21556', 'Saint-Léger-Triey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21557', 'Saint-Marc-sur-Seine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21558', 'Sainte-Marie-la-Blanche', '21', '27');
INSERT INTO public.tr_commune VALUES ('21559', 'Sainte-Marie-sur-Ouche', '21', '27');
INSERT INTO public.tr_commune VALUES ('21560', 'Saint-Martin-de-la-Mer', '21', '27');
INSERT INTO public.tr_commune VALUES ('21561', 'Saint-Martin-du-Mont', '21', '27');
INSERT INTO public.tr_commune VALUES ('21562', 'Saint-Maurice-sur-Vingeanne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21563', 'Saint-Mesmin', '21', '27');
INSERT INTO public.tr_commune VALUES ('21564', 'Saint-Nicolas-lès-Cîteaux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21565', 'Saint-Philibert', '21', '27');
INSERT INTO public.tr_commune VALUES ('21566', 'Saint-Pierre-en-Vaux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21567', 'Saint-Prix-lès-Arnay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21568', 'Saint-Rémy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21569', 'Saint-Romain', '21', '27');
INSERT INTO public.tr_commune VALUES ('21570', 'Sainte-Sabine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21571', 'Saint-Sauveur', '21', '27');
INSERT INTO public.tr_commune VALUES ('21572', 'Saint-Seine-en-Bâche', '21', '27');
INSERT INTO public.tr_commune VALUES ('21573', 'Saint-Seine-l-Abbaye', '21', '27');
INSERT INTO public.tr_commune VALUES ('21574', 'Saint-Seine-sur-Vingeanne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21575', 'Saint-Symphorien-sur-Saône', '21', '27');
INSERT INTO public.tr_commune VALUES ('21576', 'Saint-Thibault', '21', '27');
INSERT INTO public.tr_commune VALUES ('21577', 'Saint-Usage', '21', '27');
INSERT INTO public.tr_commune VALUES ('21578', 'Saint-Victor-sur-Ouche', '21', '27');
INSERT INTO public.tr_commune VALUES ('21579', 'Salives', '21', '27');
INSERT INTO public.tr_commune VALUES ('21580', 'Salmaise', '21', '27');
INSERT INTO public.tr_commune VALUES ('21581', 'Samerey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21582', 'Santenay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21583', 'Santosse', '21', '27');
INSERT INTO public.tr_commune VALUES ('21584', 'Saulieu', '21', '27');
INSERT INTO public.tr_commune VALUES ('21585', 'Saulon-la-Chapelle', '21', '27');
INSERT INTO public.tr_commune VALUES ('21586', 'Saulon-la-Rue', '21', '27');
INSERT INTO public.tr_commune VALUES ('21587', 'Saulx-le-Duc', '21', '27');
INSERT INTO public.tr_commune VALUES ('21588', 'Saussey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21589', 'Saussy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21590', 'Savigny-lès-Beaune', '21', '27');
INSERT INTO public.tr_commune VALUES ('21591', 'Savigny-le-Sec', '21', '27');
INSERT INTO public.tr_commune VALUES ('21592', 'Savigny-sous-Mâlain', '21', '27');
INSERT INTO public.tr_commune VALUES ('21593', 'Savilly', '21', '27');
INSERT INTO public.tr_commune VALUES ('21594', 'Savoisy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21595', 'Savolles', '21', '27');
INSERT INTO public.tr_commune VALUES ('21596', 'Savouges', '21', '27');
INSERT INTO public.tr_commune VALUES ('21597', 'Segrois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21598', 'Seigny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21599', 'Selongey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21600', 'Semarey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21601', 'Semezanges', '21', '27');
INSERT INTO public.tr_commune VALUES ('21602', 'Semond', '21', '27');
INSERT INTO public.tr_commune VALUES ('21603', 'Semur-en-Auxois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21604', 'Senailly', '21', '27');
INSERT INTO public.tr_commune VALUES ('21605', 'Sennecey-lès-Dijon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21606', 'Ladoix-Serrigny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21607', 'Seurre', '21', '27');
INSERT INTO public.tr_commune VALUES ('21608', 'Sincey-lès-Rouvray', '21', '27');
INSERT INTO public.tr_commune VALUES ('21609', 'Soirans', '21', '27');
INSERT INTO public.tr_commune VALUES ('21610', 'Soissons-sur-Nacey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21611', 'Sombernon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21612', 'Souhey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21613', 'Soussey-sur-Brionne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21614', 'Spoy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21615', 'Sussey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21616', 'Tailly', '21', '27');
INSERT INTO public.tr_commune VALUES ('21617', 'Talant', '21', '27');
INSERT INTO public.tr_commune VALUES ('21618', 'Talmay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21619', 'Tanay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21620', 'Tarsul', '21', '27');
INSERT INTO public.tr_commune VALUES ('21622', 'Tart-le-Bas', '21', '27');
INSERT INTO public.tr_commune VALUES ('21623', 'Tart', '21', '27');
INSERT INTO public.tr_commune VALUES ('21624', 'Tellecey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21625', 'Ternant', '21', '27');
INSERT INTO public.tr_commune VALUES ('21626', 'Terrefondrée', '21', '27');
INSERT INTO public.tr_commune VALUES ('21627', 'Thenissey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21628', 'Thoires', '21', '27');
INSERT INTO public.tr_commune VALUES ('21629', 'Thoisy-la-Berchère', '21', '27');
INSERT INTO public.tr_commune VALUES ('21630', 'Thoisy-le-Désert', '21', '27');
INSERT INTO public.tr_commune VALUES ('21631', 'Thomirey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21632', 'Thorey-en-Plaine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21633', 'Thorey-sous-Charny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21634', 'Thorey-sur-Ouche', '21', '27');
INSERT INTO public.tr_commune VALUES ('21635', 'Thoste', '21', '27');
INSERT INTO public.tr_commune VALUES ('21636', 'Thury', '21', '27');
INSERT INTO public.tr_commune VALUES ('21637', 'Tichey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21638', 'Til-Châtel', '21', '27');
INSERT INTO public.tr_commune VALUES ('21639', 'Tillenay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21640', 'Torcy-et-Pouligny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21641', 'Touillon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21642', 'Toutry', '21', '27');
INSERT INTO public.tr_commune VALUES ('21643', 'Tréclun', '21', '27');
INSERT INTO public.tr_commune VALUES ('21644', 'Trochères', '21', '27');
INSERT INTO public.tr_commune VALUES ('21645', 'Trouhans', '21', '27');
INSERT INTO public.tr_commune VALUES ('21646', 'Trouhaut', '21', '27');
INSERT INTO public.tr_commune VALUES ('21647', 'Trugny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21648', 'Turcey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21649', 'Uncey-le-Franc', '21', '27');
INSERT INTO public.tr_commune VALUES ('21650', 'Urcy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21651', 'Val-Suzon', '21', '27');
INSERT INTO public.tr_commune VALUES ('21652', 'Vandenesse-en-Auxois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21653', 'Vannaire', '21', '27');
INSERT INTO public.tr_commune VALUES ('21655', 'Vanvey', '21', '27');
INSERT INTO public.tr_commune VALUES ('21656', 'Varanges', '21', '27');
INSERT INTO public.tr_commune VALUES ('21657', 'Varois-et-Chaignot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21659', 'Vaux-Saules', '21', '27');
INSERT INTO public.tr_commune VALUES ('21660', 'Veilly', '21', '27');
INSERT INTO public.tr_commune VALUES ('21661', 'Velars-sur-Ouche', '21', '27');
INSERT INTO public.tr_commune VALUES ('21662', 'Velogny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21663', 'Venarey-les-Laumes', '21', '27');
INSERT INTO public.tr_commune VALUES ('21664', 'Verdonnet', '21', '27');
INSERT INTO public.tr_commune VALUES ('21665', 'Vernois-lès-Vesvres', '21', '27');
INSERT INTO public.tr_commune VALUES ('21666', 'Vernot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21667', 'Véronnes', '21', '27');
INSERT INTO public.tr_commune VALUES ('21669', 'Verrey-sous-Drée', '21', '27');
INSERT INTO public.tr_commune VALUES ('21670', 'Verrey-sous-Salmaise', '21', '27');
INSERT INTO public.tr_commune VALUES ('21671', 'Vertault', '21', '27');
INSERT INTO public.tr_commune VALUES ('21672', 'Vesvres', '21', '27');
INSERT INTO public.tr_commune VALUES ('21673', 'Veuvey-sur-Ouche', '21', '27');
INSERT INTO public.tr_commune VALUES ('21674', 'Veuxhaulles-sur-Aube', '21', '27');
INSERT INTO public.tr_commune VALUES ('21675', 'Vianges', '21', '27');
INSERT INTO public.tr_commune VALUES ('21676', 'Vic-de-Chassenay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21677', 'Vic-des-Prés', '21', '27');
INSERT INTO public.tr_commune VALUES ('21678', 'Vic-sous-Thil', '21', '27');
INSERT INTO public.tr_commune VALUES ('21679', 'Vieilmoulin', '21', '27');
INSERT INTO public.tr_commune VALUES ('21680', 'Vielverge', '21', '27');
INSERT INTO public.tr_commune VALUES ('21681', 'Vieux-Château', '21', '27');
INSERT INTO public.tr_commune VALUES ('21682', 'Viévigne', '21', '27');
INSERT INTO public.tr_commune VALUES ('21683', 'Viévy', '21', '27');
INSERT INTO public.tr_commune VALUES ('21684', 'Vignoles', '21', '27');
INSERT INTO public.tr_commune VALUES ('21685', 'Villaines-en-Duesmois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21686', 'Villaines-les-Prévôtes', '21', '27');
INSERT INTO public.tr_commune VALUES ('21687', 'Villargoix', '21', '27');
INSERT INTO public.tr_commune VALUES ('21688', 'Villars-Fontaine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21689', 'Villars-et-Villenotte', '21', '27');
INSERT INTO public.tr_commune VALUES ('21690', 'Villeberny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21691', 'Villebichot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21692', 'Villecomte', '21', '27');
INSERT INTO public.tr_commune VALUES ('21693', 'Villedieu', '21', '27');
INSERT INTO public.tr_commune VALUES ('21694', 'Villeferry', '21', '27');
INSERT INTO public.tr_commune VALUES ('21695', 'La Villeneuve-les-Convers', '21', '27');
INSERT INTO public.tr_commune VALUES ('21696', 'Villeneuve-sous-Charigny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21698', 'Villers-la-Faye', '21', '27');
INSERT INTO public.tr_commune VALUES ('21699', 'Villers-les-Pots', '21', '27');
INSERT INTO public.tr_commune VALUES ('21700', 'Villers-Patras', '21', '27');
INSERT INTO public.tr_commune VALUES ('21701', 'Villers-Rotin', '21', '27');
INSERT INTO public.tr_commune VALUES ('21702', 'Villey-sur-Tille', '21', '27');
INSERT INTO public.tr_commune VALUES ('21703', 'Villiers-en-Morvan', '21', '27');
INSERT INTO public.tr_commune VALUES ('21704', 'Villiers-le-Duc', '21', '27');
INSERT INTO public.tr_commune VALUES ('21705', 'Villotte-Saint-Seine', '21', '27');
INSERT INTO public.tr_commune VALUES ('21706', 'Villotte-sur-Ource', '21', '27');
INSERT INTO public.tr_commune VALUES ('21707', 'Villy-en-Auxois', '21', '27');
INSERT INTO public.tr_commune VALUES ('21708', 'Villy-le-Moutier', '21', '27');
INSERT INTO public.tr_commune VALUES ('21709', 'Viserny', '21', '27');
INSERT INTO public.tr_commune VALUES ('21710', 'Vitteaux', '21', '27');
INSERT INTO public.tr_commune VALUES ('21711', 'Vix', '21', '27');
INSERT INTO public.tr_commune VALUES ('21712', 'Volnay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21713', 'Vonges', '21', '27');
INSERT INTO public.tr_commune VALUES ('21714', 'Vosne-Romanée', '21', '27');
INSERT INTO public.tr_commune VALUES ('21715', 'Voudenay', '21', '27');
INSERT INTO public.tr_commune VALUES ('21716', 'Vougeot', '21', '27');
INSERT INTO public.tr_commune VALUES ('21717', 'Voulaines-les-Templiers', '21', '27');
INSERT INTO public.tr_commune VALUES ('22001', 'Allineuc', '22', '53');
INSERT INTO public.tr_commune VALUES ('22002', 'Andel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22003', 'Aucaleuc', '22', '53');
INSERT INTO public.tr_commune VALUES ('22004', 'Bégard', '22', '53');
INSERT INTO public.tr_commune VALUES ('22005', 'Belle-Isle-en-Terre', '22', '53');
INSERT INTO public.tr_commune VALUES ('22006', 'Berhet', '22', '53');
INSERT INTO public.tr_commune VALUES ('22008', 'Bobital', '22', '53');
INSERT INTO public.tr_commune VALUES ('22009', 'Le Bodéo', '22', '53');
INSERT INTO public.tr_commune VALUES ('22011', 'Boqueho', '22', '53');
INSERT INTO public.tr_commune VALUES ('22012', 'La Bouillie', '22', '53');
INSERT INTO public.tr_commune VALUES ('22013', 'Bourbriac', '22', '53');
INSERT INTO public.tr_commune VALUES ('22014', 'Bourseul', '22', '53');
INSERT INTO public.tr_commune VALUES ('22015', 'Bréhand', '22', '53');
INSERT INTO public.tr_commune VALUES ('22016', 'Île-de-Bréhat', '22', '53');
INSERT INTO public.tr_commune VALUES ('22018', 'Brélidy', '22', '53');
INSERT INTO public.tr_commune VALUES ('22019', 'Bringolo', '22', '53');
INSERT INTO public.tr_commune VALUES ('22020', 'Broons', '22', '53');
INSERT INTO public.tr_commune VALUES ('22021', 'Brusvily', '22', '53');
INSERT INTO public.tr_commune VALUES ('22023', 'Bulat-Pestivien', '22', '53');
INSERT INTO public.tr_commune VALUES ('22024', 'Calanhel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22025', 'Callac', '22', '53');
INSERT INTO public.tr_commune VALUES ('22026', 'Calorguen', '22', '53');
INSERT INTO public.tr_commune VALUES ('22027', 'Le Cambout', '22', '53');
INSERT INTO public.tr_commune VALUES ('22028', 'Camlez', '22', '53');
INSERT INTO public.tr_commune VALUES ('22029', 'Canihuel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22030', 'Caouënnec-Lanvézéac', '22', '53');
INSERT INTO public.tr_commune VALUES ('22031', 'Carnoët', '22', '53');
INSERT INTO public.tr_commune VALUES ('22032', 'Caulnes', '22', '53');
INSERT INTO public.tr_commune VALUES ('22033', 'Caurel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22034', 'Cavan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22035', 'Les Champs-Géraux', '22', '53');
INSERT INTO public.tr_commune VALUES ('22036', 'La Chapelle-Blanche', '22', '53');
INSERT INTO public.tr_commune VALUES ('22037', 'La Chapelle-Neuve', '22', '53');
INSERT INTO public.tr_commune VALUES ('22039', 'La Chèze', '22', '53');
INSERT INTO public.tr_commune VALUES ('22040', 'Coadout', '22', '53');
INSERT INTO public.tr_commune VALUES ('22041', 'Coatascorn', '22', '53');
INSERT INTO public.tr_commune VALUES ('22042', 'Coatréven', '22', '53');
INSERT INTO public.tr_commune VALUES ('22043', 'Coëtlogon', '22', '53');
INSERT INTO public.tr_commune VALUES ('22044', 'Coëtmieux', '22', '53');
INSERT INTO public.tr_commune VALUES ('22045', 'Cohiniac', '22', '53');
INSERT INTO public.tr_commune VALUES ('22046', 'Le Mené', '22', '53');
INSERT INTO public.tr_commune VALUES ('22047', 'Corlay', '22', '53');
INSERT INTO public.tr_commune VALUES ('22048', 'Corseul', '22', '53');
INSERT INTO public.tr_commune VALUES ('22049', 'Créhen', '22', '53');
INSERT INTO public.tr_commune VALUES ('22050', 'Dinan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22052', 'Duault', '22', '53');
INSERT INTO public.tr_commune VALUES ('22053', 'Éréac', '22', '53');
INSERT INTO public.tr_commune VALUES ('22054', 'Erquy', '22', '53');
INSERT INTO public.tr_commune VALUES ('22055', 'Binic-Étables-sur-Mer', '22', '53');
INSERT INTO public.tr_commune VALUES ('22056', 'Évran', '22', '53');
INSERT INTO public.tr_commune VALUES ('22057', 'Le Faouët', '22', '53');
INSERT INTO public.tr_commune VALUES ('22059', 'Le Fœil', '22', '53');
INSERT INTO public.tr_commune VALUES ('22060', 'Gausson', '22', '53');
INSERT INTO public.tr_commune VALUES ('22061', 'Glomel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22062', 'Gomené', '22', '53');
INSERT INTO public.tr_commune VALUES ('22063', 'Gommenec-h', '22', '53');
INSERT INTO public.tr_commune VALUES ('22064', 'Gouarec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22065', 'Goudelin', '22', '53');
INSERT INTO public.tr_commune VALUES ('22067', 'Grâces', '22', '53');
INSERT INTO public.tr_commune VALUES ('22068', 'Grâce-Uzel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22069', 'Guenroc', '22', '53');
INSERT INTO public.tr_commune VALUES ('22070', 'Guingamp', '22', '53');
INSERT INTO public.tr_commune VALUES ('22071', 'Guitté', '22', '53');
INSERT INTO public.tr_commune VALUES ('22072', 'Gurunhuel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22073', 'La Harmoye', '22', '53');
INSERT INTO public.tr_commune VALUES ('22074', 'Le Haut-Corlay', '22', '53');
INSERT INTO public.tr_commune VALUES ('22075', 'Hémonstoir', '22', '53');
INSERT INTO public.tr_commune VALUES ('22076', 'Hénanbihen', '22', '53');
INSERT INTO public.tr_commune VALUES ('22077', 'Hénansal', '22', '53');
INSERT INTO public.tr_commune VALUES ('22079', 'Hénon', '22', '53');
INSERT INTO public.tr_commune VALUES ('22081', 'Hillion', '22', '53');
INSERT INTO public.tr_commune VALUES ('22082', 'Le Hinglé', '22', '53');
INSERT INTO public.tr_commune VALUES ('22083', 'Illifaut', '22', '53');
INSERT INTO public.tr_commune VALUES ('22084', 'Jugon-les-Lacs - Commune nouvelle', '22', '53');
INSERT INTO public.tr_commune VALUES ('22085', 'Kerbors', '22', '53');
INSERT INTO public.tr_commune VALUES ('22086', 'Kerfot', '22', '53');
INSERT INTO public.tr_commune VALUES ('22087', 'Kergrist-Moëlou', '22', '53');
INSERT INTO public.tr_commune VALUES ('22088', 'Kerien', '22', '53');
INSERT INTO public.tr_commune VALUES ('22090', 'Kermaria-Sulard', '22', '53');
INSERT INTO public.tr_commune VALUES ('22091', 'Kermoroc-h', '22', '53');
INSERT INTO public.tr_commune VALUES ('22092', 'Kerpert', '22', '53');
INSERT INTO public.tr_commune VALUES ('22093', 'Lamballe-Armor', '22', '53');
INSERT INTO public.tr_commune VALUES ('22094', 'Lancieux', '22', '53');
INSERT INTO public.tr_commune VALUES ('22095', 'Landebaëron', '22', '53');
INSERT INTO public.tr_commune VALUES ('22096', 'Landébia', '22', '53');
INSERT INTO public.tr_commune VALUES ('22097', 'La Landec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22098', 'Landéhen', '22', '53');
INSERT INTO public.tr_commune VALUES ('22099', 'Lanfains', '22', '53');
INSERT INTO public.tr_commune VALUES ('22101', 'Langoat', '22', '53');
INSERT INTO public.tr_commune VALUES ('22103', 'Langrolay-sur-Rance', '22', '53');
INSERT INTO public.tr_commune VALUES ('22104', 'Languédias', '22', '53');
INSERT INTO public.tr_commune VALUES ('22105', 'Languenan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22106', 'Langueux', '22', '53');
INSERT INTO public.tr_commune VALUES ('22107', 'Bon Repos sur Blavet', '22', '53');
INSERT INTO public.tr_commune VALUES ('22108', 'Lanleff', '22', '53');
INSERT INTO public.tr_commune VALUES ('22109', 'Lanloup', '22', '53');
INSERT INTO public.tr_commune VALUES ('22110', 'Lanmérin', '22', '53');
INSERT INTO public.tr_commune VALUES ('22111', 'Lanmodez', '22', '53');
INSERT INTO public.tr_commune VALUES ('22112', 'Lannebert', '22', '53');
INSERT INTO public.tr_commune VALUES ('22113', 'Lannion', '22', '53');
INSERT INTO public.tr_commune VALUES ('22114', 'Lanrelas', '22', '53');
INSERT INTO public.tr_commune VALUES ('22115', 'Lanrivain', '22', '53');
INSERT INTO public.tr_commune VALUES ('22116', 'Lanrodec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22117', 'Lantic', '22', '53');
INSERT INTO public.tr_commune VALUES ('22118', 'Lanvallay', '22', '53');
INSERT INTO public.tr_commune VALUES ('22119', 'Lanvellec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22121', 'Lanvollon', '22', '53');
INSERT INTO public.tr_commune VALUES ('22122', 'Laurenan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22124', 'Lescouët-Gouarec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22126', 'Le Leslay', '22', '53');
INSERT INTO public.tr_commune VALUES ('22127', 'Lézardrieux', '22', '53');
INSERT INTO public.tr_commune VALUES ('22128', 'Locarn', '22', '53');
INSERT INTO public.tr_commune VALUES ('22129', 'Loc-Envel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22131', 'Loguivy-Plougras', '22', '53');
INSERT INTO public.tr_commune VALUES ('22132', 'Lohuec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22133', 'Loscouët-sur-Meu', '22', '53');
INSERT INTO public.tr_commune VALUES ('22134', 'Louannec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22135', 'Louargat', '22', '53');
INSERT INTO public.tr_commune VALUES ('22136', 'Loudéac', '22', '53');
INSERT INTO public.tr_commune VALUES ('22137', 'Maël-Carhaix', '22', '53');
INSERT INTO public.tr_commune VALUES ('22138', 'Maël-Pestivien', '22', '53');
INSERT INTO public.tr_commune VALUES ('22139', 'Magoar', '22', '53');
INSERT INTO public.tr_commune VALUES ('22140', 'La Malhoure', '22', '53');
INSERT INTO public.tr_commune VALUES ('22141', 'Mantallot', '22', '53');
INSERT INTO public.tr_commune VALUES ('22143', 'Matignon', '22', '53');
INSERT INTO public.tr_commune VALUES ('22144', 'La Méaugon', '22', '53');
INSERT INTO public.tr_commune VALUES ('22145', 'Mégrit', '22', '53');
INSERT INTO public.tr_commune VALUES ('22146', 'Mellionnec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22147', 'Merdrignac', '22', '53');
INSERT INTO public.tr_commune VALUES ('22148', 'Mérillac', '22', '53');
INSERT INTO public.tr_commune VALUES ('22149', 'Merléac', '22', '53');
INSERT INTO public.tr_commune VALUES ('22150', 'Le Merzer', '22', '53');
INSERT INTO public.tr_commune VALUES ('22152', 'Minihy-Tréguier', '22', '53');
INSERT INTO public.tr_commune VALUES ('22153', 'Moncontour', '22', '53');
INSERT INTO public.tr_commune VALUES ('22155', 'La Motte', '22', '53');
INSERT INTO public.tr_commune VALUES ('22156', 'Moustéru', '22', '53');
INSERT INTO public.tr_commune VALUES ('22157', 'Le Moustoir', '22', '53');
INSERT INTO public.tr_commune VALUES ('22158', 'Guerlédan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22160', 'Noyal', '22', '53');
INSERT INTO public.tr_commune VALUES ('22161', 'Pabu', '22', '53');
INSERT INTO public.tr_commune VALUES ('22162', 'Paimpol', '22', '53');
INSERT INTO public.tr_commune VALUES ('22163', 'Paule', '22', '53');
INSERT INTO public.tr_commune VALUES ('22164', 'Pédernec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22165', 'Penguily', '22', '53');
INSERT INTO public.tr_commune VALUES ('22166', 'Penvénan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22168', 'Perros-Guirec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22169', 'Peumerit-Quintin', '22', '53');
INSERT INTO public.tr_commune VALUES ('22170', 'Plaine-Haute', '22', '53');
INSERT INTO public.tr_commune VALUES ('22171', 'Plaintel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22172', 'Plancoët', '22', '53');
INSERT INTO public.tr_commune VALUES ('22174', 'Pléboulle', '22', '53');
INSERT INTO public.tr_commune VALUES ('22175', 'Plédéliac', '22', '53');
INSERT INTO public.tr_commune VALUES ('22176', 'Plédran', '22', '53');
INSERT INTO public.tr_commune VALUES ('22177', 'Pléguien', '22', '53');
INSERT INTO public.tr_commune VALUES ('22178', 'Pléhédel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22179', 'Fréhel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22180', 'Plélan-le-Petit', '22', '53');
INSERT INTO public.tr_commune VALUES ('22181', 'Plélauff', '22', '53');
INSERT INTO public.tr_commune VALUES ('22182', 'Plélo', '22', '53');
INSERT INTO public.tr_commune VALUES ('22183', 'Plémet', '22', '53');
INSERT INTO public.tr_commune VALUES ('22184', 'Plémy', '22', '53');
INSERT INTO public.tr_commune VALUES ('22185', 'Plénée-Jugon', '22', '53');
INSERT INTO public.tr_commune VALUES ('22186', 'Pléneuf-Val-André', '22', '53');
INSERT INTO public.tr_commune VALUES ('22187', 'Plérin', '22', '53');
INSERT INTO public.tr_commune VALUES ('22188', 'Plerneuf', '22', '53');
INSERT INTO public.tr_commune VALUES ('22189', 'Plésidy', '22', '53');
INSERT INTO public.tr_commune VALUES ('22190', 'Pleslin-Trigavou', '22', '53');
INSERT INTO public.tr_commune VALUES ('22193', 'Plestan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22194', 'Plestin-les-Grèves', '22', '53');
INSERT INTO public.tr_commune VALUES ('22195', 'Pleubian', '22', '53');
INSERT INTO public.tr_commune VALUES ('22196', 'Pleudaniel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22197', 'Pleudihen-sur-Rance', '22', '53');
INSERT INTO public.tr_commune VALUES ('22198', 'Pleumeur-Bodou', '22', '53');
INSERT INTO public.tr_commune VALUES ('22199', 'Pleumeur-Gautier', '22', '53');
INSERT INTO public.tr_commune VALUES ('22200', 'Pléven', '22', '53');
INSERT INTO public.tr_commune VALUES ('22201', 'Plévenon', '22', '53');
INSERT INTO public.tr_commune VALUES ('22202', 'Plévin', '22', '53');
INSERT INTO public.tr_commune VALUES ('22203', 'Plœuc-L-Hermitage', '22', '53');
INSERT INTO public.tr_commune VALUES ('22204', 'Ploëzal', '22', '53');
INSERT INTO public.tr_commune VALUES ('22205', 'Plorec-sur-Arguenon', '22', '53');
INSERT INTO public.tr_commune VALUES ('22206', 'Châtelaudren-Plouagat', '22', '53');
INSERT INTO public.tr_commune VALUES ('22207', 'Plouaret', '22', '53');
INSERT INTO public.tr_commune VALUES ('22208', 'Plouasne', '22', '53');
INSERT INTO public.tr_commune VALUES ('22209', 'Beaussais-sur-Mer', '22', '53');
INSERT INTO public.tr_commune VALUES ('22210', 'Ploubazlanec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22211', 'Ploubezre', '22', '53');
INSERT INTO public.tr_commune VALUES ('22212', 'Plouëc-du-Trieux', '22', '53');
INSERT INTO public.tr_commune VALUES ('22213', 'Plouër-sur-Rance', '22', '53');
INSERT INTO public.tr_commune VALUES ('22214', 'Plouézec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22215', 'Ploufragan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22216', 'Plougonver', '22', '53');
INSERT INTO public.tr_commune VALUES ('22217', 'Plougras', '22', '53');
INSERT INTO public.tr_commune VALUES ('22218', 'Plougrescant', '22', '53');
INSERT INTO public.tr_commune VALUES ('22219', 'Plouguenast-Langast', '22', '53');
INSERT INTO public.tr_commune VALUES ('22220', 'Plouguernével', '22', '53');
INSERT INTO public.tr_commune VALUES ('22221', 'Plouguiel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22222', 'Plouha', '22', '53');
INSERT INTO public.tr_commune VALUES ('22223', 'Plouisy', '22', '53');
INSERT INTO public.tr_commune VALUES ('22224', 'Ploulec-h', '22', '53');
INSERT INTO public.tr_commune VALUES ('22225', 'Ploumagoar', '22', '53');
INSERT INTO public.tr_commune VALUES ('22226', 'Ploumilliau', '22', '53');
INSERT INTO public.tr_commune VALUES ('22227', 'Plounérin', '22', '53');
INSERT INTO public.tr_commune VALUES ('22228', 'Plounévez-Moëdec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22229', 'Plounévez-Quintin', '22', '53');
INSERT INTO public.tr_commune VALUES ('22231', 'Plourac-h', '22', '53');
INSERT INTO public.tr_commune VALUES ('22232', 'Plourhan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22233', 'Plourivo', '22', '53');
INSERT INTO public.tr_commune VALUES ('22234', 'Plouvara', '22', '53');
INSERT INTO public.tr_commune VALUES ('22235', 'Plouzélambre', '22', '53');
INSERT INTO public.tr_commune VALUES ('22236', 'Pludual', '22', '53');
INSERT INTO public.tr_commune VALUES ('22237', 'Pluduno', '22', '53');
INSERT INTO public.tr_commune VALUES ('22238', 'Plufur', '22', '53');
INSERT INTO public.tr_commune VALUES ('22239', 'Plumaudan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22240', 'Plumaugat', '22', '53');
INSERT INTO public.tr_commune VALUES ('22241', 'Plumieux', '22', '53');
INSERT INTO public.tr_commune VALUES ('22242', 'Plurien', '22', '53');
INSERT INTO public.tr_commune VALUES ('22243', 'Plusquellec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22244', 'Plussulien', '22', '53');
INSERT INTO public.tr_commune VALUES ('22245', 'Pluzunet', '22', '53');
INSERT INTO public.tr_commune VALUES ('22246', 'Pommeret', '22', '53');
INSERT INTO public.tr_commune VALUES ('22248', 'Pommerit-le-Vicomte', '22', '53');
INSERT INTO public.tr_commune VALUES ('22249', 'Pont-Melvez', '22', '53');
INSERT INTO public.tr_commune VALUES ('22250', 'Pontrieux', '22', '53');
INSERT INTO public.tr_commune VALUES ('22251', 'Pordic', '22', '53');
INSERT INTO public.tr_commune VALUES ('22254', 'Prat', '22', '53');
INSERT INTO public.tr_commune VALUES ('22255', 'La Prénessaye', '22', '53');
INSERT INTO public.tr_commune VALUES ('22256', 'Quemper-Guézennec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22257', 'Quemperven', '22', '53');
INSERT INTO public.tr_commune VALUES ('22258', 'Quessoy', '22', '53');
INSERT INTO public.tr_commune VALUES ('22259', 'Quévert', '22', '53');
INSERT INTO public.tr_commune VALUES ('22260', 'Le Quillio', '22', '53');
INSERT INTO public.tr_commune VALUES ('22261', 'Quintenic', '22', '53');
INSERT INTO public.tr_commune VALUES ('22262', 'Quintin', '22', '53');
INSERT INTO public.tr_commune VALUES ('22263', 'Le Quiou', '22', '53');
INSERT INTO public.tr_commune VALUES ('22264', 'La Roche-Jaudy', '22', '53');
INSERT INTO public.tr_commune VALUES ('22265', 'Rospez', '22', '53');
INSERT INTO public.tr_commune VALUES ('22266', 'Rostrenen', '22', '53');
INSERT INTO public.tr_commune VALUES ('22267', 'Rouillac', '22', '53');
INSERT INTO public.tr_commune VALUES ('22268', 'Ruca', '22', '53');
INSERT INTO public.tr_commune VALUES ('22269', 'Runan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22271', 'Saint-Adrien', '22', '53');
INSERT INTO public.tr_commune VALUES ('22272', 'Saint-Agathon', '22', '53');
INSERT INTO public.tr_commune VALUES ('22273', 'Saint-Alban', '22', '53');
INSERT INTO public.tr_commune VALUES ('22274', 'Saint-André-des-Eaux', '22', '53');
INSERT INTO public.tr_commune VALUES ('22275', 'Saint-Barnabé', '22', '53');
INSERT INTO public.tr_commune VALUES ('22276', 'Saint-Bihy', '22', '53');
INSERT INTO public.tr_commune VALUES ('22277', 'Saint-Brandan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22278', 'Saint-Brieuc', '22', '53');
INSERT INTO public.tr_commune VALUES ('22279', 'Saint-Caradec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22280', 'Saint-Carné', '22', '53');
INSERT INTO public.tr_commune VALUES ('22281', 'Saint-Carreuc', '22', '53');
INSERT INTO public.tr_commune VALUES ('22282', 'Saint-Cast-le-Guildo', '22', '53');
INSERT INTO public.tr_commune VALUES ('22283', 'Saint-Clet', '22', '53');
INSERT INTO public.tr_commune VALUES ('22284', 'Saint-Connan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22285', 'Saint-Connec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22286', 'Saint-Denoual', '22', '53');
INSERT INTO public.tr_commune VALUES ('22287', 'Saint-Donan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22288', 'Saint-Étienne-du-Gué-de-l-Isle', '22', '53');
INSERT INTO public.tr_commune VALUES ('22289', 'Saint-Fiacre', '22', '53');
INSERT INTO public.tr_commune VALUES ('22291', 'Saint-Gildas', '22', '53');
INSERT INTO public.tr_commune VALUES ('22293', 'Saint-Gilles-les-Bois', '22', '53');
INSERT INTO public.tr_commune VALUES ('22294', 'Saint-Gilles-Pligeaux', '22', '53');
INSERT INTO public.tr_commune VALUES ('22295', 'Saint-Gilles-Vieux-Marché', '22', '53');
INSERT INTO public.tr_commune VALUES ('22296', 'Saint-Glen', '22', '53');
INSERT INTO public.tr_commune VALUES ('22299', 'Saint-Hélen', '22', '53');
INSERT INTO public.tr_commune VALUES ('22300', 'Saint-Hervé', '22', '53');
INSERT INTO public.tr_commune VALUES ('22302', 'Saint-Jacut-de-la-Mer', '22', '53');
INSERT INTO public.tr_commune VALUES ('22304', 'Saint-Jean-Kerdaniel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22305', 'Saint-Jouan-de-l-Isle', '22', '53');
INSERT INTO public.tr_commune VALUES ('22306', 'Saint-Judoce', '22', '53');
INSERT INTO public.tr_commune VALUES ('22307', 'Saint-Julien', '22', '53');
INSERT INTO public.tr_commune VALUES ('22308', 'Saint-Juvat', '22', '53');
INSERT INTO public.tr_commune VALUES ('22309', 'Saint-Launeuc', '22', '53');
INSERT INTO public.tr_commune VALUES ('22310', 'Saint-Laurent', '22', '53');
INSERT INTO public.tr_commune VALUES ('22311', 'Saint-Lormel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22312', 'Saint-Maden', '22', '53');
INSERT INTO public.tr_commune VALUES ('22313', 'Saint-Martin-des-Prés', '22', '53');
INSERT INTO public.tr_commune VALUES ('22314', 'Saint-Maudan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22315', 'Saint-Maudez', '22', '53');
INSERT INTO public.tr_commune VALUES ('22316', 'Saint-Mayeux', '22', '53');
INSERT INTO public.tr_commune VALUES ('22317', 'Saint-Méloir-des-Bois', '22', '53');
INSERT INTO public.tr_commune VALUES ('22318', 'Saint-Michel-de-Plélan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22319', 'Saint-Michel-en-Grève', '22', '53');
INSERT INTO public.tr_commune VALUES ('22320', 'Saint-Nicodème', '22', '53');
INSERT INTO public.tr_commune VALUES ('22321', 'Saint-Nicolas-du-Pélem', '22', '53');
INSERT INTO public.tr_commune VALUES ('22322', 'Saint-Péver', '22', '53');
INSERT INTO public.tr_commune VALUES ('22323', 'Saint-Pôtan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22324', 'Saint-Quay-Perros', '22', '53');
INSERT INTO public.tr_commune VALUES ('22325', 'Saint-Quay-Portrieux', '22', '53');
INSERT INTO public.tr_commune VALUES ('22326', 'Saint-Rieul', '22', '53');
INSERT INTO public.tr_commune VALUES ('22327', 'Saint-Samson-sur-Rance', '22', '53');
INSERT INTO public.tr_commune VALUES ('22328', 'Saint-Servais', '22', '53');
INSERT INTO public.tr_commune VALUES ('22330', 'Saint-Thélo', '22', '53');
INSERT INTO public.tr_commune VALUES ('22331', 'Sainte-Tréphine', '22', '53');
INSERT INTO public.tr_commune VALUES ('22332', 'Saint-Trimoël', '22', '53');
INSERT INTO public.tr_commune VALUES ('22333', 'Saint-Vran', '22', '53');
INSERT INTO public.tr_commune VALUES ('22334', 'Saint-Igeaux', '22', '53');
INSERT INTO public.tr_commune VALUES ('22335', 'Senven-Léhart', '22', '53');
INSERT INTO public.tr_commune VALUES ('22337', 'Sévignac', '22', '53');
INSERT INTO public.tr_commune VALUES ('22338', 'Squiffiec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22339', 'Taden', '22', '53');
INSERT INTO public.tr_commune VALUES ('22340', 'Tonquédec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22341', 'Tramain', '22', '53');
INSERT INTO public.tr_commune VALUES ('22342', 'Trébédan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22343', 'Trébeurden', '22', '53');
INSERT INTO public.tr_commune VALUES ('22344', 'Trébrivan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22345', 'Trébry', '22', '53');
INSERT INTO public.tr_commune VALUES ('22346', 'Trédaniel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22347', 'Trédarzec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22348', 'Trédias', '22', '53');
INSERT INTO public.tr_commune VALUES ('22349', 'Trédrez-Locquémeau', '22', '53');
INSERT INTO public.tr_commune VALUES ('22350', 'Tréduder', '22', '53');
INSERT INTO public.tr_commune VALUES ('22351', 'Treffrin', '22', '53');
INSERT INTO public.tr_commune VALUES ('22352', 'Tréfumel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22353', 'Trégastel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22354', 'Tréglamus', '22', '53');
INSERT INTO public.tr_commune VALUES ('22356', 'Trégomeur', '22', '53');
INSERT INTO public.tr_commune VALUES ('22358', 'Trégonneau', '22', '53');
INSERT INTO public.tr_commune VALUES ('22359', 'Trégrom', '22', '53');
INSERT INTO public.tr_commune VALUES ('22360', 'Trégueux', '22', '53');
INSERT INTO public.tr_commune VALUES ('22361', 'Tréguidel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22362', 'Tréguier', '22', '53');
INSERT INTO public.tr_commune VALUES ('22363', 'Trélévern', '22', '53');
INSERT INTO public.tr_commune VALUES ('22364', 'Trélivan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22365', 'Trémargat', '22', '53');
INSERT INTO public.tr_commune VALUES ('22366', 'Trémel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22368', 'Tréméreuc', '22', '53');
INSERT INTO public.tr_commune VALUES ('22369', 'Trémeur', '22', '53');
INSERT INTO public.tr_commune VALUES ('22370', 'Tréméven', '22', '53');
INSERT INTO public.tr_commune VALUES ('22371', 'Trémorel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22372', 'Trémuson', '22', '53');
INSERT INTO public.tr_commune VALUES ('22373', 'Tréogan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22375', 'Tressignaux', '22', '53');
INSERT INTO public.tr_commune VALUES ('22376', 'Trévé', '22', '53');
INSERT INTO public.tr_commune VALUES ('22377', 'Tréveneuc', '22', '53');
INSERT INTO public.tr_commune VALUES ('22378', 'Trévérec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22379', 'Trévou-Tréguignec', '22', '53');
INSERT INTO public.tr_commune VALUES ('22380', 'Trévron', '22', '53');
INSERT INTO public.tr_commune VALUES ('22381', 'Trézény', '22', '53');
INSERT INTO public.tr_commune VALUES ('22383', 'Troguéry', '22', '53');
INSERT INTO public.tr_commune VALUES ('22384', 'Uzel', '22', '53');
INSERT INTO public.tr_commune VALUES ('22385', 'La Vicomté-sur-Rance', '22', '53');
INSERT INTO public.tr_commune VALUES ('22386', 'Le Vieux-Bourg', '22', '53');
INSERT INTO public.tr_commune VALUES ('22387', 'Le Vieux-Marché', '22', '53');
INSERT INTO public.tr_commune VALUES ('22388', 'Vildé-Guingalan', '22', '53');
INSERT INTO public.tr_commune VALUES ('22389', 'Yffiniac', '22', '53');
INSERT INTO public.tr_commune VALUES ('22390', 'Yvias', '22', '53');
INSERT INTO public.tr_commune VALUES ('22391', 'Yvignac-la-Tour', '22', '53');
INSERT INTO public.tr_commune VALUES ('23001', 'Ahun', '23', '75');
INSERT INTO public.tr_commune VALUES ('23002', 'Ajain', '23', '75');
INSERT INTO public.tr_commune VALUES ('23003', 'Alleyrat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23004', 'Anzême', '23', '75');
INSERT INTO public.tr_commune VALUES ('23005', 'Arfeuille-Châtain', '23', '75');
INSERT INTO public.tr_commune VALUES ('23006', 'Arrènes', '23', '75');
INSERT INTO public.tr_commune VALUES ('23007', 'Ars', '23', '75');
INSERT INTO public.tr_commune VALUES ('23008', 'Aubusson', '23', '75');
INSERT INTO public.tr_commune VALUES ('23009', 'Auge', '23', '75');
INSERT INTO public.tr_commune VALUES ('23010', 'Augères', '23', '75');
INSERT INTO public.tr_commune VALUES ('23011', 'Aulon', '23', '75');
INSERT INTO public.tr_commune VALUES ('23012', 'Auriat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23013', 'Auzances', '23', '75');
INSERT INTO public.tr_commune VALUES ('23014', 'Azat-Châtenet', '23', '75');
INSERT INTO public.tr_commune VALUES ('23015', 'Azerables', '23', '75');
INSERT INTO public.tr_commune VALUES ('23016', 'Banize', '23', '75');
INSERT INTO public.tr_commune VALUES ('23017', 'Basville', '23', '75');
INSERT INTO public.tr_commune VALUES ('23018', 'Bazelat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23019', 'Beissat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23020', 'Bellegarde-en-Marche', '23', '75');
INSERT INTO public.tr_commune VALUES ('23021', 'Bénévent-l-Abbaye', '23', '75');
INSERT INTO public.tr_commune VALUES ('23022', 'Bétête', '23', '75');
INSERT INTO public.tr_commune VALUES ('23023', 'Blaudeix', '23', '75');
INSERT INTO public.tr_commune VALUES ('23024', 'Blessac', '23', '75');
INSERT INTO public.tr_commune VALUES ('23025', 'Bonnat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23026', 'Bord-Saint-Georges', '23', '75');
INSERT INTO public.tr_commune VALUES ('23027', 'Bosmoreau-les-Mines', '23', '75');
INSERT INTO public.tr_commune VALUES ('23028', 'Bosroger', '23', '75');
INSERT INTO public.tr_commune VALUES ('23029', 'Le Bourg-d-Hem', '23', '75');
INSERT INTO public.tr_commune VALUES ('23030', 'Bourganeuf', '23', '75');
INSERT INTO public.tr_commune VALUES ('23031', 'Boussac', '23', '75');
INSERT INTO public.tr_commune VALUES ('23032', 'Boussac-Bourg', '23', '75');
INSERT INTO public.tr_commune VALUES ('23033', 'La Brionne', '23', '75');
INSERT INTO public.tr_commune VALUES ('23034', 'Brousse', '23', '75');
INSERT INTO public.tr_commune VALUES ('23035', 'Budelière', '23', '75');
INSERT INTO public.tr_commune VALUES ('23036', 'Bussière-Dunoise', '23', '75');
INSERT INTO public.tr_commune VALUES ('23037', 'Bussière-Nouvelle', '23', '75');
INSERT INTO public.tr_commune VALUES ('23038', 'Bussière-Saint-Georges', '23', '75');
INSERT INTO public.tr_commune VALUES ('23039', 'La Celle-Dunoise', '23', '75');
INSERT INTO public.tr_commune VALUES ('23040', 'La Celle-sous-Gouzon', '23', '75');
INSERT INTO public.tr_commune VALUES ('23041', 'La Cellette', '23', '75');
INSERT INTO public.tr_commune VALUES ('23042', 'Ceyroux', '23', '75');
INSERT INTO public.tr_commune VALUES ('23043', 'Chamberaud', '23', '75');
INSERT INTO public.tr_commune VALUES ('23044', 'Chambon-Sainte-Croix', '23', '75');
INSERT INTO public.tr_commune VALUES ('23045', 'Chambon-sur-Voueize', '23', '75');
INSERT INTO public.tr_commune VALUES ('23046', 'Chambonchard', '23', '75');
INSERT INTO public.tr_commune VALUES ('23047', 'Chamborand', '23', '75');
INSERT INTO public.tr_commune VALUES ('23048', 'Champagnat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23049', 'Champsanglard', '23', '75');
INSERT INTO public.tr_commune VALUES ('23050', 'La Chapelle-Baloue', '23', '75');
INSERT INTO public.tr_commune VALUES ('23051', 'La Chapelle-Saint-Martial', '23', '75');
INSERT INTO public.tr_commune VALUES ('23052', 'La Chapelle-Taillefert', '23', '75');
INSERT INTO public.tr_commune VALUES ('23053', 'Chard', '23', '75');
INSERT INTO public.tr_commune VALUES ('23054', 'Charron', '23', '75');
INSERT INTO public.tr_commune VALUES ('23055', 'Châtelard', '23', '75');
INSERT INTO public.tr_commune VALUES ('23056', 'Châtelus-le-Marcheix', '23', '75');
INSERT INTO public.tr_commune VALUES ('23057', 'Châtelus-Malvaleix', '23', '75');
INSERT INTO public.tr_commune VALUES ('23058', 'Le Chauchet', '23', '75');
INSERT INTO public.tr_commune VALUES ('23059', 'La Chaussade', '23', '75');
INSERT INTO public.tr_commune VALUES ('23060', 'Chavanat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23061', 'Chénérailles', '23', '75');
INSERT INTO public.tr_commune VALUES ('23062', 'Chéniers', '23', '75');
INSERT INTO public.tr_commune VALUES ('23063', 'Clairavaux', '23', '75');
INSERT INTO public.tr_commune VALUES ('23064', 'Clugnat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23065', 'Colondannes', '23', '75');
INSERT INTO public.tr_commune VALUES ('23066', 'Le Compas', '23', '75');
INSERT INTO public.tr_commune VALUES ('23067', 'La Courtine', '23', '75');
INSERT INTO public.tr_commune VALUES ('23068', 'Cressat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23069', 'Crocq', '23', '75');
INSERT INTO public.tr_commune VALUES ('23070', 'Crozant', '23', '75');
INSERT INTO public.tr_commune VALUES ('23071', 'Croze', '23', '75');
INSERT INTO public.tr_commune VALUES ('23072', 'Domeyrot', '23', '75');
INSERT INTO public.tr_commune VALUES ('23073', 'Dontreix', '23', '75');
INSERT INTO public.tr_commune VALUES ('23074', 'Le Donzeil', '23', '75');
INSERT INTO public.tr_commune VALUES ('23075', 'Dun-le-Palestel', '23', '75');
INSERT INTO public.tr_commune VALUES ('23076', 'Évaux-les-Bains', '23', '75');
INSERT INTO public.tr_commune VALUES ('23077', 'Faux-la-Montagne', '23', '75');
INSERT INTO public.tr_commune VALUES ('23078', 'Faux-Mazuras', '23', '75');
INSERT INTO public.tr_commune VALUES ('23079', 'Felletin', '23', '75');
INSERT INTO public.tr_commune VALUES ('23080', 'Féniers', '23', '75');
INSERT INTO public.tr_commune VALUES ('23081', 'Flayat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23082', 'Fleurat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23083', 'Fontanières', '23', '75');
INSERT INTO public.tr_commune VALUES ('23084', 'La Forêt-du-Temple', '23', '75');
INSERT INTO public.tr_commune VALUES ('23086', 'Fransèches', '23', '75');
INSERT INTO public.tr_commune VALUES ('23087', 'Fresselines', '23', '75');
INSERT INTO public.tr_commune VALUES ('23088', 'Gartempe', '23', '75');
INSERT INTO public.tr_commune VALUES ('23089', 'Genouillac', '23', '75');
INSERT INTO public.tr_commune VALUES ('23090', 'Gentioux-Pigerolles', '23', '75');
INSERT INTO public.tr_commune VALUES ('23091', 'Gioux', '23', '75');
INSERT INTO public.tr_commune VALUES ('23092', 'Glénic', '23', '75');
INSERT INTO public.tr_commune VALUES ('23093', 'Gouzon', '23', '75');
INSERT INTO public.tr_commune VALUES ('23095', 'Le Grand-Bourg', '23', '75');
INSERT INTO public.tr_commune VALUES ('23096', 'Guéret', '23', '75');
INSERT INTO public.tr_commune VALUES ('23097', 'Issoudun-Létrieix', '23', '75');
INSERT INTO public.tr_commune VALUES ('23098', 'Jalesches', '23', '75');
INSERT INTO public.tr_commune VALUES ('23099', 'Janaillat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23100', 'Jarnages', '23', '75');
INSERT INTO public.tr_commune VALUES ('23101', 'Jouillat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23102', 'Ladapeyre', '23', '75');
INSERT INTO public.tr_commune VALUES ('23103', 'Lafat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23104', 'Lavaufranche', '23', '75');
INSERT INTO public.tr_commune VALUES ('23105', 'Lavaveix-les-Mines', '23', '75');
INSERT INTO public.tr_commune VALUES ('23106', 'Lépaud', '23', '75');
INSERT INTO public.tr_commune VALUES ('23107', 'Lépinas', '23', '75');
INSERT INTO public.tr_commune VALUES ('23108', 'Leyrat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23109', 'Linard-Malval', '23', '75');
INSERT INTO public.tr_commune VALUES ('23110', 'Lioux-les-Monges', '23', '75');
INSERT INTO public.tr_commune VALUES ('23111', 'Lizières', '23', '75');
INSERT INTO public.tr_commune VALUES ('23112', 'Lourdoueix-Saint-Pierre', '23', '75');
INSERT INTO public.tr_commune VALUES ('23113', 'Lupersat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23114', 'Lussat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23115', 'Magnat-l-Étrange', '23', '75');
INSERT INTO public.tr_commune VALUES ('23116', 'Mainsat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23117', 'Maison-Feyne', '23', '75');
INSERT INTO public.tr_commune VALUES ('23118', 'Maisonnisses', '23', '75');
INSERT INTO public.tr_commune VALUES ('23119', 'Malleret', '23', '75');
INSERT INTO public.tr_commune VALUES ('23120', 'Malleret-Boussac', '23', '75');
INSERT INTO public.tr_commune VALUES ('23122', 'Mansat-la-Courrière', '23', '75');
INSERT INTO public.tr_commune VALUES ('23123', 'Les Mars', '23', '75');
INSERT INTO public.tr_commune VALUES ('23124', 'Marsac', '23', '75');
INSERT INTO public.tr_commune VALUES ('23125', 'Le Mas-d-Artige', '23', '75');
INSERT INTO public.tr_commune VALUES ('23127', 'Mautes', '23', '75');
INSERT INTO public.tr_commune VALUES ('23128', 'Mazeirat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23129', 'La Mazière-aux-Bons-Hommes', '23', '75');
INSERT INTO public.tr_commune VALUES ('23130', 'Méasnes', '23', '75');
INSERT INTO public.tr_commune VALUES ('23131', 'Mérinchal', '23', '75');
INSERT INTO public.tr_commune VALUES ('23132', 'Montaigut-le-Blanc', '23', '75');
INSERT INTO public.tr_commune VALUES ('23133', 'Montboucher', '23', '75');
INSERT INTO public.tr_commune VALUES ('23134', 'Le Monteil-au-Vicomte', '23', '75');
INSERT INTO public.tr_commune VALUES ('23136', 'Mortroux', '23', '75');
INSERT INTO public.tr_commune VALUES ('23137', 'Mourioux-Vieilleville', '23', '75');
INSERT INTO public.tr_commune VALUES ('23138', 'Moutier-d-Ahun', '23', '75');
INSERT INTO public.tr_commune VALUES ('23139', 'Moutier-Malcard', '23', '75');
INSERT INTO public.tr_commune VALUES ('23140', 'Moutier-Rozeille', '23', '75');
INSERT INTO public.tr_commune VALUES ('23141', 'Naillat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23142', 'Néoux', '23', '75');
INSERT INTO public.tr_commune VALUES ('23143', 'Noth', '23', '75');
INSERT INTO public.tr_commune VALUES ('23144', 'La Nouaille', '23', '75');
INSERT INTO public.tr_commune VALUES ('23145', 'Nouhant', '23', '75');
INSERT INTO public.tr_commune VALUES ('23146', 'Nouzerines', '23', '75');
INSERT INTO public.tr_commune VALUES ('23147', 'Nouzerolles', '23', '75');
INSERT INTO public.tr_commune VALUES ('23148', 'Nouziers', '23', '75');
INSERT INTO public.tr_commune VALUES ('23149', 'Parsac-Rimondeix', '23', '75');
INSERT INTO public.tr_commune VALUES ('23150', 'Peyrabout', '23', '75');
INSERT INTO public.tr_commune VALUES ('23151', 'Peyrat-la-Nonière', '23', '75');
INSERT INTO public.tr_commune VALUES ('23152', 'Pierrefitte', '23', '75');
INSERT INTO public.tr_commune VALUES ('23154', 'Pionnat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23155', 'Pontarion', '23', '75');
INSERT INTO public.tr_commune VALUES ('23156', 'Pontcharraud', '23', '75');
INSERT INTO public.tr_commune VALUES ('23157', 'La Pouge', '23', '75');
INSERT INTO public.tr_commune VALUES ('23158', 'Poussanges', '23', '75');
INSERT INTO public.tr_commune VALUES ('23159', 'Puy-Malsignat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23160', 'Reterre', '23', '75');
INSERT INTO public.tr_commune VALUES ('23162', 'Roches', '23', '75');
INSERT INTO public.tr_commune VALUES ('23164', 'Rougnat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23165', 'Royère-de-Vassivière', '23', '75');
INSERT INTO public.tr_commune VALUES ('23166', 'Sagnat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23167', 'Sannat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23168', 'Sardent', '23', '75');
INSERT INTO public.tr_commune VALUES ('23169', 'La Saunière', '23', '75');
INSERT INTO public.tr_commune VALUES ('23170', 'Savennes', '23', '75');
INSERT INTO public.tr_commune VALUES ('23171', 'Sermur', '23', '75');
INSERT INTO public.tr_commune VALUES ('23172', 'La Serre-Bussière-Vieille', '23', '75');
INSERT INTO public.tr_commune VALUES ('23173', 'Soubrebost', '23', '75');
INSERT INTO public.tr_commune VALUES ('23174', 'Soumans', '23', '75');
INSERT INTO public.tr_commune VALUES ('23175', 'Sous-Parsat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23176', 'La Souterraine', '23', '75');
INSERT INTO public.tr_commune VALUES ('23177', 'Saint-Agnant-de-Versillat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23178', 'Saint-Agnant-près-Crocq', '23', '75');
INSERT INTO public.tr_commune VALUES ('23179', 'Saint-Alpinien', '23', '75');
INSERT INTO public.tr_commune VALUES ('23180', 'Saint-Amand', '23', '75');
INSERT INTO public.tr_commune VALUES ('23181', 'Saint-Amand-Jartoudeix', '23', '75');
INSERT INTO public.tr_commune VALUES ('23182', 'Saint-Avit-de-Tardes', '23', '75');
INSERT INTO public.tr_commune VALUES ('23183', 'Saint-Avit-le-Pauvre', '23', '75');
INSERT INTO public.tr_commune VALUES ('23184', 'Saint-Bard', '23', '75');
INSERT INTO public.tr_commune VALUES ('23185', 'Saint-Chabrais', '23', '75');
INSERT INTO public.tr_commune VALUES ('23186', 'Saint-Christophe', '23', '75');
INSERT INTO public.tr_commune VALUES ('23187', 'Saint-Dizier-la-Tour', '23', '75');
INSERT INTO public.tr_commune VALUES ('23188', 'Saint-Dizier-les-Domaines', '23', '75');
INSERT INTO public.tr_commune VALUES ('23189', 'Saint-Dizier-Masbaraud', '23', '75');
INSERT INTO public.tr_commune VALUES ('23190', 'Saint-Domet', '23', '75');
INSERT INTO public.tr_commune VALUES ('23191', 'Saint-Éloi', '23', '75');
INSERT INTO public.tr_commune VALUES ('23192', 'Fursac', '23', '75');
INSERT INTO public.tr_commune VALUES ('23193', 'Sainte-Feyre', '23', '75');
INSERT INTO public.tr_commune VALUES ('23194', 'Sainte-Feyre-la-Montagne', '23', '75');
INSERT INTO public.tr_commune VALUES ('23195', 'Saint-Fiel', '23', '75');
INSERT INTO public.tr_commune VALUES ('23196', 'Saint-Frion', '23', '75');
INSERT INTO public.tr_commune VALUES ('23197', 'Saint-Georges-la-Pouge', '23', '75');
INSERT INTO public.tr_commune VALUES ('23198', 'Saint-Georges-Nigremont', '23', '75');
INSERT INTO public.tr_commune VALUES ('23199', 'Saint-Germain-Beaupré', '23', '75');
INSERT INTO public.tr_commune VALUES ('23200', 'Saint-Goussaud', '23', '75');
INSERT INTO public.tr_commune VALUES ('23201', 'Saint-Hilaire-la-Plaine', '23', '75');
INSERT INTO public.tr_commune VALUES ('23202', 'Saint-Hilaire-le-Château', '23', '75');
INSERT INTO public.tr_commune VALUES ('23203', 'Saint-Julien-la-Genête', '23', '75');
INSERT INTO public.tr_commune VALUES ('23204', 'Saint-Julien-le-Châtel', '23', '75');
INSERT INTO public.tr_commune VALUES ('23205', 'Saint-Junien-la-Bregère', '23', '75');
INSERT INTO public.tr_commune VALUES ('23206', 'Saint-Laurent', '23', '75');
INSERT INTO public.tr_commune VALUES ('23207', 'Saint-Léger-Bridereix', '23', '75');
INSERT INTO public.tr_commune VALUES ('23208', 'Saint-Léger-le-Guérétois', '23', '75');
INSERT INTO public.tr_commune VALUES ('23209', 'Saint-Loup', '23', '75');
INSERT INTO public.tr_commune VALUES ('23210', 'Saint-Maixant', '23', '75');
INSERT INTO public.tr_commune VALUES ('23211', 'Saint-Marc-à-Frongier', '23', '75');
INSERT INTO public.tr_commune VALUES ('23212', 'Saint-Marc-à-Loubaud', '23', '75');
INSERT INTO public.tr_commune VALUES ('23213', 'Saint-Marien', '23', '75');
INSERT INTO public.tr_commune VALUES ('23214', 'Saint-Martial-le-Mont', '23', '75');
INSERT INTO public.tr_commune VALUES ('23215', 'Saint-Martial-le-Vieux', '23', '75');
INSERT INTO public.tr_commune VALUES ('23216', 'Saint-Martin-Château', '23', '75');
INSERT INTO public.tr_commune VALUES ('23217', 'Saint-Martin-Sainte-Catherine', '23', '75');
INSERT INTO public.tr_commune VALUES ('23218', 'Saint-Maurice-près-Crocq', '23', '75');
INSERT INTO public.tr_commune VALUES ('23219', 'Saint-Maurice-la-Souterraine', '23', '75');
INSERT INTO public.tr_commune VALUES ('23220', 'Saint-Médard-la-Rochette', '23', '75');
INSERT INTO public.tr_commune VALUES ('23221', 'Saint-Merd-la-Breuille', '23', '75');
INSERT INTO public.tr_commune VALUES ('23222', 'Saint-Michel-de-Veisse', '23', '75');
INSERT INTO public.tr_commune VALUES ('23223', 'Saint-Moreil', '23', '75');
INSERT INTO public.tr_commune VALUES ('23224', 'Saint-Oradoux-de-Chirouze', '23', '75');
INSERT INTO public.tr_commune VALUES ('23225', 'Saint-Oradoux-près-Crocq', '23', '75');
INSERT INTO public.tr_commune VALUES ('23226', 'Saint-Pardoux-d-Arnet', '23', '75');
INSERT INTO public.tr_commune VALUES ('23227', 'Saint-Pardoux-Morterolles', '23', '75');
INSERT INTO public.tr_commune VALUES ('23228', 'Saint-Pardoux-le-Neuf', '23', '75');
INSERT INTO public.tr_commune VALUES ('23229', 'Saint-Pardoux-les-Cards', '23', '75');
INSERT INTO public.tr_commune VALUES ('23230', 'Saint-Pierre-Chérignat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23232', 'Saint-Pierre-Bellevue', '23', '75');
INSERT INTO public.tr_commune VALUES ('23233', 'Saint-Pierre-le-Bost', '23', '75');
INSERT INTO public.tr_commune VALUES ('23234', 'Saint-Priest', '23', '75');
INSERT INTO public.tr_commune VALUES ('23235', 'Saint-Priest-la-Feuille', '23', '75');
INSERT INTO public.tr_commune VALUES ('23236', 'Saint-Priest-la-Plaine', '23', '75');
INSERT INTO public.tr_commune VALUES ('23237', 'Saint-Priest-Palus', '23', '75');
INSERT INTO public.tr_commune VALUES ('23238', 'Saint-Quentin-la-Chabanne', '23', '75');
INSERT INTO public.tr_commune VALUES ('23239', 'Saint-Sébastien', '23', '75');
INSERT INTO public.tr_commune VALUES ('23240', 'Saint-Silvain-Bas-le-Roc', '23', '75');
INSERT INTO public.tr_commune VALUES ('23241', 'Saint-Silvain-Bellegarde', '23', '75');
INSERT INTO public.tr_commune VALUES ('23242', 'Saint-Silvain-Montaigut', '23', '75');
INSERT INTO public.tr_commune VALUES ('23243', 'Saint-Silvain-sous-Toulx', '23', '75');
INSERT INTO public.tr_commune VALUES ('23244', 'Saint-Sulpice-le-Dunois', '23', '75');
INSERT INTO public.tr_commune VALUES ('23245', 'Saint-Sulpice-le-Guérétois', '23', '75');
INSERT INTO public.tr_commune VALUES ('23246', 'Saint-Sulpice-les-Champs', '23', '75');
INSERT INTO public.tr_commune VALUES ('23247', 'Saint-Vaury', '23', '75');
INSERT INTO public.tr_commune VALUES ('23248', 'Saint-Victor-en-Marche', '23', '75');
INSERT INTO public.tr_commune VALUES ('23249', 'Saint-Yrieix-la-Montagne', '23', '75');
INSERT INTO public.tr_commune VALUES ('23250', 'Saint-Yrieix-les-Bois', '23', '75');
INSERT INTO public.tr_commune VALUES ('23251', 'Tardes', '23', '75');
INSERT INTO public.tr_commune VALUES ('23252', 'Tercillat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23253', 'Thauron', '23', '75');
INSERT INTO public.tr_commune VALUES ('23254', 'Toulx-Sainte-Croix', '23', '75');
INSERT INTO public.tr_commune VALUES ('23255', 'Trois-Fonds', '23', '75');
INSERT INTO public.tr_commune VALUES ('23257', 'Vallière', '23', '75');
INSERT INTO public.tr_commune VALUES ('23258', 'Vareilles', '23', '75');
INSERT INTO public.tr_commune VALUES ('23259', 'Verneiges', '23', '75');
INSERT INTO public.tr_commune VALUES ('23260', 'Vidaillat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23261', 'Viersat', '23', '75');
INSERT INTO public.tr_commune VALUES ('23262', 'Vigeville', '23', '75');
INSERT INTO public.tr_commune VALUES ('23263', 'Villard', '23', '75');
INSERT INTO public.tr_commune VALUES ('23264', 'La Villedieu', '23', '75');
INSERT INTO public.tr_commune VALUES ('23265', 'La Villeneuve', '23', '75');
INSERT INTO public.tr_commune VALUES ('23266', 'La Villetelle', '23', '75');
INSERT INTO public.tr_commune VALUES ('24001', 'Abjat-sur-Bandiat', '24', '75');
INSERT INTO public.tr_commune VALUES ('24002', 'Agonac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24004', 'Ajat', '24', '75');
INSERT INTO public.tr_commune VALUES ('24005', 'Alles-sur-Dordogne', '24', '75');
INSERT INTO public.tr_commune VALUES ('24006', 'Allas-les-Mines', '24', '75');
INSERT INTO public.tr_commune VALUES ('24007', 'Allemans', '24', '75');
INSERT INTO public.tr_commune VALUES ('24008', 'Angoisse', '24', '75');
INSERT INTO public.tr_commune VALUES ('24009', 'Anlhiac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24010', 'Annesse-et-Beaulieu', '24', '75');
INSERT INTO public.tr_commune VALUES ('24011', 'Antonne-et-Trigonant', '24', '75');
INSERT INTO public.tr_commune VALUES ('24012', 'Archignac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24014', 'Aubas', '24', '75');
INSERT INTO public.tr_commune VALUES ('24015', 'Audrix', '24', '75');
INSERT INTO public.tr_commune VALUES ('24016', 'Augignac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24018', 'Auriac-du-Périgord', '24', '75');
INSERT INTO public.tr_commune VALUES ('24019', 'Azerat', '24', '75');
INSERT INTO public.tr_commune VALUES ('24020', 'La Bachellerie', '24', '75');
INSERT INTO public.tr_commune VALUES ('24021', 'Badefols-d-Ans', '24', '75');
INSERT INTO public.tr_commune VALUES ('24022', 'Badefols-sur-Dordogne', '24', '75');
INSERT INTO public.tr_commune VALUES ('24023', 'Baneuil', '24', '75');
INSERT INTO public.tr_commune VALUES ('24024', 'Bardou', '24', '75');
INSERT INTO public.tr_commune VALUES ('24025', 'Bars', '24', '75');
INSERT INTO public.tr_commune VALUES ('24026', 'Bassillac et Auberoche', '24', '75');
INSERT INTO public.tr_commune VALUES ('24027', 'Bayac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24028', 'Beaumontois en Périgord', '24', '75');
INSERT INTO public.tr_commune VALUES ('24029', 'Beaupouyet', '24', '75');
INSERT INTO public.tr_commune VALUES ('24030', 'Beauregard-de-Terrasson', '24', '75');
INSERT INTO public.tr_commune VALUES ('24031', 'Beauregard-et-Bassac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24032', 'Beauronne', '24', '75');
INSERT INTO public.tr_commune VALUES ('24034', 'Beleymas', '24', '75');
INSERT INTO public.tr_commune VALUES ('24035', 'Pays de Belvès', '24', '75');
INSERT INTO public.tr_commune VALUES ('24036', 'Berbiguières', '24', '75');
INSERT INTO public.tr_commune VALUES ('24037', 'Bergerac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24038', 'Bertric-Burée', '24', '75');
INSERT INTO public.tr_commune VALUES ('24039', 'Besse', '24', '75');
INSERT INTO public.tr_commune VALUES ('24040', 'Beynac-et-Cazenac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24042', 'Biras', '24', '75');
INSERT INTO public.tr_commune VALUES ('24043', 'Biron', '24', '75');
INSERT INTO public.tr_commune VALUES ('24045', 'Boisse', '24', '75');
INSERT INTO public.tr_commune VALUES ('24046', 'Boisseuilh', '24', '75');
INSERT INTO public.tr_commune VALUES ('24048', 'Bonneville-et-Saint-Avit-de-Fumadières', '24', '75');
INSERT INTO public.tr_commune VALUES ('24050', 'Borrèze', '24', '75');
INSERT INTO public.tr_commune VALUES ('24051', 'Bosset', '24', '75');
INSERT INTO public.tr_commune VALUES ('24052', 'Bouillac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24053', 'Boulazac Isle Manoire', '24', '75');
INSERT INTO public.tr_commune VALUES ('24054', 'Bouniagues', '24', '75');
INSERT INTO public.tr_commune VALUES ('24055', 'Bourdeilles', '24', '75');
INSERT INTO public.tr_commune VALUES ('24056', 'Le Bourdeix', '24', '75');
INSERT INTO public.tr_commune VALUES ('24057', 'Bourg-des-Maisons', '24', '75');
INSERT INTO public.tr_commune VALUES ('24058', 'Bourg-du-Bost', '24', '75');
INSERT INTO public.tr_commune VALUES ('24059', 'Bourgnac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24060', 'Bourniquel', '24', '75');
INSERT INTO public.tr_commune VALUES ('24061', 'Bourrou', '24', '75');
INSERT INTO public.tr_commune VALUES ('24062', 'Bouteilles-Saint-Sébastien', '24', '75');
INSERT INTO public.tr_commune VALUES ('24063', 'Bouzic', '24', '75');
INSERT INTO public.tr_commune VALUES ('24064', 'Brantôme en Périgord', '24', '75');
INSERT INTO public.tr_commune VALUES ('24066', 'Brouchaud', '24', '75');
INSERT INTO public.tr_commune VALUES ('24067', 'Le Bugue', '24', '75');
INSERT INTO public.tr_commune VALUES ('24068', 'Le Buisson-de-Cadouin', '24', '75');
INSERT INTO public.tr_commune VALUES ('24069', 'Bussac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24070', 'Busserolles', '24', '75');
INSERT INTO public.tr_commune VALUES ('24071', 'Bussière-Badil', '24', '75');
INSERT INTO public.tr_commune VALUES ('24073', 'Calès', '24', '75');
INSERT INTO public.tr_commune VALUES ('24074', 'Calviac-en-Périgord', '24', '75');
INSERT INTO public.tr_commune VALUES ('24075', 'Campagnac-lès-Quercy', '24', '75');
INSERT INTO public.tr_commune VALUES ('24076', 'Campagne', '24', '75');
INSERT INTO public.tr_commune VALUES ('24077', 'Campsegret', '24', '75');
INSERT INTO public.tr_commune VALUES ('24080', 'Capdrot', '24', '75');
INSERT INTO public.tr_commune VALUES ('24081', 'Carlux', '24', '75');
INSERT INTO public.tr_commune VALUES ('24082', 'Carsac-Aillac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24083', 'Carsac-de-Gurson', '24', '75');
INSERT INTO public.tr_commune VALUES ('24084', 'Carves', '24', '75');
INSERT INTO public.tr_commune VALUES ('24085', 'La Cassagne', '24', '75');
INSERT INTO public.tr_commune VALUES ('24086', 'Castelnaud-la-Chapelle', '24', '75');
INSERT INTO public.tr_commune VALUES ('24087', 'Castels et Bézenac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24088', 'Cause-de-Clérans', '24', '75');
INSERT INTO public.tr_commune VALUES ('24089', 'Cazoulès', '24', '75');
INSERT INTO public.tr_commune VALUES ('24090', 'Celles', '24', '75');
INSERT INTO public.tr_commune VALUES ('24091', 'Cénac-et-Saint-Julien', '24', '75');
INSERT INTO public.tr_commune VALUES ('24094', 'Chalagnac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24095', 'Chalais', '24', '75');
INSERT INTO public.tr_commune VALUES ('24096', 'Champagnac-de-Belair', '24', '75');
INSERT INTO public.tr_commune VALUES ('24097', 'Champagne-et-Fontaine', '24', '75');
INSERT INTO public.tr_commune VALUES ('24098', 'Champcevinel', '24', '75');
INSERT INTO public.tr_commune VALUES ('24100', 'Champniers-et-Reilhac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24101', 'Champs-Romain', '24', '75');
INSERT INTO public.tr_commune VALUES ('24102', 'Chancelade', '24', '75');
INSERT INTO public.tr_commune VALUES ('24104', 'Chantérac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24105', 'Chapdeuil', '24', '75');
INSERT INTO public.tr_commune VALUES ('24106', 'La Chapelle-Aubareil', '24', '75');
INSERT INTO public.tr_commune VALUES ('24107', 'La Chapelle-Faucher', '24', '75');
INSERT INTO public.tr_commune VALUES ('24108', 'La Chapelle-Gonaguet', '24', '75');
INSERT INTO public.tr_commune VALUES ('24109', 'La Chapelle-Grésignac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24110', 'La Chapelle-Montabourlet', '24', '75');
INSERT INTO public.tr_commune VALUES ('24111', 'La Chapelle-Montmoreau', '24', '75');
INSERT INTO public.tr_commune VALUES ('24113', 'La Chapelle-Saint-Jean', '24', '75');
INSERT INTO public.tr_commune VALUES ('24114', 'Chassaignes', '24', '75');
INSERT INTO public.tr_commune VALUES ('24115', 'Château-l-Évêque', '24', '75');
INSERT INTO public.tr_commune VALUES ('24116', 'Châtres', '24', '75');
INSERT INTO public.tr_commune VALUES ('24117', 'Les Coteaux Périgourdins', '24', '75');
INSERT INTO public.tr_commune VALUES ('24119', 'Cherval', '24', '75');
INSERT INTO public.tr_commune VALUES ('24120', 'Cherveix-Cubas', '24', '75');
INSERT INTO public.tr_commune VALUES ('24121', 'Chourgnac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24122', 'Cladech', '24', '75');
INSERT INTO public.tr_commune VALUES ('24123', 'Clermont-de-Beauregard', '24', '75');
INSERT INTO public.tr_commune VALUES ('24124', 'Clermont-d-Excideuil', '24', '75');
INSERT INTO public.tr_commune VALUES ('24126', 'Colombier', '24', '75');
INSERT INTO public.tr_commune VALUES ('24128', 'Comberanche-et-Épeluche', '24', '75');
INSERT INTO public.tr_commune VALUES ('24129', 'Condat-sur-Trincou', '24', '75');
INSERT INTO public.tr_commune VALUES ('24130', 'Condat-sur-Vézère', '24', '75');
INSERT INTO public.tr_commune VALUES ('24131', 'Connezac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24132', 'Conne-de-Labarde', '24', '75');
INSERT INTO public.tr_commune VALUES ('24133', 'La Coquille', '24', '75');
INSERT INTO public.tr_commune VALUES ('24134', 'Corgnac-sur-l-Isle', '24', '75');
INSERT INTO public.tr_commune VALUES ('24135', 'Cornille', '24', '75');
INSERT INTO public.tr_commune VALUES ('24136', 'Coubjours', '24', '75');
INSERT INTO public.tr_commune VALUES ('24137', 'Coulaures', '24', '75');
INSERT INTO public.tr_commune VALUES ('24138', 'Coulounieix-Chamiers', '24', '75');
INSERT INTO public.tr_commune VALUES ('24139', 'Coursac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24140', 'Cours-de-Pile', '24', '75');
INSERT INTO public.tr_commune VALUES ('24141', 'Coutures', '24', '75');
INSERT INTO public.tr_commune VALUES ('24142', 'Coux et Bigaroque-Mouzens', '24', '75');
INSERT INTO public.tr_commune VALUES ('24143', 'Couze-et-Saint-Front', '24', '75');
INSERT INTO public.tr_commune VALUES ('24144', 'Creyssac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24145', 'Creysse', '24', '75');
INSERT INTO public.tr_commune VALUES ('24146', 'Creyssensac-et-Pissot', '24', '75');
INSERT INTO public.tr_commune VALUES ('24147', 'Cubjac-Auvézère-Val d-Ans', '24', '75');
INSERT INTO public.tr_commune VALUES ('24148', 'Cunèges', '24', '75');
INSERT INTO public.tr_commune VALUES ('24150', 'Daglan', '24', '75');
INSERT INTO public.tr_commune VALUES ('24151', 'Doissat', '24', '75');
INSERT INTO public.tr_commune VALUES ('24152', 'Domme', '24', '75');
INSERT INTO public.tr_commune VALUES ('24153', 'La Dornac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24154', 'Douchapt', '24', '75');
INSERT INTO public.tr_commune VALUES ('24155', 'Douville', '24', '75');
INSERT INTO public.tr_commune VALUES ('24156', 'La Douze', '24', '75');
INSERT INTO public.tr_commune VALUES ('24157', 'Douzillac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24158', 'Dussac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24159', 'Échourgnac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24160', 'Église-Neuve-de-Vergt', '24', '75');
INSERT INTO public.tr_commune VALUES ('24161', 'Église-Neuve-d-Issac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24162', 'Escoire', '24', '75');
INSERT INTO public.tr_commune VALUES ('24163', 'Étouars', '24', '75');
INSERT INTO public.tr_commune VALUES ('24164', 'Excideuil', '24', '75');
INSERT INTO public.tr_commune VALUES ('24165', 'Eygurande-et-Gardedeuil', '24', '75');
INSERT INTO public.tr_commune VALUES ('24167', 'Eymet', '24', '75');
INSERT INTO public.tr_commune VALUES ('24168', 'Plaisance', '24', '75');
INSERT INTO public.tr_commune VALUES ('24171', 'Eyzerac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24172', 'Les Eyzies', '24', '75');
INSERT INTO public.tr_commune VALUES ('24174', 'Fanlac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24175', 'Les Farges', '24', '75');
INSERT INTO public.tr_commune VALUES ('24176', 'Faurilles', '24', '75');
INSERT INTO public.tr_commune VALUES ('24177', 'Faux', '24', '75');
INSERT INTO public.tr_commune VALUES ('24179', 'La Feuillade', '24', '75');
INSERT INTO public.tr_commune VALUES ('24180', 'Firbeix', '24', '75');
INSERT INTO public.tr_commune VALUES ('24182', 'Le Fleix', '24', '75');
INSERT INTO public.tr_commune VALUES ('24183', 'Fleurac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24184', 'Florimont-Gaumier', '24', '75');
INSERT INTO public.tr_commune VALUES ('24186', 'Fonroque', '24', '75');
INSERT INTO public.tr_commune VALUES ('24188', 'Fossemagne', '24', '75');
INSERT INTO public.tr_commune VALUES ('24189', 'Fougueyrolles', '24', '75');
INSERT INTO public.tr_commune VALUES ('24190', 'Fouleix', '24', '75');
INSERT INTO public.tr_commune VALUES ('24191', 'Fraisse', '24', '75');
INSERT INTO public.tr_commune VALUES ('24192', 'Gabillou', '24', '75');
INSERT INTO public.tr_commune VALUES ('24193', 'Gageac-et-Rouillac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24194', 'Gardonne', '24', '75');
INSERT INTO public.tr_commune VALUES ('24195', 'Gaugeac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24196', 'Génis', '24', '75');
INSERT INTO public.tr_commune VALUES ('24197', 'Ginestet', '24', '75');
INSERT INTO public.tr_commune VALUES ('24199', 'Gout-Rossignol', '24', '75');
INSERT INTO public.tr_commune VALUES ('24200', 'Grand-Brassac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24202', 'Granges-d-Ans', '24', '75');
INSERT INTO public.tr_commune VALUES ('24205', 'Grignols', '24', '75');
INSERT INTO public.tr_commune VALUES ('24206', 'Grives', '24', '75');
INSERT INTO public.tr_commune VALUES ('24207', 'Groléjac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24208', 'Grun-Bordas', '24', '75');
INSERT INTO public.tr_commune VALUES ('24209', 'Hautefaye', '24', '75');
INSERT INTO public.tr_commune VALUES ('24210', 'Hautefort', '24', '75');
INSERT INTO public.tr_commune VALUES ('24211', 'Issac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24212', 'Issigeac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24213', 'Jaure', '24', '75');
INSERT INTO public.tr_commune VALUES ('24214', 'Javerlhac-et-la-Chapelle-Saint-Robert', '24', '75');
INSERT INTO public.tr_commune VALUES ('24215', 'Jayac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24216', 'La Jemaye-Ponteyraud', '24', '75');
INSERT INTO public.tr_commune VALUES ('24217', 'Journiac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24218', 'Jumilhac-le-Grand', '24', '75');
INSERT INTO public.tr_commune VALUES ('24220', 'Lacropte', '24', '75');
INSERT INTO public.tr_commune VALUES ('24221', 'Rudeau-Ladosse', '24', '75');
INSERT INTO public.tr_commune VALUES ('24222', 'La Force', '24', '75');
INSERT INTO public.tr_commune VALUES ('24223', 'Lalinde', '24', '75');
INSERT INTO public.tr_commune VALUES ('24224', 'Lamonzie-Montastruc', '24', '75');
INSERT INTO public.tr_commune VALUES ('24225', 'Lamonzie-Saint-Martin', '24', '75');
INSERT INTO public.tr_commune VALUES ('24226', 'Lamothe-Montravel', '24', '75');
INSERT INTO public.tr_commune VALUES ('24227', 'Lanouaille', '24', '75');
INSERT INTO public.tr_commune VALUES ('24228', 'Lanquais', '24', '75');
INSERT INTO public.tr_commune VALUES ('24229', 'Le Lardin-Saint-Lazare', '24', '75');
INSERT INTO public.tr_commune VALUES ('24230', 'Larzac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24231', 'Lavalade', '24', '75');
INSERT INTO public.tr_commune VALUES ('24232', 'Lavaur', '24', '75');
INSERT INTO public.tr_commune VALUES ('24234', 'Les Lèches', '24', '75');
INSERT INTO public.tr_commune VALUES ('24236', 'Léguillac-de-l-Auche', '24', '75');
INSERT INTO public.tr_commune VALUES ('24237', 'Lembras', '24', '75');
INSERT INTO public.tr_commune VALUES ('24238', 'Lempzours', '24', '75');
INSERT INTO public.tr_commune VALUES ('24240', 'Limeuil', '24', '75');
INSERT INTO public.tr_commune VALUES ('24241', 'Limeyrat', '24', '75');
INSERT INTO public.tr_commune VALUES ('24242', 'Liorac-sur-Louyre', '24', '75');
INSERT INTO public.tr_commune VALUES ('24243', 'Lisle', '24', '75');
INSERT INTO public.tr_commune VALUES ('24244', 'Lolme', '24', '75');
INSERT INTO public.tr_commune VALUES ('24245', 'Loubejac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24246', 'Lunas', '24', '75');
INSERT INTO public.tr_commune VALUES ('24247', 'Lusignac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24248', 'Lussas-et-Nontronneau', '24', '75');
INSERT INTO public.tr_commune VALUES ('24251', 'Manzac-sur-Vern', '24', '75');
INSERT INTO public.tr_commune VALUES ('24252', 'Marcillac-Saint-Quentin', '24', '75');
INSERT INTO public.tr_commune VALUES ('24253', 'Mareuil en Périgord', '24', '75');
INSERT INTO public.tr_commune VALUES ('24254', 'Marnac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24255', 'Marquay', '24', '75');
INSERT INTO public.tr_commune VALUES ('24256', 'Marsac-sur-l-Isle', '24', '75');
INSERT INTO public.tr_commune VALUES ('24257', 'Marsalès', '24', '75');
INSERT INTO public.tr_commune VALUES ('24259', 'Eyraud-Crempse-Maurens', '24', '75');
INSERT INTO public.tr_commune VALUES ('24260', 'Mauzac-et-Grand-Castang', '24', '75');
INSERT INTO public.tr_commune VALUES ('24261', 'Mauzens-et-Miremont', '24', '75');
INSERT INTO public.tr_commune VALUES ('24262', 'Mayac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24263', 'Mazeyrolles', '24', '75');
INSERT INTO public.tr_commune VALUES ('24264', 'Ménesplet', '24', '75');
INSERT INTO public.tr_commune VALUES ('24266', 'Mensignac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24267', 'Mescoules', '24', '75');
INSERT INTO public.tr_commune VALUES ('24268', 'Meyrals', '24', '75');
INSERT INTO public.tr_commune VALUES ('24269', 'Mialet', '24', '75');
INSERT INTO public.tr_commune VALUES ('24271', 'Milhac-de-Nontron', '24', '75');
INSERT INTO public.tr_commune VALUES ('24272', 'Minzac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24273', 'Molières', '24', '75');
INSERT INTO public.tr_commune VALUES ('24274', 'Monbazillac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24276', 'Monestier', '24', '75');
INSERT INTO public.tr_commune VALUES ('24277', 'Monfaucon', '24', '75');
INSERT INTO public.tr_commune VALUES ('24278', 'Monmadalès', '24', '75');
INSERT INTO public.tr_commune VALUES ('24279', 'Monmarvès', '24', '75');
INSERT INTO public.tr_commune VALUES ('24280', 'Monpazier', '24', '75');
INSERT INTO public.tr_commune VALUES ('24281', 'Monsac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24282', 'Monsaguel', '24', '75');
INSERT INTO public.tr_commune VALUES ('24284', 'Montagnac-d-Auberoche', '24', '75');
INSERT INTO public.tr_commune VALUES ('24285', 'Montagnac-la-Crempse', '24', '75');
INSERT INTO public.tr_commune VALUES ('24286', 'Montagrier', '24', '75');
INSERT INTO public.tr_commune VALUES ('24287', 'Montaut', '24', '75');
INSERT INTO public.tr_commune VALUES ('24288', 'Montazeau', '24', '75');
INSERT INTO public.tr_commune VALUES ('24289', 'Montcaret', '24', '75');
INSERT INTO public.tr_commune VALUES ('24290', 'Montferrand-du-Périgord', '24', '75');
INSERT INTO public.tr_commune VALUES ('24291', 'Montignac-Lascaux', '24', '75');
INSERT INTO public.tr_commune VALUES ('24292', 'Montpeyroux', '24', '75');
INSERT INTO public.tr_commune VALUES ('24293', 'Monplaisant', '24', '75');
INSERT INTO public.tr_commune VALUES ('24294', 'Montpon-Ménestérol', '24', '75');
INSERT INTO public.tr_commune VALUES ('24295', 'Montrem', '24', '75');
INSERT INTO public.tr_commune VALUES ('24296', 'Mouleydier', '24', '75');
INSERT INTO public.tr_commune VALUES ('24297', 'Moulin-Neuf', '24', '75');
INSERT INTO public.tr_commune VALUES ('24299', 'Mussidan', '24', '75');
INSERT INTO public.tr_commune VALUES ('24300', 'Nabirat', '24', '75');
INSERT INTO public.tr_commune VALUES ('24301', 'Nadaillac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24302', 'Nailhac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24303', 'Nanteuil-Auriac-de-Bourzac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24304', 'Nantheuil', '24', '75');
INSERT INTO public.tr_commune VALUES ('24305', 'Nanthiat', '24', '75');
INSERT INTO public.tr_commune VALUES ('24306', 'Nastringues', '24', '75');
INSERT INTO public.tr_commune VALUES ('24307', 'Naussannes', '24', '75');
INSERT INTO public.tr_commune VALUES ('24308', 'Négrondes', '24', '75');
INSERT INTO public.tr_commune VALUES ('24309', 'Neuvic', '24', '75');
INSERT INTO public.tr_commune VALUES ('24311', 'Nontron', '24', '75');
INSERT INTO public.tr_commune VALUES ('24312', 'Sanilhac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24313', 'Orliac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24314', 'Orliaguet', '24', '75');
INSERT INTO public.tr_commune VALUES ('24316', 'Parcoul-Chenaud', '24', '75');
INSERT INTO public.tr_commune VALUES ('24317', 'Paulin', '24', '75');
INSERT INTO public.tr_commune VALUES ('24318', 'Paunat', '24', '75');
INSERT INTO public.tr_commune VALUES ('24319', 'Paussac-et-Saint-Vivien', '24', '75');
INSERT INTO public.tr_commune VALUES ('24320', 'Payzac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24321', 'Pazayac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24322', 'Périgueux', '24', '75');
INSERT INTO public.tr_commune VALUES ('24323', 'Petit-Bersac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24324', 'Peyrignac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24325', 'Peyrillac-et-Millac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24326', 'Peyzac-le-Moustier', '24', '75');
INSERT INTO public.tr_commune VALUES ('24327', 'Pezuls', '24', '75');
INSERT INTO public.tr_commune VALUES ('24328', 'Piégut-Pluviers', '24', '75');
INSERT INTO public.tr_commune VALUES ('24329', 'Le Pizou', '24', '75');
INSERT INTO public.tr_commune VALUES ('24330', 'Plazac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24331', 'Pomport', '24', '75');
INSERT INTO public.tr_commune VALUES ('24334', 'Pontours', '24', '75');
INSERT INTO public.tr_commune VALUES ('24335', 'Port-Sainte-Foy-et-Ponchapt', '24', '75');
INSERT INTO public.tr_commune VALUES ('24336', 'Prats-de-Carlux', '24', '75');
INSERT INTO public.tr_commune VALUES ('24337', 'Prats-du-Périgord', '24', '75');
INSERT INTO public.tr_commune VALUES ('24338', 'Pressignac-Vicq', '24', '75');
INSERT INTO public.tr_commune VALUES ('24339', 'Preyssac-d-Excideuil', '24', '75');
INSERT INTO public.tr_commune VALUES ('24340', 'Prigonrieux', '24', '75');
INSERT INTO public.tr_commune VALUES ('24341', 'Proissans', '24', '75');
INSERT INTO public.tr_commune VALUES ('24345', 'Queyssac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24346', 'Quinsac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24347', 'Rampieux', '24', '75');
INSERT INTO public.tr_commune VALUES ('24348', 'Razac-d-Eymet', '24', '75');
INSERT INTO public.tr_commune VALUES ('24349', 'Razac-de-Saussignac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24350', 'Razac-sur-l-Isle', '24', '75');
INSERT INTO public.tr_commune VALUES ('24351', 'Ribagnac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24352', 'Ribérac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24353', 'La Rochebeaucourt-et-Argentine', '24', '75');
INSERT INTO public.tr_commune VALUES ('24354', 'La Roche-Chalais', '24', '75');
INSERT INTO public.tr_commune VALUES ('24355', 'La Roque-Gageac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24356', 'Rouffignac-Saint-Cernin-de-Reilhac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24357', 'Rouffignac-de-Sigoulès', '24', '75');
INSERT INTO public.tr_commune VALUES ('24359', 'Sadillac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24360', 'Sagelat', '24', '75');
INSERT INTO public.tr_commune VALUES ('24361', 'Saint-Agne', '24', '75');
INSERT INTO public.tr_commune VALUES ('24362', 'Val de Louyre et Caudeau', '24', '75');
INSERT INTO public.tr_commune VALUES ('24364', 'Coly-Saint-Amand', '24', '75');
INSERT INTO public.tr_commune VALUES ('24365', 'Saint-Amand-de-Vergt', '24', '75');
INSERT INTO public.tr_commune VALUES ('24366', 'Saint-André-d-Allas', '24', '75');
INSERT INTO public.tr_commune VALUES ('24367', 'Saint-André-de-Double', '24', '75');
INSERT INTO public.tr_commune VALUES ('24370', 'Saint-Antoine-de-Breuilh', '24', '75');
INSERT INTO public.tr_commune VALUES ('24371', 'Saint-Aquilin', '24', '75');
INSERT INTO public.tr_commune VALUES ('24372', 'Saint-Astier', '24', '75');
INSERT INTO public.tr_commune VALUES ('24373', 'Saint-Aubin-de-Cadelech', '24', '75');
INSERT INTO public.tr_commune VALUES ('24374', 'Saint-Aubin-de-Lanquais', '24', '75');
INSERT INTO public.tr_commune VALUES ('24375', 'Saint-Aubin-de-Nabirat', '24', '75');
INSERT INTO public.tr_commune VALUES ('24376', 'Saint Aulaye-Puymangou', '24', '75');
INSERT INTO public.tr_commune VALUES ('24377', 'Saint-Avit-de-Vialard', '24', '75');
INSERT INTO public.tr_commune VALUES ('24378', 'Saint-Avit-Rivière', '24', '75');
INSERT INTO public.tr_commune VALUES ('24379', 'Saint-Avit-Sénieur', '24', '75');
INSERT INTO public.tr_commune VALUES ('24380', 'Saint-Barthélemy-de-Bellegarde', '24', '75');
INSERT INTO public.tr_commune VALUES ('24381', 'Saint-Barthélemy-de-Bussière', '24', '75');
INSERT INTO public.tr_commune VALUES ('24382', 'Saint-Capraise-de-Lalinde', '24', '75');
INSERT INTO public.tr_commune VALUES ('24383', 'Saint-Capraise-d-Eymet', '24', '75');
INSERT INTO public.tr_commune VALUES ('24384', 'Saint-Cassien', '24', '75');
INSERT INTO public.tr_commune VALUES ('24385', 'Saint-Cernin-de-Labarde', '24', '75');
INSERT INTO public.tr_commune VALUES ('24386', 'Saint-Cernin-de-l-Herm', '24', '75');
INSERT INTO public.tr_commune VALUES ('24388', 'Saint-Chamassy', '24', '75');
INSERT INTO public.tr_commune VALUES ('24390', 'Saint-Crépin-d-Auberoche', '24', '75');
INSERT INTO public.tr_commune VALUES ('24392', 'Saint-Crépin-et-Carlucet', '24', '75');
INSERT INTO public.tr_commune VALUES ('24393', 'Sainte-Croix', '24', '75');
INSERT INTO public.tr_commune VALUES ('24394', 'Sainte-Croix-de-Mareuil', '24', '75');
INSERT INTO public.tr_commune VALUES ('24395', 'Saint-Cybranet', '24', '75');
INSERT INTO public.tr_commune VALUES ('24396', 'Saint-Cyprien', '24', '75');
INSERT INTO public.tr_commune VALUES ('24397', 'Saint-Cyr-les-Champagnes', '24', '75');
INSERT INTO public.tr_commune VALUES ('24398', 'Saint-Estèphe', '24', '75');
INSERT INTO public.tr_commune VALUES ('24399', 'Saint-Étienne-de-Puycorbier', '24', '75');
INSERT INTO public.tr_commune VALUES ('24401', 'Sainte-Eulalie-d-Ans', '24', '75');
INSERT INTO public.tr_commune VALUES ('24403', 'Saint-Félix-de-Bourdeilles', '24', '75');
INSERT INTO public.tr_commune VALUES ('24404', 'Saint-Félix-de-Reillac-et-Mortemart', '24', '75');
INSERT INTO public.tr_commune VALUES ('24405', 'Saint-Félix-de-Villadeix', '24', '75');
INSERT INTO public.tr_commune VALUES ('24406', 'Sainte-Foy-de-Belvès', '24', '75');
INSERT INTO public.tr_commune VALUES ('24407', 'Sainte-Foy-de-Longas', '24', '75');
INSERT INTO public.tr_commune VALUES ('24408', 'Saint-Front-d-Alemps', '24', '75');
INSERT INTO public.tr_commune VALUES ('24409', 'Saint-Front-de-Pradoux', '24', '75');
INSERT INTO public.tr_commune VALUES ('24410', 'Saint-Front-la-Rivière', '24', '75');
INSERT INTO public.tr_commune VALUES ('24411', 'Saint-Front-sur-Nizonne', '24', '75');
INSERT INTO public.tr_commune VALUES ('24412', 'Saint-Geniès', '24', '75');
INSERT INTO public.tr_commune VALUES ('24413', 'Saint-Georges-Blancaneix', '24', '75');
INSERT INTO public.tr_commune VALUES ('24414', 'Saint-Georges-de-Montclard', '24', '75');
INSERT INTO public.tr_commune VALUES ('24415', 'Saint-Géraud-de-Corps', '24', '75');
INSERT INTO public.tr_commune VALUES ('24416', 'Saint-Germain-de-Belvès', '24', '75');
INSERT INTO public.tr_commune VALUES ('24417', 'Saint-Germain-des-Prés', '24', '75');
INSERT INTO public.tr_commune VALUES ('24418', 'Saint-Germain-du-Salembre', '24', '75');
INSERT INTO public.tr_commune VALUES ('24419', 'Saint-Germain-et-Mons', '24', '75');
INSERT INTO public.tr_commune VALUES ('24420', 'Saint-Géry', '24', '75');
INSERT INTO public.tr_commune VALUES ('24421', 'Saint-Geyrac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24422', 'Saint-Hilaire-d-Estissac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24423', 'Saint-Julien-Innocence-Eulalie', '24', '75');
INSERT INTO public.tr_commune VALUES ('24424', 'Saint-Jean-d-Ataux', '24', '75');
INSERT INTO public.tr_commune VALUES ('24425', 'Saint-Jean-de-Côle', '24', '75');
INSERT INTO public.tr_commune VALUES ('24426', 'Saint-Jean-d-Estissac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24428', 'Saint-Jory-de-Chalais', '24', '75');
INSERT INTO public.tr_commune VALUES ('24429', 'Saint-Jory-las-Bloux', '24', '75');
INSERT INTO public.tr_commune VALUES ('24432', 'Saint-Julien-de-Lampon', '24', '75');
INSERT INTO public.tr_commune VALUES ('24434', 'Saint-Just', '24', '75');
INSERT INTO public.tr_commune VALUES ('24436', 'Saint-Laurent-des-Hommes', '24', '75');
INSERT INTO public.tr_commune VALUES ('24437', 'Saint-Laurent-des-Vignes', '24', '75');
INSERT INTO public.tr_commune VALUES ('24438', 'Saint-Laurent-la-Vallée', '24', '75');
INSERT INTO public.tr_commune VALUES ('24441', 'Saint-Léon-d-Issigeac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24442', 'Saint-Léon-sur-l-Isle', '24', '75');
INSERT INTO public.tr_commune VALUES ('24443', 'Saint-Léon-sur-Vézère', '24', '75');
INSERT INTO public.tr_commune VALUES ('24444', 'Saint-Louis-en-l-Isle', '24', '75');
INSERT INTO public.tr_commune VALUES ('24445', 'Saint-Marcel-du-Périgord', '24', '75');
INSERT INTO public.tr_commune VALUES ('24446', 'Saint-Marcory', '24', '75');
INSERT INTO public.tr_commune VALUES ('24448', 'Saint-Martial-d-Albarède', '24', '75');
INSERT INTO public.tr_commune VALUES ('24449', 'Saint-Martial-d-Artenset', '24', '75');
INSERT INTO public.tr_commune VALUES ('24450', 'Saint-Martial-de-Nabirat', '24', '75');
INSERT INTO public.tr_commune VALUES ('24451', 'Saint-Martial-de-Valette', '24', '75');
INSERT INTO public.tr_commune VALUES ('24452', 'Saint-Martial-Viveyrol', '24', '75');
INSERT INTO public.tr_commune VALUES ('24453', 'Saint-Martin-de-Fressengeas', '24', '75');
INSERT INTO public.tr_commune VALUES ('24454', 'Saint-Martin-de-Gurson', '24', '75');
INSERT INTO public.tr_commune VALUES ('24455', 'Saint-Martin-de-Ribérac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24456', 'Saint-Martin-des-Combes', '24', '75');
INSERT INTO public.tr_commune VALUES ('24457', 'Saint-Martin-l-Astier', '24', '75');
INSERT INTO public.tr_commune VALUES ('24458', 'Saint-Martin-le-Pin', '24', '75');
INSERT INTO public.tr_commune VALUES ('24459', 'Saint-Mayme-de-Péreyrol', '24', '75');
INSERT INTO public.tr_commune VALUES ('24460', 'Saint-Méard-de-Drône', '24', '75');
INSERT INTO public.tr_commune VALUES ('24461', 'Saint-Méard-de-Gurçon', '24', '75');
INSERT INTO public.tr_commune VALUES ('24462', 'Saint-Médard-de-Mussidan', '24', '75');
INSERT INTO public.tr_commune VALUES ('24463', 'Saint-Médard-d-Excideuil', '24', '75');
INSERT INTO public.tr_commune VALUES ('24464', 'Saint-Mesmin', '24', '75');
INSERT INTO public.tr_commune VALUES ('24465', 'Saint-Michel-de-Double', '24', '75');
INSERT INTO public.tr_commune VALUES ('24466', 'Saint-Michel-de-Montaigne', '24', '75');
INSERT INTO public.tr_commune VALUES ('24468', 'Saint-Michel-de-Villadeix', '24', '75');
INSERT INTO public.tr_commune VALUES ('24470', 'Sainte-Mondane', '24', '75');
INSERT INTO public.tr_commune VALUES ('24471', 'Sainte-Nathalène', '24', '75');
INSERT INTO public.tr_commune VALUES ('24472', 'Saint-Nexans', '24', '75');
INSERT INTO public.tr_commune VALUES ('24473', 'Sainte-Orse', '24', '75');
INSERT INTO public.tr_commune VALUES ('24474', 'Saint-Pancrace', '24', '75');
INSERT INTO public.tr_commune VALUES ('24476', 'Saint-Pantaly-d-Excideuil', '24', '75');
INSERT INTO public.tr_commune VALUES ('24477', 'Saint-Pardoux-de-Drône', '24', '75');
INSERT INTO public.tr_commune VALUES ('24478', 'Saint-Pardoux-et-Vielvic', '24', '75');
INSERT INTO public.tr_commune VALUES ('24479', 'Saint-Pardoux-la-Rivière', '24', '75');
INSERT INTO public.tr_commune VALUES ('24480', 'Saint-Paul-de-Serre', '24', '75');
INSERT INTO public.tr_commune VALUES ('24481', 'Saint-Paul-la-Roche', '24', '75');
INSERT INTO public.tr_commune VALUES ('24482', 'Saint-Paul-Lizonne', '24', '75');
INSERT INTO public.tr_commune VALUES ('24483', 'Saint-Perdoux', '24', '75');
INSERT INTO public.tr_commune VALUES ('24484', 'Saint-Pierre-de-Chignac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24485', 'Saint-Pierre-de-Côle', '24', '75');
INSERT INTO public.tr_commune VALUES ('24486', 'Saint-Pierre-de-Frugie', '24', '75');
INSERT INTO public.tr_commune VALUES ('24487', 'Saint-Pierre-d-Eyraud', '24', '75');
INSERT INTO public.tr_commune VALUES ('24488', 'Saint-Pompont', '24', '75');
INSERT INTO public.tr_commune VALUES ('24489', 'Saint-Priest-les-Fougères', '24', '75');
INSERT INTO public.tr_commune VALUES ('24490', 'Saint Privat en Périgord', '24', '75');
INSERT INTO public.tr_commune VALUES ('24491', 'Saint-Rabier', '24', '75');
INSERT INTO public.tr_commune VALUES ('24492', 'Sainte-Radegonde', '24', '75');
INSERT INTO public.tr_commune VALUES ('24493', 'Saint-Raphaël', '24', '75');
INSERT INTO public.tr_commune VALUES ('24494', 'Saint-Rémy', '24', '75');
INSERT INTO public.tr_commune VALUES ('24495', 'Saint-Romain-de-Monpazier', '24', '75');
INSERT INTO public.tr_commune VALUES ('24496', 'Saint-Romain-et-Saint-Clément', '24', '75');
INSERT INTO public.tr_commune VALUES ('24498', 'Saint-Saud-Lacoussière', '24', '75');
INSERT INTO public.tr_commune VALUES ('24499', 'Saint-Sauveur', '24', '75');
INSERT INTO public.tr_commune VALUES ('24500', 'Saint-Sauveur-Lalande', '24', '75');
INSERT INTO public.tr_commune VALUES ('24501', 'Saint-Seurin-de-Prats', '24', '75');
INSERT INTO public.tr_commune VALUES ('24502', 'Saint-Séverin-d-Estissac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24504', 'Saint-Sulpice-de-Roumagnac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24505', 'Saint-Sulpice-d-Excideuil', '24', '75');
INSERT INTO public.tr_commune VALUES ('24507', 'Sainte-Trie', '24', '75');
INSERT INTO public.tr_commune VALUES ('24508', 'Saint-Victor', '24', '75');
INSERT INTO public.tr_commune VALUES ('24509', 'Saint-Vincent-de-Connezac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24510', 'Saint-Vincent-de-Cosse', '24', '75');
INSERT INTO public.tr_commune VALUES ('24511', 'Saint-Vincent-Jalmoutiers', '24', '75');
INSERT INTO public.tr_commune VALUES ('24512', 'Saint-Vincent-le-Paluel', '24', '75');
INSERT INTO public.tr_commune VALUES ('24513', 'Saint-Vincent-sur-l-Isle', '24', '75');
INSERT INTO public.tr_commune VALUES ('24514', 'Saint-Vivien', '24', '75');
INSERT INTO public.tr_commune VALUES ('24515', 'Salagnac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24516', 'Salignac-Eyvigues', '24', '75');
INSERT INTO public.tr_commune VALUES ('24517', 'Salles-de-Belvès', '24', '75');
INSERT INTO public.tr_commune VALUES ('24518', 'Salon', '24', '75');
INSERT INTO public.tr_commune VALUES ('24519', 'Sarlande', '24', '75');
INSERT INTO public.tr_commune VALUES ('24520', 'Sarlat-la-Canéda', '24', '75');
INSERT INTO public.tr_commune VALUES ('24521', 'Sarliac-sur-l-Isle', '24', '75');
INSERT INTO public.tr_commune VALUES ('24522', 'Sarrazac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24523', 'Saussignac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24524', 'Savignac-de-Miremont', '24', '75');
INSERT INTO public.tr_commune VALUES ('24525', 'Savignac-de-Nontron', '24', '75');
INSERT INTO public.tr_commune VALUES ('24526', 'Savignac-Lédrier', '24', '75');
INSERT INTO public.tr_commune VALUES ('24527', 'Savignac-les-Églises', '24', '75');
INSERT INTO public.tr_commune VALUES ('24528', 'Sceau-Saint-Angel', '24', '75');
INSERT INTO public.tr_commune VALUES ('24529', 'Segonzac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24531', 'Sergeac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24532', 'Serres-et-Montguyard', '24', '75');
INSERT INTO public.tr_commune VALUES ('24533', 'Servanches', '24', '75');
INSERT INTO public.tr_commune VALUES ('24534', 'Sigoulès-et-Flaugeac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24535', 'Simeyrols', '24', '75');
INSERT INTO public.tr_commune VALUES ('24536', 'Singleyrac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24537', 'Siorac-de-Ribérac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24538', 'Siorac-en-Périgord', '24', '75');
INSERT INTO public.tr_commune VALUES ('24540', 'Sorges et Ligueux en Périgord', '24', '75');
INSERT INTO public.tr_commune VALUES ('24541', 'Soudat', '24', '75');
INSERT INTO public.tr_commune VALUES ('24542', 'Soulaures', '24', '75');
INSERT INTO public.tr_commune VALUES ('24543', 'Sourzac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24544', 'Tamniès', '24', '75');
INSERT INTO public.tr_commune VALUES ('24545', 'Teillots', '24', '75');
INSERT INTO public.tr_commune VALUES ('24546', 'Temple-Laguyon', '24', '75');
INSERT INTO public.tr_commune VALUES ('24547', 'Terrasson-Lavilledieu', '24', '75');
INSERT INTO public.tr_commune VALUES ('24548', 'Teyjat', '24', '75');
INSERT INTO public.tr_commune VALUES ('24549', 'Thénac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24550', 'Thenon', '24', '75');
INSERT INTO public.tr_commune VALUES ('24551', 'Thiviers', '24', '75');
INSERT INTO public.tr_commune VALUES ('24552', 'Thonac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24553', 'Tocane-Saint-Apre', '24', '75');
INSERT INTO public.tr_commune VALUES ('24554', 'La Tour-Blanche-Cercles', '24', '75');
INSERT INTO public.tr_commune VALUES ('24555', 'Tourtoirac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24557', 'Trélissac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24558', 'Trémolat', '24', '75');
INSERT INTO public.tr_commune VALUES ('24559', 'Tursac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24560', 'Urval', '24', '75');
INSERT INTO public.tr_commune VALUES ('24562', 'Vallereuil', '24', '75');
INSERT INTO public.tr_commune VALUES ('24563', 'Valojoulx', '24', '75');
INSERT INTO public.tr_commune VALUES ('24564', 'Vanxains', '24', '75');
INSERT INTO public.tr_commune VALUES ('24565', 'Varaignes', '24', '75');
INSERT INTO public.tr_commune VALUES ('24566', 'Varennes', '24', '75');
INSERT INTO public.tr_commune VALUES ('24567', 'Vaunac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24568', 'Vélines', '24', '75');
INSERT INTO public.tr_commune VALUES ('24569', 'Vendoire', '24', '75');
INSERT INTO public.tr_commune VALUES ('24570', 'Verdon', '24', '75');
INSERT INTO public.tr_commune VALUES ('24571', 'Vergt', '24', '75');
INSERT INTO public.tr_commune VALUES ('24572', 'Vergt-de-Biron', '24', '75');
INSERT INTO public.tr_commune VALUES ('24573', 'Verteillac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24574', 'Veyrignac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24575', 'Veyrines-de-Domme', '24', '75');
INSERT INTO public.tr_commune VALUES ('24576', 'Veyrines-de-Vergt', '24', '75');
INSERT INTO public.tr_commune VALUES ('24577', 'Vézac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24580', 'Villac', '24', '75');
INSERT INTO public.tr_commune VALUES ('24581', 'Villamblard', '24', '75');
INSERT INTO public.tr_commune VALUES ('24582', 'Villars', '24', '75');
INSERT INTO public.tr_commune VALUES ('24584', 'Villefranche-de-Lonchat', '24', '75');
INSERT INTO public.tr_commune VALUES ('24585', 'Villefranche-du-Périgord', '24', '75');
INSERT INTO public.tr_commune VALUES ('24586', 'Villetoureix', '24', '75');
INSERT INTO public.tr_commune VALUES ('24587', 'Vitrac', '24', '75');
INSERT INTO public.tr_commune VALUES ('25001', 'Abbans-Dessous', '25', '27');
INSERT INTO public.tr_commune VALUES ('25002', 'Abbans-Dessus', '25', '27');
INSERT INTO public.tr_commune VALUES ('25003', 'Abbenans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25004', 'Abbévillers', '25', '27');
INSERT INTO public.tr_commune VALUES ('25005', 'Accolans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25006', 'Adam-lès-Passavant', '25', '27');
INSERT INTO public.tr_commune VALUES ('25007', 'Adam-lès-Vercel', '25', '27');
INSERT INTO public.tr_commune VALUES ('25008', 'Aibre', '25', '27');
INSERT INTO public.tr_commune VALUES ('25009', 'Aïssey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25011', 'Allenjoie', '25', '27');
INSERT INTO public.tr_commune VALUES ('25012', 'Les Alliés', '25', '27');
INSERT INTO public.tr_commune VALUES ('25013', 'Allondans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25014', 'Amagney', '25', '27');
INSERT INTO public.tr_commune VALUES ('25015', 'Amancey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25016', 'Amathay-Vésigneux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25017', 'Amondans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25018', 'Anteuil', '25', '27');
INSERT INTO public.tr_commune VALUES ('25019', 'Appenans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25020', 'Arbouans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25021', 'Arc-et-Senans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25022', 'Arcey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25024', 'Arçon', '25', '27');
INSERT INTO public.tr_commune VALUES ('25025', 'Arc-sous-Cicon', '25', '27');
INSERT INTO public.tr_commune VALUES ('25026', 'Arc-sous-Montenot', '25', '27');
INSERT INTO public.tr_commune VALUES ('25029', 'Aubonne', '25', '27');
INSERT INTO public.tr_commune VALUES ('25030', 'Audeux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25031', 'Audincourt', '25', '27');
INSERT INTO public.tr_commune VALUES ('25032', 'Autechaux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25033', 'Autechaux-Roide', '25', '27');
INSERT INTO public.tr_commune VALUES ('25035', 'Les Auxons', '25', '27');
INSERT INTO public.tr_commune VALUES ('25036', 'Avanne-Aveney', '25', '27');
INSERT INTO public.tr_commune VALUES ('25038', 'Avilley', '25', '27');
INSERT INTO public.tr_commune VALUES ('25039', 'Avoudrey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25040', 'Badevel', '25', '27');
INSERT INTO public.tr_commune VALUES ('25041', 'Bannans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25042', 'Le Barboux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25043', 'Bart', '25', '27');
INSERT INTO public.tr_commune VALUES ('25044', 'Bartherans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25045', 'Battenans-les-Mines', '25', '27');
INSERT INTO public.tr_commune VALUES ('25046', 'Battenans-Varin', '25', '27');
INSERT INTO public.tr_commune VALUES ('25047', 'Baume-les-Dames', '25', '27');
INSERT INTO public.tr_commune VALUES ('25048', 'Bavans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25049', 'Belfays', '25', '27');
INSERT INTO public.tr_commune VALUES ('25050', 'Le Bélieu', '25', '27');
INSERT INTO public.tr_commune VALUES ('25051', 'Belleherbe', '25', '27');
INSERT INTO public.tr_commune VALUES ('25052', 'Belmont', '25', '27');
INSERT INTO public.tr_commune VALUES ('25053', 'Belvoir', '25', '27');
INSERT INTO public.tr_commune VALUES ('25054', 'Berche', '25', '27');
INSERT INTO public.tr_commune VALUES ('25055', 'Berthelange', '25', '27');
INSERT INTO public.tr_commune VALUES ('25056', 'Besançon', '25', '27');
INSERT INTO public.tr_commune VALUES ('25057', 'Bethoncourt', '25', '27');
INSERT INTO public.tr_commune VALUES ('25058', 'Beure', '25', '27');
INSERT INTO public.tr_commune VALUES ('25059', 'Beutal', '25', '27');
INSERT INTO public.tr_commune VALUES ('25060', 'Bians-les-Usiers', '25', '27');
INSERT INTO public.tr_commune VALUES ('25061', 'Bief', '25', '27');
INSERT INTO public.tr_commune VALUES ('25062', 'Le Bizot', '25', '27');
INSERT INTO public.tr_commune VALUES ('25063', 'Blamont', '25', '27');
INSERT INTO public.tr_commune VALUES ('25065', 'Blarians', '25', '27');
INSERT INTO public.tr_commune VALUES ('25066', 'Blussangeaux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25067', 'Blussans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25070', 'Bolandoz', '25', '27');
INSERT INTO public.tr_commune VALUES ('25071', 'Bondeval', '25', '27');
INSERT INTO public.tr_commune VALUES ('25072', 'Bonnal', '25', '27');
INSERT INTO public.tr_commune VALUES ('25073', 'Bonnay', '25', '27');
INSERT INTO public.tr_commune VALUES ('25074', 'Bonnétage', '25', '27');
INSERT INTO public.tr_commune VALUES ('25075', 'Bonnevaux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25077', 'La Bosse', '25', '27');
INSERT INTO public.tr_commune VALUES ('25078', 'Bouclans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25079', 'Boujailles', '25', '27');
INSERT INTO public.tr_commune VALUES ('25082', 'Bourguignon', '25', '27');
INSERT INTO public.tr_commune VALUES ('25083', 'Bournois', '25', '27');
INSERT INTO public.tr_commune VALUES ('25084', 'Boussières', '25', '27');
INSERT INTO public.tr_commune VALUES ('25085', 'Bouverans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25086', 'Braillans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25087', 'Branne', '25', '27');
INSERT INTO public.tr_commune VALUES ('25088', 'Breconchaux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25089', 'Bremondans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25090', 'Brères', '25', '27');
INSERT INTO public.tr_commune VALUES ('25091', 'Les Bréseux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25092', 'La Bretenière', '25', '27');
INSERT INTO public.tr_commune VALUES ('25093', 'Bretigney', '25', '27');
INSERT INTO public.tr_commune VALUES ('25094', 'Bretigney-Notre-Dame', '25', '27');
INSERT INTO public.tr_commune VALUES ('25095', 'Bretonvillers', '25', '27');
INSERT INTO public.tr_commune VALUES ('25096', 'Brey-et-Maison-du-Bois', '25', '27');
INSERT INTO public.tr_commune VALUES ('25097', 'Brognard', '25', '27');
INSERT INTO public.tr_commune VALUES ('25098', 'Buffard', '25', '27');
INSERT INTO public.tr_commune VALUES ('25099', 'Bugny', '25', '27');
INSERT INTO public.tr_commune VALUES ('25100', 'Bulle', '25', '27');
INSERT INTO public.tr_commune VALUES ('25101', 'Burgille', '25', '27');
INSERT INTO public.tr_commune VALUES ('25102', 'Burnevillers', '25', '27');
INSERT INTO public.tr_commune VALUES ('25103', 'Busy', '25', '27');
INSERT INTO public.tr_commune VALUES ('25104', 'By', '25', '27');
INSERT INTO public.tr_commune VALUES ('25105', 'Byans-sur-Doubs', '25', '27');
INSERT INTO public.tr_commune VALUES ('25106', 'Cademène', '25', '27');
INSERT INTO public.tr_commune VALUES ('25107', 'Cendrey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25108', 'Cernay-l-Église', '25', '27');
INSERT INTO public.tr_commune VALUES ('25109', 'Cessey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25110', 'Chaffois', '25', '27');
INSERT INTO public.tr_commune VALUES ('25111', 'Chalèze', '25', '27');
INSERT INTO public.tr_commune VALUES ('25112', 'Chalezeule', '25', '27');
INSERT INTO public.tr_commune VALUES ('25113', 'Chamesey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25114', 'Chamesol', '25', '27');
INSERT INTO public.tr_commune VALUES ('25115', 'Champagney', '25', '27');
INSERT INTO public.tr_commune VALUES ('25116', 'Champlive', '25', '27');
INSERT INTO public.tr_commune VALUES ('25117', 'Champoux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25119', 'Champvans-les-Moulins', '25', '27');
INSERT INTO public.tr_commune VALUES ('25120', 'Chantrans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25121', 'Chapelle-des-Bois', '25', '27');
INSERT INTO public.tr_commune VALUES ('25122', 'Chapelle-d-Huin', '25', '27');
INSERT INTO public.tr_commune VALUES ('25124', 'Charmauvillers', '25', '27');
INSERT INTO public.tr_commune VALUES ('25125', 'Charmoille', '25', '27');
INSERT INTO public.tr_commune VALUES ('25126', 'Charnay', '25', '27');
INSERT INTO public.tr_commune VALUES ('25127', 'Charquemont', '25', '27');
INSERT INTO public.tr_commune VALUES ('25129', 'Chassagne-Saint-Denis', '25', '27');
INSERT INTO public.tr_commune VALUES ('25130', 'Châteauvieux-les-Fossés', '25', '27');
INSERT INTO public.tr_commune VALUES ('25131', 'Châtelblanc', '25', '27');
INSERT INTO public.tr_commune VALUES ('25132', 'Châtillon-Guyotte', '25', '27');
INSERT INTO public.tr_commune VALUES ('25133', 'Châtillon-le-Duc', '25', '27');
INSERT INTO public.tr_commune VALUES ('25134', 'Châtillon-sur-Lison', '25', '27');
INSERT INTO public.tr_commune VALUES ('25136', 'Chaucenne', '25', '27');
INSERT INTO public.tr_commune VALUES ('25138', 'Les Terres-de-Chaux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25139', 'La Chaux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25141', 'Chaux-lès-Passavant', '25', '27');
INSERT INTO public.tr_commune VALUES ('25142', 'Chaux-Neuve', '25', '27');
INSERT INTO public.tr_commune VALUES ('25143', 'Chay', '25', '27');
INSERT INTO public.tr_commune VALUES ('25145', 'Chazot', '25', '27');
INSERT INTO public.tr_commune VALUES ('25147', 'Chemaudin et Vaux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25148', 'La Chenalotte', '25', '27');
INSERT INTO public.tr_commune VALUES ('25149', 'Chenecey-Buillon', '25', '27');
INSERT INTO public.tr_commune VALUES ('25150', 'Chevigney-sur-l-Ognon', '25', '27');
INSERT INTO public.tr_commune VALUES ('25151', 'Chevigney-lès-Vercel', '25', '27');
INSERT INTO public.tr_commune VALUES ('25152', 'La Chevillotte', '25', '27');
INSERT INTO public.tr_commune VALUES ('25153', 'Chevroz', '25', '27');
INSERT INTO public.tr_commune VALUES ('25154', 'Chouzelot', '25', '27');
INSERT INTO public.tr_commune VALUES ('25155', 'Cléron', '25', '27');
INSERT INTO public.tr_commune VALUES ('25156', 'Pays-de-Clerval', '25', '27');
INSERT INTO public.tr_commune VALUES ('25157', 'La Cluse-et-Mijoux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25159', 'Colombier-Fontaine', '25', '27');
INSERT INTO public.tr_commune VALUES ('25160', 'Les Combes', '25', '27');
INSERT INTO public.tr_commune VALUES ('25161', 'Consolation-Maisonnettes', '25', '27');
INSERT INTO public.tr_commune VALUES ('25162', 'Corcelles-Ferrières', '25', '27');
INSERT INTO public.tr_commune VALUES ('25163', 'Corcelle-Mieslot', '25', '27');
INSERT INTO public.tr_commune VALUES ('25164', 'Corcondray', '25', '27');
INSERT INTO public.tr_commune VALUES ('25166', 'Côtebrune', '25', '27');
INSERT INTO public.tr_commune VALUES ('25170', 'Courcelles-lès-Montbéliard', '25', '27');
INSERT INTO public.tr_commune VALUES ('25171', 'Courcelles', '25', '27');
INSERT INTO public.tr_commune VALUES ('25172', 'Courchapon', '25', '27');
INSERT INTO public.tr_commune VALUES ('25173', 'Cour-Saint-Maurice', '25', '27');
INSERT INTO public.tr_commune VALUES ('25174', 'Courtefontaine', '25', '27');
INSERT INTO public.tr_commune VALUES ('25175', 'Courtetain-et-Salans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25176', 'Courvières', '25', '27');
INSERT INTO public.tr_commune VALUES ('25177', 'Crosey-le-Grand', '25', '27');
INSERT INTO public.tr_commune VALUES ('25178', 'Crosey-le-Petit', '25', '27');
INSERT INTO public.tr_commune VALUES ('25179', 'Le Crouzet', '25', '27');
INSERT INTO public.tr_commune VALUES ('25180', 'Crouzet-Migette', '25', '27');
INSERT INTO public.tr_commune VALUES ('25181', 'Cubrial', '25', '27');
INSERT INTO public.tr_commune VALUES ('25182', 'Cubry', '25', '27');
INSERT INTO public.tr_commune VALUES ('25183', 'Cusance', '25', '27');
INSERT INTO public.tr_commune VALUES ('25184', 'Cuse-et-Adrisans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25185', 'Cussey-sur-Lison', '25', '27');
INSERT INTO public.tr_commune VALUES ('25186', 'Cussey-sur-l-Ognon', '25', '27');
INSERT INTO public.tr_commune VALUES ('25187', 'Dambelin', '25', '27');
INSERT INTO public.tr_commune VALUES ('25188', 'Dambenois', '25', '27');
INSERT INTO public.tr_commune VALUES ('25189', 'Dammartin-les-Templiers', '25', '27');
INSERT INTO public.tr_commune VALUES ('25190', 'Dampierre-les-Bois', '25', '27');
INSERT INTO public.tr_commune VALUES ('25191', 'Dampierre-sur-le-Doubs', '25', '27');
INSERT INTO public.tr_commune VALUES ('25192', 'Dampjoux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25193', 'Damprichard', '25', '27');
INSERT INTO public.tr_commune VALUES ('25194', 'Dannemarie', '25', '27');
INSERT INTO public.tr_commune VALUES ('25195', 'Dannemarie-sur-Crète', '25', '27');
INSERT INTO public.tr_commune VALUES ('25196', 'Dasle', '25', '27');
INSERT INTO public.tr_commune VALUES ('25197', 'Deluz', '25', '27');
INSERT INTO public.tr_commune VALUES ('25198', 'Désandans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25199', 'Déservillers', '25', '27');
INSERT INTO public.tr_commune VALUES ('25200', 'Devecey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25201', 'Dommartin', '25', '27');
INSERT INTO public.tr_commune VALUES ('25202', 'Dompierre-les-Tilleuls', '25', '27');
INSERT INTO public.tr_commune VALUES ('25203', 'Domprel', '25', '27');
INSERT INTO public.tr_commune VALUES ('25204', 'Doubs', '25', '27');
INSERT INTO public.tr_commune VALUES ('25207', 'Dung', '25', '27');
INSERT INTO public.tr_commune VALUES ('25208', 'Durnes', '25', '27');
INSERT INTO public.tr_commune VALUES ('25209', 'Échay', '25', '27');
INSERT INTO public.tr_commune VALUES ('25210', 'Échenans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25211', 'Échevannes', '25', '27');
INSERT INTO public.tr_commune VALUES ('25212', 'École-Valentin', '25', '27');
INSERT INTO public.tr_commune VALUES ('25213', 'Les Écorces', '25', '27');
INSERT INTO public.tr_commune VALUES ('25214', 'Écot', '25', '27');
INSERT INTO public.tr_commune VALUES ('25215', 'L-Écouvotte', '25', '27');
INSERT INTO public.tr_commune VALUES ('25216', 'Écurcey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25217', 'Émagny', '25', '27');
INSERT INTO public.tr_commune VALUES ('25218', 'Épenouse', '25', '27');
INSERT INTO public.tr_commune VALUES ('25219', 'Épenoy', '25', '27');
INSERT INTO public.tr_commune VALUES ('25220', 'Épeugney', '25', '27');
INSERT INTO public.tr_commune VALUES ('25221', 'Esnans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25222', 'Étalans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25223', 'Éternoz', '25', '27');
INSERT INTO public.tr_commune VALUES ('25224', 'Étouvans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25225', 'Étrabonne', '25', '27');
INSERT INTO public.tr_commune VALUES ('25226', 'Étrappe', '25', '27');
INSERT INTO public.tr_commune VALUES ('25227', 'Étray', '25', '27');
INSERT INTO public.tr_commune VALUES ('25228', 'Étupes', '25', '27');
INSERT INTO public.tr_commune VALUES ('25229', 'Évillers', '25', '27');
INSERT INTO public.tr_commune VALUES ('25230', 'Exincourt', '25', '27');
INSERT INTO public.tr_commune VALUES ('25231', 'Eysson', '25', '27');
INSERT INTO public.tr_commune VALUES ('25232', 'Faimbe', '25', '27');
INSERT INTO public.tr_commune VALUES ('25233', 'Fallerans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25234', 'Ferrières-le-Lac', '25', '27');
INSERT INTO public.tr_commune VALUES ('25235', 'Ferrières-les-Bois', '25', '27');
INSERT INTO public.tr_commune VALUES ('25236', 'Fertans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25237', 'Fesches-le-Châtel', '25', '27');
INSERT INTO public.tr_commune VALUES ('25238', 'Fessevillers', '25', '27');
INSERT INTO public.tr_commune VALUES ('25239', 'Feule', '25', '27');
INSERT INTO public.tr_commune VALUES ('25240', 'Les Fins', '25', '27');
INSERT INTO public.tr_commune VALUES ('25241', 'Flagey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25242', 'Flagey-Rigney', '25', '27');
INSERT INTO public.tr_commune VALUES ('25243', 'Flangebouche', '25', '27');
INSERT INTO public.tr_commune VALUES ('25244', 'Fleurey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25245', 'Fontain', '25', '27');
INSERT INTO public.tr_commune VALUES ('25246', 'Fontaine-lès-Clerval', '25', '27');
INSERT INTO public.tr_commune VALUES ('25247', 'Fontenelle-Montby', '25', '27');
INSERT INTO public.tr_commune VALUES ('25248', 'Les Fontenelles', '25', '27');
INSERT INTO public.tr_commune VALUES ('25249', 'Fontenotte', '25', '27');
INSERT INTO public.tr_commune VALUES ('25251', 'Fourbanne', '25', '27');
INSERT INTO public.tr_commune VALUES ('25252', 'Fourcatier-et-Maison-Neuve', '25', '27');
INSERT INTO public.tr_commune VALUES ('25253', 'Fourg', '25', '27');
INSERT INTO public.tr_commune VALUES ('25254', 'Les Fourgs', '25', '27');
INSERT INTO public.tr_commune VALUES ('25255', 'Fournet-Blancheroche', '25', '27');
INSERT INTO public.tr_commune VALUES ('25256', 'Frambouhans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25257', 'Franey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25258', 'Franois', '25', '27');
INSERT INTO public.tr_commune VALUES ('25259', 'Frasne', '25', '27');
INSERT INTO public.tr_commune VALUES ('25261', 'Froidevaux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25262', 'Fuans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25263', 'Gellin', '25', '27');
INSERT INTO public.tr_commune VALUES ('25264', 'Gémonval', '25', '27');
INSERT INTO public.tr_commune VALUES ('25265', 'Geneuille', '25', '27');
INSERT INTO public.tr_commune VALUES ('25266', 'Geney', '25', '27');
INSERT INTO public.tr_commune VALUES ('25267', 'Gennes', '25', '27');
INSERT INTO public.tr_commune VALUES ('25268', 'Germéfontaine', '25', '27');
INSERT INTO public.tr_commune VALUES ('25269', 'Germondans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25270', 'Gevresin', '25', '27');
INSERT INTO public.tr_commune VALUES ('25271', 'Gilley', '25', '27');
INSERT INTO public.tr_commune VALUES ('25273', 'Glamondans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25274', 'Glay', '25', '27');
INSERT INTO public.tr_commune VALUES ('25275', 'Glère', '25', '27');
INSERT INTO public.tr_commune VALUES ('25276', 'Gondenans-Montby', '25', '27');
INSERT INTO public.tr_commune VALUES ('25277', 'Gondenans-les-Moulins', '25', '27');
INSERT INTO public.tr_commune VALUES ('25278', 'Gonsans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25279', 'Gouhelans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25280', 'Goumois', '25', '27');
INSERT INTO public.tr_commune VALUES ('25281', 'Goux-lès-Dambelin', '25', '27');
INSERT INTO public.tr_commune VALUES ('25282', 'Goux-les-Usiers', '25', '27');
INSERT INTO public.tr_commune VALUES ('25283', 'Goux-sous-Landet', '25', '27');
INSERT INTO public.tr_commune VALUES ('25284', 'Grand-Charmont', '25', '27');
INSERT INTO public.tr_commune VALUES ('25285', 'Grand-Combe-Châteleu', '25', '27');
INSERT INTO public.tr_commune VALUES ('25286', 'Grand-Combe-des-Bois', '25', '27');
INSERT INTO public.tr_commune VALUES ('25287', 'Grandfontaine', '25', '27');
INSERT INTO public.tr_commune VALUES ('25288', 'Fournets-Luisans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25289', 'Grandfontaine-sur-Creuse', '25', '27');
INSERT INTO public.tr_commune VALUES ('25290', 'La Grange', '25', '27');
INSERT INTO public.tr_commune VALUES ('25293', 'Granges-Narboz', '25', '27');
INSERT INTO public.tr_commune VALUES ('25295', 'Les Grangettes', '25', '27');
INSERT INTO public.tr_commune VALUES ('25296', 'Les Gras', '25', '27');
INSERT INTO public.tr_commune VALUES ('25297', 'Le Gratteris', '25', '27');
INSERT INTO public.tr_commune VALUES ('25298', 'Grosbois', '25', '27');
INSERT INTO public.tr_commune VALUES ('25299', 'Guillon-les-Bains', '25', '27');
INSERT INTO public.tr_commune VALUES ('25300', 'Guyans-Durnes', '25', '27');
INSERT INTO public.tr_commune VALUES ('25301', 'Guyans-Vennes', '25', '27');
INSERT INTO public.tr_commune VALUES ('25303', 'Hauterive-la-Fresse', '25', '27');
INSERT INTO public.tr_commune VALUES ('25304', 'Hérimoncourt', '25', '27');
INSERT INTO public.tr_commune VALUES ('25305', 'L-Hôpital-du-Grosbois', '25', '27');
INSERT INTO public.tr_commune VALUES ('25306', 'L-Hôpital-Saint-Lieffroy', '25', '27');
INSERT INTO public.tr_commune VALUES ('25307', 'Les Hôpitaux-Neufs', '25', '27');
INSERT INTO public.tr_commune VALUES ('25308', 'Les Hôpitaux-Vieux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25309', 'Houtaud', '25', '27');
INSERT INTO public.tr_commune VALUES ('25310', 'Huanne-Montmartin', '25', '27');
INSERT INTO public.tr_commune VALUES ('25311', 'Hyémondans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25312', 'Hyèvre-Magny', '25', '27');
INSERT INTO public.tr_commune VALUES ('25313', 'Hyèvre-Paroisse', '25', '27');
INSERT INTO public.tr_commune VALUES ('25314', 'Indevillers', '25', '27');
INSERT INTO public.tr_commune VALUES ('25315', 'L-Isle-sur-le-Doubs', '25', '27');
INSERT INTO public.tr_commune VALUES ('25316', 'Issans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25317', 'Jallerange', '25', '27');
INSERT INTO public.tr_commune VALUES ('25318', 'Jougne', '25', '27');
INSERT INTO public.tr_commune VALUES ('25320', 'Labergement-Sainte-Marie', '25', '27');
INSERT INTO public.tr_commune VALUES ('25321', 'Villers-le-Lac', '25', '27');
INSERT INTO public.tr_commune VALUES ('25322', 'Laire', '25', '27');
INSERT INTO public.tr_commune VALUES ('25323', 'Laissey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25324', 'Lanans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25325', 'Landresse', '25', '27');
INSERT INTO public.tr_commune VALUES ('25326', 'Lantenne-Vertière', '25', '27');
INSERT INTO public.tr_commune VALUES ('25327', 'Lanthenans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25328', 'Larnod', '25', '27');
INSERT INTO public.tr_commune VALUES ('25329', 'Laval-le-Prieuré', '25', '27');
INSERT INTO public.tr_commune VALUES ('25330', 'Lavans-Quingey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25331', 'Lavans-Vuillafans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25332', 'Lavernay', '25', '27');
INSERT INTO public.tr_commune VALUES ('25333', 'Laviron', '25', '27');
INSERT INTO public.tr_commune VALUES ('25334', 'Levier', '25', '27');
INSERT INTO public.tr_commune VALUES ('25335', 'Liebvillers', '25', '27');
INSERT INTO public.tr_commune VALUES ('25336', 'Liesle', '25', '27');
INSERT INTO public.tr_commune VALUES ('25338', 'Lizine', '25', '27');
INSERT INTO public.tr_commune VALUES ('25339', 'Lods', '25', '27');
INSERT INTO public.tr_commune VALUES ('25340', 'Lombard', '25', '27');
INSERT INTO public.tr_commune VALUES ('25341', 'Lomont-sur-Crête', '25', '27');
INSERT INTO public.tr_commune VALUES ('25342', 'Longechaux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25343', 'Longemaison', '25', '27');
INSERT INTO public.tr_commune VALUES ('25344', 'Longevelle-lès-Russey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25345', 'Longevelle-sur-Doubs', '25', '27');
INSERT INTO public.tr_commune VALUES ('25346', 'Longeville', '25', '27');
INSERT INTO public.tr_commune VALUES ('25347', 'La Longeville', '25', '27');
INSERT INTO public.tr_commune VALUES ('25348', 'Longevilles-Mont-d-Or', '25', '27');
INSERT INTO public.tr_commune VALUES ('25349', 'Loray', '25', '27');
INSERT INTO public.tr_commune VALUES ('25350', 'Lougres', '25', '27');
INSERT INTO public.tr_commune VALUES ('25351', 'Le Luhier', '25', '27');
INSERT INTO public.tr_commune VALUES ('25354', 'Luxiol', '25', '27');
INSERT INTO public.tr_commune VALUES ('25355', 'Magny-Châtelard', '25', '27');
INSERT INTO public.tr_commune VALUES ('25356', 'Maîche', '25', '27');
INSERT INTO public.tr_commune VALUES ('25357', 'Maisons-du-Bois-Lièvremont', '25', '27');
INSERT INTO public.tr_commune VALUES ('25359', 'Malans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25360', 'Malbrans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25361', 'Malbuisson', '25', '27');
INSERT INTO public.tr_commune VALUES ('25362', 'Malpas', '25', '27');
INSERT INTO public.tr_commune VALUES ('25364', 'Mamirolle', '25', '27');
INSERT INTO public.tr_commune VALUES ('25365', 'Mancenans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25366', 'Mancenans-Lizerne', '25', '27');
INSERT INTO public.tr_commune VALUES ('25367', 'Mandeure', '25', '27');
INSERT INTO public.tr_commune VALUES ('25368', 'Marchaux-Chaudefontaine', '25', '27');
INSERT INTO public.tr_commune VALUES ('25369', 'Marvelise', '25', '27');
INSERT INTO public.tr_commune VALUES ('25370', 'Mathay', '25', '27');
INSERT INTO public.tr_commune VALUES ('25371', 'Mazerolles-le-Salin', '25', '27');
INSERT INTO public.tr_commune VALUES ('25372', 'Médière', '25', '27');
INSERT INTO public.tr_commune VALUES ('25373', 'Le Mémont', '25', '27');
INSERT INTO public.tr_commune VALUES ('25374', 'Mercey-le-Grand', '25', '27');
INSERT INTO public.tr_commune VALUES ('25375', 'Mérey-sous-Montrond', '25', '27');
INSERT INTO public.tr_commune VALUES ('25376', 'Mérey-Vieilley', '25', '27');
INSERT INTO public.tr_commune VALUES ('25377', 'Mésandans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25378', 'Meslières', '25', '27');
INSERT INTO public.tr_commune VALUES ('25379', 'Mesmay', '25', '27');
INSERT INTO public.tr_commune VALUES ('25380', 'Métabief', '25', '27');
INSERT INTO public.tr_commune VALUES ('25381', 'Miserey-Salines', '25', '27');
INSERT INTO public.tr_commune VALUES ('25382', 'Moncey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25383', 'Moncley', '25', '27');
INSERT INTO public.tr_commune VALUES ('25384', 'Mondon', '25', '27');
INSERT INTO public.tr_commune VALUES ('25385', 'Montagney-Servigney', '25', '27');
INSERT INTO public.tr_commune VALUES ('25386', 'Montancy', '25', '27');
INSERT INTO public.tr_commune VALUES ('25387', 'Montandon', '25', '27');
INSERT INTO public.tr_commune VALUES ('25388', 'Montbéliard', '25', '27');
INSERT INTO public.tr_commune VALUES ('25389', 'Montbéliardot', '25', '27');
INSERT INTO public.tr_commune VALUES ('25390', 'Montbenoît', '25', '27');
INSERT INTO public.tr_commune VALUES ('25391', 'Mont-de-Laval', '25', '27');
INSERT INTO public.tr_commune VALUES ('25392', 'Mont-de-Vougney', '25', '27');
INSERT INTO public.tr_commune VALUES ('25393', 'Montécheroux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25394', 'Montenois', '25', '27');
INSERT INTO public.tr_commune VALUES ('25395', 'Montfaucon', '25', '27');
INSERT INTO public.tr_commune VALUES ('25397', 'Montferrand-le-Château', '25', '27');
INSERT INTO public.tr_commune VALUES ('25398', 'Montflovin', '25', '27');
INSERT INTO public.tr_commune VALUES ('25400', 'Montgesoye', '25', '27');
INSERT INTO public.tr_commune VALUES ('25401', 'Montivernage', '25', '27');
INSERT INTO public.tr_commune VALUES ('25402', 'Montjoie-le-Château', '25', '27');
INSERT INTO public.tr_commune VALUES ('25403', 'Montlebon', '25', '27');
INSERT INTO public.tr_commune VALUES ('25404', 'Montmahoux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25405', 'Montperreux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25406', 'Montrond-le-Château', '25', '27');
INSERT INTO public.tr_commune VALUES ('25408', 'Montussaint', '25', '27');
INSERT INTO public.tr_commune VALUES ('25410', 'Morre', '25', '27');
INSERT INTO public.tr_commune VALUES ('25411', 'Morteau', '25', '27');
INSERT INTO public.tr_commune VALUES ('25413', 'Mouthe', '25', '27');
INSERT INTO public.tr_commune VALUES ('25414', 'Le Moutherot', '25', '27');
INSERT INTO public.tr_commune VALUES ('25415', 'Mouthier-Haute-Pierre', '25', '27');
INSERT INTO public.tr_commune VALUES ('25416', 'Myon', '25', '27');
INSERT INTO public.tr_commune VALUES ('25417', 'Naisey-les-Granges', '25', '27');
INSERT INTO public.tr_commune VALUES ('25418', 'Nancray', '25', '27');
INSERT INTO public.tr_commune VALUES ('25419', 'Nans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25420', 'Nans-sous-Sainte-Anne', '25', '27');
INSERT INTO public.tr_commune VALUES ('25421', 'Narbief', '25', '27');
INSERT INTO public.tr_commune VALUES ('25422', 'Neuchâtel-Urtière', '25', '27');
INSERT INTO public.tr_commune VALUES ('25424', 'Les Premiers Sapins', '25', '27');
INSERT INTO public.tr_commune VALUES ('25425', 'Noël-Cerneux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25426', 'Noirefontaine', '25', '27');
INSERT INTO public.tr_commune VALUES ('25427', 'Noironte', '25', '27');
INSERT INTO public.tr_commune VALUES ('25428', 'Nommay', '25', '27');
INSERT INTO public.tr_commune VALUES ('25429', 'Novillars', '25', '27');
INSERT INTO public.tr_commune VALUES ('25430', 'Ollans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25431', 'Onans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25432', 'Orchamps-Vennes', '25', '27');
INSERT INTO public.tr_commune VALUES ('25433', 'Orgeans-Blanchefontaine', '25', '27');
INSERT INTO public.tr_commune VALUES ('25434', 'Ornans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25435', 'Orsans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25436', 'Orve', '25', '27');
INSERT INTO public.tr_commune VALUES ('25437', 'Osse', '25', '27');
INSERT INTO public.tr_commune VALUES ('25438', 'Osselle-Routelle', '25', '27');
INSERT INTO public.tr_commune VALUES ('25439', 'Ougney-Douvot', '25', '27');
INSERT INTO public.tr_commune VALUES ('25440', 'Ouhans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25441', 'Ouvans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25442', 'Oye-et-Pallet', '25', '27');
INSERT INTO public.tr_commune VALUES ('25443', 'Palantine', '25', '27');
INSERT INTO public.tr_commune VALUES ('25444', 'Palise', '25', '27');
INSERT INTO public.tr_commune VALUES ('25445', 'Paroy', '25', '27');
INSERT INTO public.tr_commune VALUES ('25446', 'Passavant', '25', '27');
INSERT INTO public.tr_commune VALUES ('25447', 'Passonfontaine', '25', '27');
INSERT INTO public.tr_commune VALUES ('25448', 'Pelousey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25449', 'Péseux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25450', 'Pessans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25451', 'Petite-Chaux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25452', 'Pierrefontaine-lès-Blamont', '25', '27');
INSERT INTO public.tr_commune VALUES ('25453', 'Pierrefontaine-les-Varans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25454', 'Pirey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25455', 'Placey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25456', 'Plaimbois-du-Miroir', '25', '27');
INSERT INTO public.tr_commune VALUES ('25457', 'Plaimbois-Vennes', '25', '27');
INSERT INTO public.tr_commune VALUES ('25458', 'Les Plains-et-Grands-Essarts', '25', '27');
INSERT INTO public.tr_commune VALUES ('25459', 'La Planée', '25', '27');
INSERT INTO public.tr_commune VALUES ('25460', 'Le Val', '25', '27');
INSERT INTO public.tr_commune VALUES ('25461', 'Pompierre-sur-Doubs', '25', '27');
INSERT INTO public.tr_commune VALUES ('25462', 'Pontarlier', '25', '27');
INSERT INTO public.tr_commune VALUES ('25463', 'Pont-de-Roide-Vermondans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25464', 'Les Pontets', '25', '27');
INSERT INTO public.tr_commune VALUES ('25465', 'Pont-les-Moulins', '25', '27');
INSERT INTO public.tr_commune VALUES ('25466', 'Pouilley-Français', '25', '27');
INSERT INTO public.tr_commune VALUES ('25467', 'Pouilley-les-Vignes', '25', '27');
INSERT INTO public.tr_commune VALUES ('25468', 'Pouligney-Lusans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25469', 'Présentevillers', '25', '27');
INSERT INTO public.tr_commune VALUES ('25470', 'La Prétière', '25', '27');
INSERT INTO public.tr_commune VALUES ('25471', 'Provenchère', '25', '27');
INSERT INTO public.tr_commune VALUES ('25472', 'Puessans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25473', 'Pugey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25474', 'Le Puy', '25', '27');
INSERT INTO public.tr_commune VALUES ('25475', 'Quingey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25476', 'Rahon', '25', '27');
INSERT INTO public.tr_commune VALUES ('25477', 'Rancenay', '25', '27');
INSERT INTO public.tr_commune VALUES ('25478', 'Randevillers', '25', '27');
INSERT INTO public.tr_commune VALUES ('25479', 'Rang', '25', '27');
INSERT INTO public.tr_commune VALUES ('25481', 'Raynans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25482', 'Recologne', '25', '27');
INSERT INTO public.tr_commune VALUES ('25483', 'Reculfoz', '25', '27');
INSERT INTO public.tr_commune VALUES ('25485', 'Rémondans-Vaivre', '25', '27');
INSERT INTO public.tr_commune VALUES ('25486', 'Remoray-Boujeons', '25', '27');
INSERT INTO public.tr_commune VALUES ('25487', 'Renédale', '25', '27');
INSERT INTO public.tr_commune VALUES ('25488', 'Rennes-sur-Loue', '25', '27');
INSERT INTO public.tr_commune VALUES ('25489', 'Reugney', '25', '27');
INSERT INTO public.tr_commune VALUES ('25490', 'Rigney', '25', '27');
INSERT INTO public.tr_commune VALUES ('25491', 'Rignosot', '25', '27');
INSERT INTO public.tr_commune VALUES ('25492', 'Rillans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25493', 'La Rivière-Drugeon', '25', '27');
INSERT INTO public.tr_commune VALUES ('25494', 'Rochejean', '25', '27');
INSERT INTO public.tr_commune VALUES ('25495', 'Roche-lez-Beaupré', '25', '27');
INSERT INTO public.tr_commune VALUES ('25496', 'Roche-lès-Clerval', '25', '27');
INSERT INTO public.tr_commune VALUES ('25497', 'Roches-lès-Blamont', '25', '27');
INSERT INTO public.tr_commune VALUES ('25498', 'Rognon', '25', '27');
INSERT INTO public.tr_commune VALUES ('25499', 'Romain', '25', '27');
INSERT INTO public.tr_commune VALUES ('25500', 'Ronchaux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25501', 'Rondefontaine', '25', '27');
INSERT INTO public.tr_commune VALUES ('25502', 'Roset-Fluans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25503', 'Rosières-sur-Barbèche', '25', '27');
INSERT INTO public.tr_commune VALUES ('25504', 'Rosureux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25505', 'Rougemont', '25', '27');
INSERT INTO public.tr_commune VALUES ('25506', 'Rougemontot', '25', '27');
INSERT INTO public.tr_commune VALUES ('25507', 'Rouhe', '25', '27');
INSERT INTO public.tr_commune VALUES ('25508', 'Roulans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25510', 'Ruffey-le-Château', '25', '27');
INSERT INTO public.tr_commune VALUES ('25511', 'Rurey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25512', 'Le Russey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25513', 'Sainte-Anne', '25', '27');
INSERT INTO public.tr_commune VALUES ('25514', 'Saint-Antoine', '25', '27');
INSERT INTO public.tr_commune VALUES ('25515', 'Sainte-Colombe', '25', '27');
INSERT INTO public.tr_commune VALUES ('25516', 'Saint-Georges-Armont', '25', '27');
INSERT INTO public.tr_commune VALUES ('25517', 'Saint-Gorgon-Main', '25', '27');
INSERT INTO public.tr_commune VALUES ('25518', 'Saint-Hilaire', '25', '27');
INSERT INTO public.tr_commune VALUES ('25519', 'Saint-Hippolyte', '25', '27');
INSERT INTO public.tr_commune VALUES ('25520', 'Saint-Juan', '25', '27');
INSERT INTO public.tr_commune VALUES ('25521', 'Saint-Julien-lès-Montbéliard', '25', '27');
INSERT INTO public.tr_commune VALUES ('25522', 'Saint-Julien-lès-Russey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25523', 'Sainte-Marie', '25', '27');
INSERT INTO public.tr_commune VALUES ('25524', 'Saint-Maurice-Colombier', '25', '27');
INSERT INTO public.tr_commune VALUES ('25525', 'Saint-Point-Lac', '25', '27');
INSERT INTO public.tr_commune VALUES ('25526', 'Sainte-Suzanne', '25', '27');
INSERT INTO public.tr_commune VALUES ('25527', 'Saint-Vit', '25', '27');
INSERT INTO public.tr_commune VALUES ('25528', 'Samson', '25', '27');
INSERT INTO public.tr_commune VALUES ('25529', 'Sancey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25532', 'Saône', '25', '27');
INSERT INTO public.tr_commune VALUES ('25533', 'Saraz', '25', '27');
INSERT INTO public.tr_commune VALUES ('25534', 'Sarrageois', '25', '27');
INSERT INTO public.tr_commune VALUES ('25535', 'Saules', '25', '27');
INSERT INTO public.tr_commune VALUES ('25536', 'Sauvagney', '25', '27');
INSERT INTO public.tr_commune VALUES ('25537', 'Scey-Maisières', '25', '27');
INSERT INTO public.tr_commune VALUES ('25538', 'Séchin', '25', '27');
INSERT INTO public.tr_commune VALUES ('25539', 'Seloncourt', '25', '27');
INSERT INTO public.tr_commune VALUES ('25540', 'Semondans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25541', 'Septfontaines', '25', '27');
INSERT INTO public.tr_commune VALUES ('25542', 'Serre-les-Sapins', '25', '27');
INSERT INTO public.tr_commune VALUES ('25544', 'Servin', '25', '27');
INSERT INTO public.tr_commune VALUES ('25545', 'Silley-Amancey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25546', 'Silley-Bléfond', '25', '27');
INSERT INTO public.tr_commune VALUES ('25547', 'Sochaux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25548', 'Solemont', '25', '27');
INSERT INTO public.tr_commune VALUES ('25549', 'Sombacour', '25', '27');
INSERT INTO public.tr_commune VALUES ('25550', 'La Sommette', '25', '27');
INSERT INTO public.tr_commune VALUES ('25551', 'Soulce-Cernay', '25', '27');
INSERT INTO public.tr_commune VALUES ('25552', 'Sourans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25553', 'Soye', '25', '27');
INSERT INTO public.tr_commune VALUES ('25554', 'Surmont', '25', '27');
INSERT INTO public.tr_commune VALUES ('25555', 'Taillecourt', '25', '27');
INSERT INTO public.tr_commune VALUES ('25556', 'Tallans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25557', 'Tallenay', '25', '27');
INSERT INTO public.tr_commune VALUES ('25558', 'Tarcenay-Foucherans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25559', 'Thiébouhans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25560', 'Thise', '25', '27');
INSERT INTO public.tr_commune VALUES ('25561', 'Thoraise', '25', '27');
INSERT INTO public.tr_commune VALUES ('25562', 'Thulay', '25', '27');
INSERT INTO public.tr_commune VALUES ('25563', 'Thurey-le-Mont', '25', '27');
INSERT INTO public.tr_commune VALUES ('25564', 'Torpes', '25', '27');
INSERT INTO public.tr_commune VALUES ('25565', 'Touillon-et-Loutelet', '25', '27');
INSERT INTO public.tr_commune VALUES ('25566', 'La Tour-de-Sçay', '25', '27');
INSERT INTO public.tr_commune VALUES ('25567', 'Tournans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25569', 'Trépot', '25', '27');
INSERT INTO public.tr_commune VALUES ('25570', 'Tressandans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25571', 'Trévillers', '25', '27');
INSERT INTO public.tr_commune VALUES ('25572', 'Trouvans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25573', 'Urtière', '25', '27');
INSERT INTO public.tr_commune VALUES ('25574', 'Uzelle', '25', '27');
INSERT INTO public.tr_commune VALUES ('25575', 'Vaire', '25', '27');
INSERT INTO public.tr_commune VALUES ('25578', 'Valdahon', '25', '27');
INSERT INTO public.tr_commune VALUES ('25579', 'Val-de-Roulans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25580', 'Valentigney', '25', '27');
INSERT INTO public.tr_commune VALUES ('25582', 'Valleroy', '25', '27');
INSERT INTO public.tr_commune VALUES ('25583', 'Valonne', '25', '27');
INSERT INTO public.tr_commune VALUES ('25584', 'Valoreille', '25', '27');
INSERT INTO public.tr_commune VALUES ('25586', 'Vandoncourt', '25', '27');
INSERT INTO public.tr_commune VALUES ('25588', 'Vaucluse', '25', '27');
INSERT INTO public.tr_commune VALUES ('25589', 'Vauclusotte', '25', '27');
INSERT INTO public.tr_commune VALUES ('25590', 'Vaudrivillers', '25', '27');
INSERT INTO public.tr_commune VALUES ('25591', 'Vaufrey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25592', 'Vaux-et-Chantegrue', '25', '27');
INSERT INTO public.tr_commune VALUES ('25594', 'Velesmes-Essarts', '25', '27');
INSERT INTO public.tr_commune VALUES ('25595', 'Vellerot-lès-Belvoir', '25', '27');
INSERT INTO public.tr_commune VALUES ('25596', 'Vellerot-lès-Vercel', '25', '27');
INSERT INTO public.tr_commune VALUES ('25597', 'Vellevans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25598', 'Venise', '25', '27');
INSERT INTO public.tr_commune VALUES ('25599', 'Vennans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25600', 'Vennes', '25', '27');
INSERT INTO public.tr_commune VALUES ('25601', 'Vercel-Villedieu-le-Camp', '25', '27');
INSERT INTO public.tr_commune VALUES ('25602', 'Vergranne', '25', '27');
INSERT INTO public.tr_commune VALUES ('25604', 'Verne', '25', '27');
INSERT INTO public.tr_commune VALUES ('25605', 'Vernierfontaine', '25', '27');
INSERT INTO public.tr_commune VALUES ('25607', 'Vernois-lès-Belvoir', '25', '27');
INSERT INTO public.tr_commune VALUES ('25608', 'Le Vernoy', '25', '27');
INSERT INTO public.tr_commune VALUES ('25609', 'Verrières-de-Joux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25611', 'La Vèze', '25', '27');
INSERT INTO public.tr_commune VALUES ('25612', 'Vieilley', '25', '27');
INSERT INTO public.tr_commune VALUES ('25613', 'Viéthorey', '25', '27');
INSERT INTO public.tr_commune VALUES ('25614', 'Vieux-Charmont', '25', '27');
INSERT INTO public.tr_commune VALUES ('25615', 'Villars-lès-Blamont', '25', '27');
INSERT INTO public.tr_commune VALUES ('25616', 'Villars-Saint-Georges', '25', '27');
INSERT INTO public.tr_commune VALUES ('25617', 'Villars-sous-Dampjoux', '25', '27');
INSERT INTO public.tr_commune VALUES ('25618', 'Villars-sous-Écot', '25', '27');
INSERT INTO public.tr_commune VALUES ('25619', 'Les Villedieu', '25', '27');
INSERT INTO public.tr_commune VALUES ('25620', 'Ville-du-Pont', '25', '27');
INSERT INTO public.tr_commune VALUES ('25621', 'Villeneuve-d-Amont', '25', '27');
INSERT INTO public.tr_commune VALUES ('25622', 'Villers-Buzon', '25', '27');
INSERT INTO public.tr_commune VALUES ('25623', 'Villers-Chief', '25', '27');
INSERT INTO public.tr_commune VALUES ('25624', 'Villers-Grélot', '25', '27');
INSERT INTO public.tr_commune VALUES ('25625', 'Villers-la-Combe', '25', '27');
INSERT INTO public.tr_commune VALUES ('25626', 'Villers-Saint-Martin', '25', '27');
INSERT INTO public.tr_commune VALUES ('25627', 'Villers-sous-Chalamont', '25', '27');
INSERT INTO public.tr_commune VALUES ('25628', 'Villers-sous-Montrond', '25', '27');
INSERT INTO public.tr_commune VALUES ('25629', 'Voillans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25630', 'Voires', '25', '27');
INSERT INTO public.tr_commune VALUES ('25631', 'Vorges-les-Pins', '25', '27');
INSERT INTO public.tr_commune VALUES ('25632', 'Voujeaucourt', '25', '27');
INSERT INTO public.tr_commune VALUES ('25633', 'Vuillafans', '25', '27');
INSERT INTO public.tr_commune VALUES ('25634', 'Vuillecin', '25', '27');
INSERT INTO public.tr_commune VALUES ('25635', 'Vyt-lès-Belvoir', '25', '27');
INSERT INTO public.tr_commune VALUES ('26001', 'Solaure en Diois', '26', '84');
INSERT INTO public.tr_commune VALUES ('26002', 'Albon', '26', '84');
INSERT INTO public.tr_commune VALUES ('26003', 'Aleyrac', '26', '84');
INSERT INTO public.tr_commune VALUES ('26004', 'Alixan', '26', '84');
INSERT INTO public.tr_commune VALUES ('26005', 'Allan', '26', '84');
INSERT INTO public.tr_commune VALUES ('26006', 'Allex', '26', '84');
INSERT INTO public.tr_commune VALUES ('26007', 'Ambonil', '26', '84');
INSERT INTO public.tr_commune VALUES ('26008', 'Ancône', '26', '84');
INSERT INTO public.tr_commune VALUES ('26009', 'Andancette', '26', '84');
INSERT INTO public.tr_commune VALUES ('26010', 'Anneyron', '26', '84');
INSERT INTO public.tr_commune VALUES ('26011', 'Aouste-sur-Sye', '26', '84');
INSERT INTO public.tr_commune VALUES ('26012', 'Arnayon', '26', '84');
INSERT INTO public.tr_commune VALUES ('26013', 'Arpavon', '26', '84');
INSERT INTO public.tr_commune VALUES ('26014', 'Arthémonay', '26', '84');
INSERT INTO public.tr_commune VALUES ('26015', 'Aubenasson', '26', '84');
INSERT INTO public.tr_commune VALUES ('26016', 'Aubres', '26', '84');
INSERT INTO public.tr_commune VALUES ('26017', 'Aucelon', '26', '84');
INSERT INTO public.tr_commune VALUES ('26018', 'Aulan', '26', '84');
INSERT INTO public.tr_commune VALUES ('26019', 'Aurel', '26', '84');
INSERT INTO public.tr_commune VALUES ('26020', 'La Répara-Auriples', '26', '84');
INSERT INTO public.tr_commune VALUES ('26021', 'Autichamp', '26', '84');
INSERT INTO public.tr_commune VALUES ('26022', 'Ballons', '26', '84');
INSERT INTO public.tr_commune VALUES ('26023', 'Barbières', '26', '84');
INSERT INTO public.tr_commune VALUES ('26024', 'Barcelonne', '26', '84');
INSERT INTO public.tr_commune VALUES ('26025', 'Barnave', '26', '84');
INSERT INTO public.tr_commune VALUES ('26026', 'Barret-de-Lioure', '26', '84');
INSERT INTO public.tr_commune VALUES ('26027', 'Barsac', '26', '84');
INSERT INTO public.tr_commune VALUES ('26028', 'Bathernay', '26', '84');
INSERT INTO public.tr_commune VALUES ('26030', 'La Bâtie-des-Fonds', '26', '84');
INSERT INTO public.tr_commune VALUES ('26031', 'La Bâtie-Rolland', '26', '84');
INSERT INTO public.tr_commune VALUES ('26032', 'La Baume-Cornillane', '26', '84');
INSERT INTO public.tr_commune VALUES ('26033', 'La Baume-de-Transit', '26', '84');
INSERT INTO public.tr_commune VALUES ('26034', 'La Baume-d-Hostun', '26', '84');
INSERT INTO public.tr_commune VALUES ('26035', 'Beaufort-sur-Gervanne', '26', '84');
INSERT INTO public.tr_commune VALUES ('26036', 'Beaumont-en-Diois', '26', '84');
INSERT INTO public.tr_commune VALUES ('26037', 'Beaumont-lès-Valence', '26', '84');
INSERT INTO public.tr_commune VALUES ('26038', 'Beaumont-Monteux', '26', '84');
INSERT INTO public.tr_commune VALUES ('26039', 'Beauregard-Baret', '26', '84');
INSERT INTO public.tr_commune VALUES ('26040', 'Beaurières', '26', '84');
INSERT INTO public.tr_commune VALUES ('26041', 'Beausemblant', '26', '84');
INSERT INTO public.tr_commune VALUES ('26042', 'Beauvallon', '26', '84');
INSERT INTO public.tr_commune VALUES ('26043', 'Beauvoisin', '26', '84');
INSERT INTO public.tr_commune VALUES ('26045', 'La Bégude-de-Mazenc', '26', '84');
INSERT INTO public.tr_commune VALUES ('26046', 'Bellecombe-Tarendol', '26', '84');
INSERT INTO public.tr_commune VALUES ('26047', 'Bellegarde-en-Diois', '26', '84');
INSERT INTO public.tr_commune VALUES ('26048', 'Bénivay-Ollon', '26', '84');
INSERT INTO public.tr_commune VALUES ('26049', 'Bésayes', '26', '84');
INSERT INTO public.tr_commune VALUES ('26050', 'Bésignan', '26', '84');
INSERT INTO public.tr_commune VALUES ('26051', 'Bézaudun-sur-Bîne', '26', '84');
INSERT INTO public.tr_commune VALUES ('26052', 'Bonlieu-sur-Roubion', '26', '84');
INSERT INTO public.tr_commune VALUES ('26054', 'Bouchet', '26', '84');
INSERT INTO public.tr_commune VALUES ('26055', 'Boulc', '26', '84');
INSERT INTO public.tr_commune VALUES ('26056', 'Bourdeaux', '26', '84');
INSERT INTO public.tr_commune VALUES ('26057', 'Bourg-de-Péage', '26', '84');
INSERT INTO public.tr_commune VALUES ('26058', 'Bourg-lès-Valence', '26', '84');
INSERT INTO public.tr_commune VALUES ('26059', 'Bouvante', '26', '84');
INSERT INTO public.tr_commune VALUES ('26060', 'Bouvières', '26', '84');
INSERT INTO public.tr_commune VALUES ('26061', 'Bren', '26', '84');
INSERT INTO public.tr_commune VALUES ('26062', 'Brette', '26', '84');
INSERT INTO public.tr_commune VALUES ('26063', 'Buis-les-Baronnies', '26', '84');
INSERT INTO public.tr_commune VALUES ('26064', 'Chabeuil', '26', '84');
INSERT INTO public.tr_commune VALUES ('26065', 'Chabrillan', '26', '84');
INSERT INTO public.tr_commune VALUES ('26066', 'Le Chaffal', '26', '84');
INSERT INTO public.tr_commune VALUES ('26067', 'Chalancon', '26', '84');
INSERT INTO public.tr_commune VALUES ('26068', 'Le Chalon', '26', '84');
INSERT INTO public.tr_commune VALUES ('26069', 'Chamaloc', '26', '84');
INSERT INTO public.tr_commune VALUES ('26070', 'Chamaret', '26', '84');
INSERT INTO public.tr_commune VALUES ('26071', 'Chanos-Curson', '26', '84');
INSERT INTO public.tr_commune VALUES ('26072', 'Chantemerle-les-Blés', '26', '84');
INSERT INTO public.tr_commune VALUES ('26073', 'Chantemerle-lès-Grignan', '26', '84');
INSERT INTO public.tr_commune VALUES ('26074', 'La Chapelle-en-Vercors', '26', '84');
INSERT INTO public.tr_commune VALUES ('26075', 'La Charce', '26', '84');
INSERT INTO public.tr_commune VALUES ('26076', 'Charens', '26', '84');
INSERT INTO public.tr_commune VALUES ('26077', 'Charmes-sur-l-Herbasse', '26', '84');
INSERT INTO public.tr_commune VALUES ('26078', 'Charols', '26', '84');
INSERT INTO public.tr_commune VALUES ('26079', 'Charpey', '26', '84');
INSERT INTO public.tr_commune VALUES ('26080', 'Chastel-Arnaud', '26', '84');
INSERT INTO public.tr_commune VALUES ('26081', 'Châteaudouble', '26', '84');
INSERT INTO public.tr_commune VALUES ('26082', 'Châteauneuf-de-Bordette', '26', '84');
INSERT INTO public.tr_commune VALUES ('26083', 'Châteauneuf-de-Galaure', '26', '84');
INSERT INTO public.tr_commune VALUES ('26084', 'Châteauneuf-sur-Isère', '26', '84');
INSERT INTO public.tr_commune VALUES ('26085', 'Châteauneuf-du-Rhône', '26', '84');
INSERT INTO public.tr_commune VALUES ('26086', 'Châtillon-en-Diois', '26', '84');
INSERT INTO public.tr_commune VALUES ('26087', 'Châtillon-Saint-Jean', '26', '84');
INSERT INTO public.tr_commune VALUES ('26088', 'Chatuzange-le-Goubet', '26', '84');
INSERT INTO public.tr_commune VALUES ('26089', 'Chaudebonne', '26', '84');
INSERT INTO public.tr_commune VALUES ('26090', 'La Chaudière', '26', '84');
INSERT INTO public.tr_commune VALUES ('26091', 'Chauvac-Laux-Montaux', '26', '84');
INSERT INTO public.tr_commune VALUES ('26092', 'Chavannes', '26', '84');
INSERT INTO public.tr_commune VALUES ('26093', 'Clansayes', '26', '84');
INSERT INTO public.tr_commune VALUES ('26094', 'Claveyson', '26', '84');
INSERT INTO public.tr_commune VALUES ('26095', 'Cléon-d-Andran', '26', '84');
INSERT INTO public.tr_commune VALUES ('26096', 'Clérieux', '26', '84');
INSERT INTO public.tr_commune VALUES ('26097', 'Cliousclat', '26', '84');
INSERT INTO public.tr_commune VALUES ('26098', 'Cobonne', '26', '84');
INSERT INTO public.tr_commune VALUES ('26099', 'Colonzelle', '26', '84');
INSERT INTO public.tr_commune VALUES ('26100', 'Combovin', '26', '84');
INSERT INTO public.tr_commune VALUES ('26101', 'Comps', '26', '84');
INSERT INTO public.tr_commune VALUES ('26102', 'Condillac', '26', '84');
INSERT INTO public.tr_commune VALUES ('26103', 'Condorcet', '26', '84');
INSERT INTO public.tr_commune VALUES ('26104', 'Cornillac', '26', '84');
INSERT INTO public.tr_commune VALUES ('26105', 'Cornillon-sur-l-Oule', '26', '84');
INSERT INTO public.tr_commune VALUES ('26106', 'La Coucourde', '26', '84');
INSERT INTO public.tr_commune VALUES ('26107', 'Crépol', '26', '84');
INSERT INTO public.tr_commune VALUES ('26108', 'Crest', '26', '84');
INSERT INTO public.tr_commune VALUES ('26110', 'Crozes-Hermitage', '26', '84');
INSERT INTO public.tr_commune VALUES ('26111', 'Crupies', '26', '84');
INSERT INTO public.tr_commune VALUES ('26112', 'Curnier', '26', '84');
INSERT INTO public.tr_commune VALUES ('26113', 'Die', '26', '84');
INSERT INTO public.tr_commune VALUES ('26114', 'Dieulefit', '26', '84');
INSERT INTO public.tr_commune VALUES ('26115', 'Divajeu', '26', '84');
INSERT INTO public.tr_commune VALUES ('26116', 'Donzère', '26', '84');
INSERT INTO public.tr_commune VALUES ('26117', 'Échevis', '26', '84');
INSERT INTO public.tr_commune VALUES ('26118', 'Épinouze', '26', '84');
INSERT INTO public.tr_commune VALUES ('26119', 'Érôme', '26', '84');
INSERT INTO public.tr_commune VALUES ('26121', 'Espeluche', '26', '84');
INSERT INTO public.tr_commune VALUES ('26122', 'Espenel', '26', '84');
INSERT INTO public.tr_commune VALUES ('26123', 'Establet', '26', '84');
INSERT INTO public.tr_commune VALUES ('26124', 'Étoile-sur-Rhône', '26', '84');
INSERT INTO public.tr_commune VALUES ('26125', 'Eurre', '26', '84');
INSERT INTO public.tr_commune VALUES ('26126', 'Eygalayes', '26', '84');
INSERT INTO public.tr_commune VALUES ('26127', 'Eygaliers', '26', '84');
INSERT INTO public.tr_commune VALUES ('26128', 'Eygluy-Escoulin', '26', '84');
INSERT INTO public.tr_commune VALUES ('26129', 'Eymeux', '26', '84');
INSERT INTO public.tr_commune VALUES ('26130', 'Eyroles', '26', '84');
INSERT INTO public.tr_commune VALUES ('26131', 'Eyzahut', '26', '84');
INSERT INTO public.tr_commune VALUES ('26133', 'Fay-le-Clos', '26', '84');
INSERT INTO public.tr_commune VALUES ('26134', 'Félines-sur-Rimandoule', '26', '84');
INSERT INTO public.tr_commune VALUES ('26135', 'Ferrassières', '26', '84');
INSERT INTO public.tr_commune VALUES ('26136', 'Val-Maravel', '26', '84');
INSERT INTO public.tr_commune VALUES ('26137', 'Francillon-sur-Roubion', '26', '84');
INSERT INTO public.tr_commune VALUES ('26138', 'La Garde-Adhémar', '26', '84');
INSERT INTO public.tr_commune VALUES ('26139', 'Génissieux', '26', '84');
INSERT INTO public.tr_commune VALUES ('26140', 'Geyssans', '26', '84');
INSERT INTO public.tr_commune VALUES ('26141', 'Gigors-et-Lozeron', '26', '84');
INSERT INTO public.tr_commune VALUES ('26142', 'Glandage', '26', '84');
INSERT INTO public.tr_commune VALUES ('26143', 'Le Grand-Serre', '26', '84');
INSERT INTO public.tr_commune VALUES ('26144', 'Grane', '26', '84');
INSERT INTO public.tr_commune VALUES ('26145', 'Les Granges-Gontardes', '26', '84');
INSERT INTO public.tr_commune VALUES ('26146', 'Grignan', '26', '84');
INSERT INTO public.tr_commune VALUES ('26147', 'Gumiane', '26', '84');
INSERT INTO public.tr_commune VALUES ('26148', 'Hauterives', '26', '84');
INSERT INTO public.tr_commune VALUES ('26149', 'Hostun', '26', '84');
INSERT INTO public.tr_commune VALUES ('26150', 'Izon-la-Bruisse', '26', '84');
INSERT INTO public.tr_commune VALUES ('26152', 'Jonchères', '26', '84');
INSERT INTO public.tr_commune VALUES ('26153', 'Laborel', '26', '84');
INSERT INTO public.tr_commune VALUES ('26154', 'Lachau', '26', '84');
INSERT INTO public.tr_commune VALUES ('26155', 'Lapeyrouse-Mornay', '26', '84');
INSERT INTO public.tr_commune VALUES ('26156', 'Larnage', '26', '84');
INSERT INTO public.tr_commune VALUES ('26157', 'La Laupie', '26', '84');
INSERT INTO public.tr_commune VALUES ('26159', 'Laval-d-Aix', '26', '84');
INSERT INTO public.tr_commune VALUES ('26160', 'Laveyron', '26', '84');
INSERT INTO public.tr_commune VALUES ('26161', 'Lemps', '26', '84');
INSERT INTO public.tr_commune VALUES ('26162', 'Lens-Lestang', '26', '84');
INSERT INTO public.tr_commune VALUES ('26163', 'Léoncel', '26', '84');
INSERT INTO public.tr_commune VALUES ('26164', 'Lesches-en-Diois', '26', '84');
INSERT INTO public.tr_commune VALUES ('26165', 'Livron-sur-Drôme', '26', '84');
INSERT INTO public.tr_commune VALUES ('26166', 'Loriol-sur-Drôme', '26', '84');
INSERT INTO public.tr_commune VALUES ('26167', 'Luc-en-Diois', '26', '84');
INSERT INTO public.tr_commune VALUES ('26168', 'Lus-la-Croix-Haute', '26', '84');
INSERT INTO public.tr_commune VALUES ('26169', 'Malataverne', '26', '84');
INSERT INTO public.tr_commune VALUES ('26170', 'Malissard', '26', '84');
INSERT INTO public.tr_commune VALUES ('26171', 'Manas', '26', '84');
INSERT INTO public.tr_commune VALUES ('26172', 'Manthes', '26', '84');
INSERT INTO public.tr_commune VALUES ('26173', 'Marches', '26', '84');
INSERT INTO public.tr_commune VALUES ('26174', 'Margès', '26', '84');
INSERT INTO public.tr_commune VALUES ('26175', 'Marignac-en-Diois', '26', '84');
INSERT INTO public.tr_commune VALUES ('26176', 'Marsanne', '26', '84');
INSERT INTO public.tr_commune VALUES ('26177', 'Marsaz', '26', '84');
INSERT INTO public.tr_commune VALUES ('26178', 'Menglon', '26', '84');
INSERT INTO public.tr_commune VALUES ('26179', 'Mercurol-Veaunes', '26', '84');
INSERT INTO public.tr_commune VALUES ('26180', 'Mérindol-les-Oliviers', '26', '84');
INSERT INTO public.tr_commune VALUES ('26181', 'Mévouillon', '26', '84');
INSERT INTO public.tr_commune VALUES ('26182', 'Mirabel-aux-Baronnies', '26', '84');
INSERT INTO public.tr_commune VALUES ('26183', 'Mirabel-et-Blacons', '26', '84');
INSERT INTO public.tr_commune VALUES ('26185', 'Mirmande', '26', '84');
INSERT INTO public.tr_commune VALUES ('26186', 'Miscon', '26', '84');
INSERT INTO public.tr_commune VALUES ('26188', 'Mollans-sur-Ouvèze', '26', '84');
INSERT INTO public.tr_commune VALUES ('26189', 'Montauban-sur-l-Ouvèze', '26', '84');
INSERT INTO public.tr_commune VALUES ('26190', 'Montaulieu', '26', '84');
INSERT INTO public.tr_commune VALUES ('26191', 'Montboucher-sur-Jabron', '26', '84');
INSERT INTO public.tr_commune VALUES ('26192', 'Montbrison-sur-Lez', '26', '84');
INSERT INTO public.tr_commune VALUES ('26193', 'Montbrun-les-Bains', '26', '84');
INSERT INTO public.tr_commune VALUES ('26194', 'Montchenu', '26', '84');
INSERT INTO public.tr_commune VALUES ('26195', 'Montclar-sur-Gervanne', '26', '84');
INSERT INTO public.tr_commune VALUES ('26196', 'Montéléger', '26', '84');
INSERT INTO public.tr_commune VALUES ('26197', 'Montélier', '26', '84');
INSERT INTO public.tr_commune VALUES ('26198', 'Montélimar', '26', '84');
INSERT INTO public.tr_commune VALUES ('26199', 'Montferrand-la-Fare', '26', '84');
INSERT INTO public.tr_commune VALUES ('26200', 'Montfroc', '26', '84');
INSERT INTO public.tr_commune VALUES ('26201', 'Montguers', '26', '84');
INSERT INTO public.tr_commune VALUES ('26202', 'Montjoux', '26', '84');
INSERT INTO public.tr_commune VALUES ('26203', 'Montjoyer', '26', '84');
INSERT INTO public.tr_commune VALUES ('26204', 'Montlaur-en-Diois', '26', '84');
INSERT INTO public.tr_commune VALUES ('26205', 'Montmaur-en-Diois', '26', '84');
INSERT INTO public.tr_commune VALUES ('26206', 'Montmeyran', '26', '84');
INSERT INTO public.tr_commune VALUES ('26207', 'Montmiral', '26', '84');
INSERT INTO public.tr_commune VALUES ('26208', 'Montoison', '26', '84');
INSERT INTO public.tr_commune VALUES ('26209', 'Montréal-les-Sources', '26', '84');
INSERT INTO public.tr_commune VALUES ('26210', 'Valherbasse', '26', '84');
INSERT INTO public.tr_commune VALUES ('26211', 'Montségur-sur-Lauzon', '26', '84');
INSERT INTO public.tr_commune VALUES ('26212', 'Montvendre', '26', '84');
INSERT INTO public.tr_commune VALUES ('26213', 'Moras-en-Valloire', '26', '84');
INSERT INTO public.tr_commune VALUES ('26214', 'Mornans', '26', '84');
INSERT INTO public.tr_commune VALUES ('26215', 'La Motte-Chalancon', '26', '84');
INSERT INTO public.tr_commune VALUES ('26216', 'La Motte-de-Galaure', '26', '84');
INSERT INTO public.tr_commune VALUES ('26217', 'La Motte-Fanjas', '26', '84');
INSERT INTO public.tr_commune VALUES ('26218', 'Mours-Saint-Eusèbe', '26', '84');
INSERT INTO public.tr_commune VALUES ('26219', 'Mureils', '26', '84');
INSERT INTO public.tr_commune VALUES ('26220', 'Nyons', '26', '84');
INSERT INTO public.tr_commune VALUES ('26221', 'Omblèze', '26', '84');
INSERT INTO public.tr_commune VALUES ('26222', 'Orcinas', '26', '84');
INSERT INTO public.tr_commune VALUES ('26223', 'Oriol-en-Royans', '26', '84');
INSERT INTO public.tr_commune VALUES ('26224', 'Ourches', '26', '84');
INSERT INTO public.tr_commune VALUES ('26225', 'Parnans', '26', '84');
INSERT INTO public.tr_commune VALUES ('26226', 'Le Pègue', '26', '84');
INSERT INTO public.tr_commune VALUES ('26227', 'Pelonne', '26', '84');
INSERT INTO public.tr_commune VALUES ('26228', 'Pennes-le-Sec', '26', '84');
INSERT INTO public.tr_commune VALUES ('26229', 'La Penne-sur-l-Ouvèze', '26', '84');
INSERT INTO public.tr_commune VALUES ('26231', 'Peyrins', '26', '84');
INSERT INTO public.tr_commune VALUES ('26232', 'Peyrus', '26', '84');
INSERT INTO public.tr_commune VALUES ('26233', 'Piégon', '26', '84');
INSERT INTO public.tr_commune VALUES ('26234', 'Piégros-la-Clastre', '26', '84');
INSERT INTO public.tr_commune VALUES ('26235', 'Pierrelatte', '26', '84');
INSERT INTO public.tr_commune VALUES ('26236', 'Pierrelongue', '26', '84');
INSERT INTO public.tr_commune VALUES ('26238', 'Les Pilles', '26', '84');
INSERT INTO public.tr_commune VALUES ('26239', 'Plaisians', '26', '84');
INSERT INTO public.tr_commune VALUES ('26240', 'Plan-de-Baix', '26', '84');
INSERT INTO public.tr_commune VALUES ('26241', 'Le Poët-Célard', '26', '84');
INSERT INTO public.tr_commune VALUES ('26242', 'Le Poët-en-Percip', '26', '84');
INSERT INTO public.tr_commune VALUES ('26243', 'Le Poët-Laval', '26', '84');
INSERT INTO public.tr_commune VALUES ('26244', 'Le Poët-Sigillat', '26', '84');
INSERT INTO public.tr_commune VALUES ('26245', 'Pommerol', '26', '84');
INSERT INTO public.tr_commune VALUES ('26246', 'Ponet-et-Saint-Auban', '26', '84');
INSERT INTO public.tr_commune VALUES ('26247', 'Ponsas', '26', '84');
INSERT INTO public.tr_commune VALUES ('26248', 'Pontaix', '26', '84');
INSERT INTO public.tr_commune VALUES ('26249', 'Pont-de-Barret', '26', '84');
INSERT INTO public.tr_commune VALUES ('26250', 'Pont-de-l-Isère', '26', '84');
INSERT INTO public.tr_commune VALUES ('26251', 'Portes-en-Valdaine', '26', '84');
INSERT INTO public.tr_commune VALUES ('26252', 'Portes-lès-Valence', '26', '84');
INSERT INTO public.tr_commune VALUES ('26253', 'Poyols', '26', '84');
INSERT INTO public.tr_commune VALUES ('26254', 'Pradelle', '26', '84');
INSERT INTO public.tr_commune VALUES ('26255', 'Les Prés', '26', '84');
INSERT INTO public.tr_commune VALUES ('26256', 'Propiac', '26', '84');
INSERT INTO public.tr_commune VALUES ('26257', 'Puygiron', '26', '84');
INSERT INTO public.tr_commune VALUES ('26258', 'Puy-Saint-Martin', '26', '84');
INSERT INTO public.tr_commune VALUES ('26259', 'Ratières', '26', '84');
INSERT INTO public.tr_commune VALUES ('26261', 'Réauville', '26', '84');
INSERT INTO public.tr_commune VALUES ('26262', 'Recoubeau-Jansac', '26', '84');
INSERT INTO public.tr_commune VALUES ('26263', 'Reilhanette', '26', '84');
INSERT INTO public.tr_commune VALUES ('26264', 'Rémuzat', '26', '84');
INSERT INTO public.tr_commune VALUES ('26266', 'Rimon-et-Savel', '26', '84');
INSERT INTO public.tr_commune VALUES ('26267', 'Rioms', '26', '84');
INSERT INTO public.tr_commune VALUES ('26268', 'Rochebaudin', '26', '84');
INSERT INTO public.tr_commune VALUES ('26269', 'Rochebrune', '26', '84');
INSERT INTO public.tr_commune VALUES ('26270', 'Rochechinard', '26', '84');
INSERT INTO public.tr_commune VALUES ('26271', 'La Roche-de-Glun', '26', '84');
INSERT INTO public.tr_commune VALUES ('26272', 'Rochefort-en-Valdaine', '26', '84');
INSERT INTO public.tr_commune VALUES ('26273', 'Rochefort-Samson', '26', '84');
INSERT INTO public.tr_commune VALUES ('26274', 'Rochefourchat', '26', '84');
INSERT INTO public.tr_commune VALUES ('26275', 'Rochegude', '26', '84');
INSERT INTO public.tr_commune VALUES ('26276', 'Roche-Saint-Secret-Béconne', '26', '84');
INSERT INTO public.tr_commune VALUES ('26277', 'La Roche-sur-Grane', '26', '84');
INSERT INTO public.tr_commune VALUES ('26278', 'La Roche-sur-le-Buis', '26', '84');
INSERT INTO public.tr_commune VALUES ('26279', 'La Rochette-du-Buis', '26', '84');
INSERT INTO public.tr_commune VALUES ('26281', 'Romans-sur-Isère', '26', '84');
INSERT INTO public.tr_commune VALUES ('26282', 'Romeyer', '26', '84');
INSERT INTO public.tr_commune VALUES ('26283', 'Rottier', '26', '84');
INSERT INTO public.tr_commune VALUES ('26284', 'Roussas', '26', '84');
INSERT INTO public.tr_commune VALUES ('26285', 'Rousset-les-Vignes', '26', '84');
INSERT INTO public.tr_commune VALUES ('26286', 'Roussieux', '26', '84');
INSERT INTO public.tr_commune VALUES ('26287', 'Roynac', '26', '84');
INSERT INTO public.tr_commune VALUES ('26288', 'Sahune', '26', '84');
INSERT INTO public.tr_commune VALUES ('26289', 'Saillans', '26', '84');
INSERT INTO public.tr_commune VALUES ('26290', 'Saint-Agnan-en-Vercors', '26', '84');
INSERT INTO public.tr_commune VALUES ('26291', 'Saint-Andéol', '26', '84');
INSERT INTO public.tr_commune VALUES ('26292', 'Saint-Auban-sur-l-Ouvèze', '26', '84');
INSERT INTO public.tr_commune VALUES ('26293', 'Saint-Avit', '26', '84');
INSERT INTO public.tr_commune VALUES ('26294', 'Saint-Bardoux', '26', '84');
INSERT INTO public.tr_commune VALUES ('26295', 'Saint-Barthélemy-de-Vals', '26', '84');
INSERT INTO public.tr_commune VALUES ('26296', 'Saint-Benoit-en-Diois', '26', '84');
INSERT INTO public.tr_commune VALUES ('26298', 'Saint-Christophe-et-le-Laris', '26', '84');
INSERT INTO public.tr_commune VALUES ('26299', 'Sainte-Croix', '26', '84');
INSERT INTO public.tr_commune VALUES ('26300', 'Saint-Dizier-en-Diois', '26', '84');
INSERT INTO public.tr_commune VALUES ('26301', 'Saint-Donat-sur-l-Herbasse', '26', '84');
INSERT INTO public.tr_commune VALUES ('26302', 'Sainte-Eulalie-en-Royans', '26', '84');
INSERT INTO public.tr_commune VALUES ('26303', 'Sainte-Euphémie-sur-Ouvèze', '26', '84');
INSERT INTO public.tr_commune VALUES ('26304', 'Saint-Ferréol-Trente-Pas', '26', '84');
INSERT INTO public.tr_commune VALUES ('26305', 'Saint-Gervais-sur-Roubion', '26', '84');
INSERT INTO public.tr_commune VALUES ('26306', 'Sainte-Jalle', '26', '84');
INSERT INTO public.tr_commune VALUES ('26307', 'Saint-Jean-en-Royans', '26', '84');
INSERT INTO public.tr_commune VALUES ('26308', 'Saint-Julien-en-Quint', '26', '84');
INSERT INTO public.tr_commune VALUES ('26309', 'Saint-Julien-en-Vercors', '26', '84');
INSERT INTO public.tr_commune VALUES ('26310', 'Saint-Laurent-d-Onay', '26', '84');
INSERT INTO public.tr_commune VALUES ('26311', 'Saint-Laurent-en-Royans', '26', '84');
INSERT INTO public.tr_commune VALUES ('26312', 'Saint-Marcel-lès-Sauzet', '26', '84');
INSERT INTO public.tr_commune VALUES ('26313', 'Saint-Marcel-lès-Valence', '26', '84');
INSERT INTO public.tr_commune VALUES ('26314', 'Saint-Martin-d-Août', '26', '84');
INSERT INTO public.tr_commune VALUES ('26315', 'Saint-Martin-en-Vercors', '26', '84');
INSERT INTO public.tr_commune VALUES ('26316', 'Saint-Martin-le-Colonel', '26', '84');
INSERT INTO public.tr_commune VALUES ('26317', 'Saint-Maurice-sur-Eygues', '26', '84');
INSERT INTO public.tr_commune VALUES ('26318', 'Saint-May', '26', '84');
INSERT INTO public.tr_commune VALUES ('26319', 'Saint-Michel-sur-Savasse', '26', '84');
INSERT INTO public.tr_commune VALUES ('26320', 'Saint-Nazaire-en-Royans', '26', '84');
INSERT INTO public.tr_commune VALUES ('26321', 'Saint-Nazaire-le-Désert', '26', '84');
INSERT INTO public.tr_commune VALUES ('26322', 'Saint-Pantaléon-les-Vignes', '26', '84');
INSERT INTO public.tr_commune VALUES ('26323', 'Saint-Paul-lès-Romans', '26', '84');
INSERT INTO public.tr_commune VALUES ('26324', 'Saint-Paul-Trois-Châteaux', '26', '84');
INSERT INTO public.tr_commune VALUES ('26325', 'Saint-Rambert-d-Albon', '26', '84');
INSERT INTO public.tr_commune VALUES ('26326', 'Saint-Restitut', '26', '84');
INSERT INTO public.tr_commune VALUES ('26327', 'Saint-Roman', '26', '84');
INSERT INTO public.tr_commune VALUES ('26328', 'Saint-Sauveur-en-Diois', '26', '84');
INSERT INTO public.tr_commune VALUES ('26329', 'Saint-Sauveur-Gouvernet', '26', '84');
INSERT INTO public.tr_commune VALUES ('26330', 'Saint-Sorlin-en-Valloire', '26', '84');
INSERT INTO public.tr_commune VALUES ('26331', 'Saint-Thomas-en-Royans', '26', '84');
INSERT INTO public.tr_commune VALUES ('26332', 'Saint-Uze', '26', '84');
INSERT INTO public.tr_commune VALUES ('26333', 'Saint-Vallier', '26', '84');
INSERT INTO public.tr_commune VALUES ('26334', 'Salettes', '26', '84');
INSERT INTO public.tr_commune VALUES ('26335', 'Salles-sous-Bois', '26', '84');
INSERT INTO public.tr_commune VALUES ('26336', 'Saou', '26', '84');
INSERT INTO public.tr_commune VALUES ('26337', 'Saulce-sur-Rhône', '26', '84');
INSERT INTO public.tr_commune VALUES ('26338', 'Sauzet', '26', '84');
INSERT INTO public.tr_commune VALUES ('26339', 'Savasse', '26', '84');
INSERT INTO public.tr_commune VALUES ('26340', 'Séderon', '26', '84');
INSERT INTO public.tr_commune VALUES ('26341', 'Serves-sur-Rhône', '26', '84');
INSERT INTO public.tr_commune VALUES ('26342', 'Solérieux', '26', '84');
INSERT INTO public.tr_commune VALUES ('26343', 'Souspierre', '26', '84');
INSERT INTO public.tr_commune VALUES ('26344', 'Soyans', '26', '84');
INSERT INTO public.tr_commune VALUES ('26345', 'Suze-la-Rousse', '26', '84');
INSERT INTO public.tr_commune VALUES ('26346', 'Suze', '26', '84');
INSERT INTO public.tr_commune VALUES ('26347', 'Tain-l-Hermitage', '26', '84');
INSERT INTO public.tr_commune VALUES ('26348', 'Taulignan', '26', '84');
INSERT INTO public.tr_commune VALUES ('26349', 'Tersanne', '26', '84');
INSERT INTO public.tr_commune VALUES ('26350', 'Teyssières', '26', '84');
INSERT INTO public.tr_commune VALUES ('26351', 'Les Tonils', '26', '84');
INSERT INTO public.tr_commune VALUES ('26352', 'La Touche', '26', '84');
INSERT INTO public.tr_commune VALUES ('26353', 'Les Tourrettes', '26', '84');
INSERT INTO public.tr_commune VALUES ('26355', 'Triors', '26', '84');
INSERT INTO public.tr_commune VALUES ('26356', 'Truinas', '26', '84');
INSERT INTO public.tr_commune VALUES ('26357', 'Tulette', '26', '84');
INSERT INTO public.tr_commune VALUES ('26358', 'Upie', '26', '84');
INSERT INTO public.tr_commune VALUES ('26359', 'Vachères-en-Quint', '26', '84');
INSERT INTO public.tr_commune VALUES ('26360', 'Valaurie', '26', '84');
INSERT INTO public.tr_commune VALUES ('26361', 'Valdrôme', '26', '84');
INSERT INTO public.tr_commune VALUES ('26362', 'Valence', '26', '84');
INSERT INTO public.tr_commune VALUES ('26363', 'Valouse', '26', '84');
INSERT INTO public.tr_commune VALUES ('26364', 'Vassieux-en-Vercors', '26', '84');
INSERT INTO public.tr_commune VALUES ('26365', 'Vaunaveys-la-Rochette', '26', '84');
INSERT INTO public.tr_commune VALUES ('26367', 'Venterol', '26', '84');
INSERT INTO public.tr_commune VALUES ('26368', 'Vercheny', '26', '84');
INSERT INTO public.tr_commune VALUES ('26369', 'Verclause', '26', '84');
INSERT INTO public.tr_commune VALUES ('26370', 'Vercoiran', '26', '84');
INSERT INTO public.tr_commune VALUES ('26371', 'Véronne', '26', '84');
INSERT INTO public.tr_commune VALUES ('26372', 'Vers-sur-Méouge', '26', '84');
INSERT INTO public.tr_commune VALUES ('26373', 'Vesc', '26', '84');
INSERT INTO public.tr_commune VALUES ('26374', 'Villebois-les-Pins', '26', '84');
INSERT INTO public.tr_commune VALUES ('26375', 'Villefranche-le-Château', '26', '84');
INSERT INTO public.tr_commune VALUES ('26376', 'Villeperdrix', '26', '84');
INSERT INTO public.tr_commune VALUES ('26377', 'Vinsobres', '26', '84');
INSERT INTO public.tr_commune VALUES ('26378', 'Volvent', '26', '84');
INSERT INTO public.tr_commune VALUES ('26379', 'Granges-les-Beaumont', '26', '84');
INSERT INTO public.tr_commune VALUES ('26380', 'Gervans', '26', '84');
INSERT INTO public.tr_commune VALUES ('26381', 'Jaillans', '26', '84');
INSERT INTO public.tr_commune VALUES ('26382', 'Saint-Vincent-la-Commanderie', '26', '84');
INSERT INTO public.tr_commune VALUES ('27001', 'Aclou', '27', '28');
INSERT INTO public.tr_commune VALUES ('27002', 'Acon', '27', '28');
INSERT INTO public.tr_commune VALUES ('27003', 'Acquigny', '27', '28');
INSERT INTO public.tr_commune VALUES ('27004', 'Aigleville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27005', 'Ailly', '27', '28');
INSERT INTO public.tr_commune VALUES ('27006', 'Aizier', '27', '28');
INSERT INTO public.tr_commune VALUES ('27008', 'Alizay', '27', '28');
INSERT INTO public.tr_commune VALUES ('27009', 'Ambenay', '27', '28');
INSERT INTO public.tr_commune VALUES ('27010', 'Amécourt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27011', 'Amfreville-Saint-Amand', '27', '28');
INSERT INTO public.tr_commune VALUES ('27012', 'Amfreville-les-Champs', '27', '28');
INSERT INTO public.tr_commune VALUES ('27013', 'Amfreville-sous-les-Monts', '27', '28');
INSERT INTO public.tr_commune VALUES ('27014', 'Amfreville-sur-Iton', '27', '28');
INSERT INTO public.tr_commune VALUES ('27015', 'Andé', '27', '28');
INSERT INTO public.tr_commune VALUES ('27016', 'Les Andelys', '27', '28');
INSERT INTO public.tr_commune VALUES ('27017', 'Angerville-la-Campagne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27018', 'Appeville-Annebault', '27', '28');
INSERT INTO public.tr_commune VALUES ('27019', 'Armentières-sur-Avre', '27', '28');
INSERT INTO public.tr_commune VALUES ('27020', 'Arnières-sur-Iton', '27', '28');
INSERT INTO public.tr_commune VALUES ('27021', 'Asnières', '27', '28');
INSERT INTO public.tr_commune VALUES ('27022', 'Le Val d-Hazey', '27', '28');
INSERT INTO public.tr_commune VALUES ('27023', 'Aulnay-sur-Iton', '27', '28');
INSERT INTO public.tr_commune VALUES ('27025', 'Autheuil-Authouillet', '27', '28');
INSERT INTO public.tr_commune VALUES ('27026', 'Authevernes', '27', '28');
INSERT INTO public.tr_commune VALUES ('27027', 'Les Authieux', '27', '28');
INSERT INTO public.tr_commune VALUES ('27028', 'Authou', '27', '28');
INSERT INTO public.tr_commune VALUES ('27031', 'Aviron', '27', '28');
INSERT INTO public.tr_commune VALUES ('27032', 'Chambois', '27', '28');
INSERT INTO public.tr_commune VALUES ('27033', 'Bacquepuis', '27', '28');
INSERT INTO public.tr_commune VALUES ('27034', 'Bacqueville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27035', 'Bailleul-la-Vallée', '27', '28');
INSERT INTO public.tr_commune VALUES ('27036', 'Bâlines', '27', '28');
INSERT INTO public.tr_commune VALUES ('27037', 'Barc', '27', '28');
INSERT INTO public.tr_commune VALUES ('27038', 'Les Barils', '27', '28');
INSERT INTO public.tr_commune VALUES ('27039', 'Barneville-sur-Seine', '27', '28');
INSERT INTO public.tr_commune VALUES ('27040', 'Barquet', '27', '28');
INSERT INTO public.tr_commune VALUES ('27042', 'Barville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27043', 'Les Baux-de-Breteuil', '27', '28');
INSERT INTO public.tr_commune VALUES ('27044', 'Les Baux-Sainte-Croix', '27', '28');
INSERT INTO public.tr_commune VALUES ('27045', 'Bazincourt-sur-Epte', '27', '28');
INSERT INTO public.tr_commune VALUES ('27046', 'Bazoques', '27', '28');
INSERT INTO public.tr_commune VALUES ('27047', 'Beaubray', '27', '28');
INSERT INTO public.tr_commune VALUES ('27048', 'Beauficel-en-Lyons', '27', '28');
INSERT INTO public.tr_commune VALUES ('27049', 'Mesnil-en-Ouche', '27', '28');
INSERT INTO public.tr_commune VALUES ('27050', 'Beaumontel', '27', '28');
INSERT INTO public.tr_commune VALUES ('27051', 'Beaumont-le-Roger', '27', '28');
INSERT INTO public.tr_commune VALUES ('27052', 'Le Bec-Hellouin', '27', '28');
INSERT INTO public.tr_commune VALUES ('27053', 'Le Bec-Thomas', '27', '28');
INSERT INTO public.tr_commune VALUES ('27054', 'Bémécourt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27055', 'Bérengeville-la-Campagne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27056', 'Bernay', '27', '28');
INSERT INTO public.tr_commune VALUES ('27057', 'Bernienville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27058', 'Les Trois Lacs', '27', '28');
INSERT INTO public.tr_commune VALUES ('27059', 'Bernouville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27061', 'Berthouville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27062', 'Les Monts du Roumois', '27', '28');
INSERT INTO public.tr_commune VALUES ('27063', 'Berville-la-Campagne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27064', 'Berville-sur-Mer', '27', '28');
INSERT INTO public.tr_commune VALUES ('27065', 'Beuzeville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27066', 'Bézu-la-Forêt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27067', 'Bézu-Saint-Éloi', '27', '28');
INSERT INTO public.tr_commune VALUES ('27068', 'Bois-Anzeray', '27', '28');
INSERT INTO public.tr_commune VALUES ('27069', 'Bois-Arnault', '27', '28');
INSERT INTO public.tr_commune VALUES ('27070', 'Frenelles-en-Vexin', '27', '28');
INSERT INTO public.tr_commune VALUES ('27071', 'Le Bois-Hellain', '27', '28');
INSERT INTO public.tr_commune VALUES ('27072', 'Bois-Jérôme-Saint-Ouen', '27', '28');
INSERT INTO public.tr_commune VALUES ('27073', 'Bois-le-Roi', '27', '28');
INSERT INTO public.tr_commune VALUES ('27074', 'Boisney', '27', '28');
INSERT INTO public.tr_commune VALUES ('27075', 'Bois-Normand-près-Lyre', '27', '28');
INSERT INTO public.tr_commune VALUES ('27076', 'Boisset-les-Prévanches', '27', '28');
INSERT INTO public.tr_commune VALUES ('27077', 'Boissey-le-Châtel', '27', '28');
INSERT INTO public.tr_commune VALUES ('27078', 'La Boissière', '27', '28');
INSERT INTO public.tr_commune VALUES ('27079', 'Boissy-Lamberville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27081', 'Boncourt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27082', 'La Bonneville-sur-Iton', '27', '28');
INSERT INTO public.tr_commune VALUES ('27083', 'Bonneville-Aptot', '27', '28');
INSERT INTO public.tr_commune VALUES ('27085', 'Flancourt-Crescy-en-Roumois', '27', '28');
INSERT INTO public.tr_commune VALUES ('27089', 'Thénouville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27090', 'Bosroumois', '27', '28');
INSERT INTO public.tr_commune VALUES ('27091', 'Bosgouet', '27', '28');
INSERT INTO public.tr_commune VALUES ('27094', 'Bosquentin', '27', '28');
INSERT INTO public.tr_commune VALUES ('27095', 'Bosrobert', '27', '28');
INSERT INTO public.tr_commune VALUES ('27096', 'Les Bottereaux', '27', '28');
INSERT INTO public.tr_commune VALUES ('27097', 'Bouafles', '27', '28');
INSERT INTO public.tr_commune VALUES ('27098', 'Bouchevilliers', '27', '28');
INSERT INTO public.tr_commune VALUES ('27099', 'Le Boulay-Morin', '27', '28');
INSERT INTO public.tr_commune VALUES ('27100', 'Boulleville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27101', 'Bouquelon', '27', '28');
INSERT INTO public.tr_commune VALUES ('27102', 'Bouquetot', '27', '28');
INSERT INTO public.tr_commune VALUES ('27103', 'Bourg-Achard', '27', '28');
INSERT INTO public.tr_commune VALUES ('27104', 'Bourg-Beaudouin', '27', '28');
INSERT INTO public.tr_commune VALUES ('27105', 'Grand Bourgtheroulde', '27', '28');
INSERT INTO public.tr_commune VALUES ('27106', 'Bournainville-Faverolles', '27', '28');
INSERT INTO public.tr_commune VALUES ('27107', 'Bourneville-Sainte-Croix', '27', '28');
INSERT INTO public.tr_commune VALUES ('27108', 'Bourth', '27', '28');
INSERT INTO public.tr_commune VALUES ('27109', 'Bray', '27', '28');
INSERT INTO public.tr_commune VALUES ('27110', 'Brestot', '27', '28');
INSERT INTO public.tr_commune VALUES ('27111', 'Bretagnolles', '27', '28');
INSERT INTO public.tr_commune VALUES ('27112', 'Breteuil', '27', '28');
INSERT INTO public.tr_commune VALUES ('27113', 'Brétigny', '27', '28');
INSERT INTO public.tr_commune VALUES ('27114', 'Breuilpont', '27', '28');
INSERT INTO public.tr_commune VALUES ('27115', 'Breux-sur-Avre', '27', '28');
INSERT INTO public.tr_commune VALUES ('27116', 'Brionne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27117', 'Broglie', '27', '28');
INSERT INTO public.tr_commune VALUES ('27118', 'Brosville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27119', 'Bueil', '27', '28');
INSERT INTO public.tr_commune VALUES ('27120', 'Burey', '27', '28');
INSERT INTO public.tr_commune VALUES ('27123', 'Caillouet-Orgeville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27124', 'Cailly-sur-Eure', '27', '28');
INSERT INTO public.tr_commune VALUES ('27125', 'Calleville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27126', 'Campigny', '27', '28');
INSERT INTO public.tr_commune VALUES ('27127', 'Canappeville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27129', 'Caorches-Saint-Nicolas', '27', '28');
INSERT INTO public.tr_commune VALUES ('27130', 'Capelle-les-Grands', '27', '28');
INSERT INTO public.tr_commune VALUES ('27132', 'Caugé', '27', '28');
INSERT INTO public.tr_commune VALUES ('27133', 'Caumont', '27', '28');
INSERT INTO public.tr_commune VALUES ('27134', 'Cauverville-en-Roumois', '27', '28');
INSERT INTO public.tr_commune VALUES ('27135', 'Cesseville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27136', 'Chaignes', '27', '28');
INSERT INTO public.tr_commune VALUES ('27137', 'Chaise-Dieu-du-Theil', '27', '28');
INSERT INTO public.tr_commune VALUES ('27138', 'Chamblac', '27', '28');
INSERT INTO public.tr_commune VALUES ('27139', 'Chambord', '27', '28');
INSERT INTO public.tr_commune VALUES ('27140', 'Chambray', '27', '28');
INSERT INTO public.tr_commune VALUES ('27141', 'Champ-Dolent', '27', '28');
INSERT INTO public.tr_commune VALUES ('27142', 'Champenard', '27', '28');
INSERT INTO public.tr_commune VALUES ('27144', 'Champigny-la-Futelaye', '27', '28');
INSERT INTO public.tr_commune VALUES ('27146', 'La Chapelle-Bayvel', '27', '28');
INSERT INTO public.tr_commune VALUES ('27147', 'La Chapelle-du-Bois-des-Faulx', '27', '28');
INSERT INTO public.tr_commune VALUES ('27148', 'La Chapelle-Gauthier', '27', '28');
INSERT INTO public.tr_commune VALUES ('27149', 'La Chapelle-Hareng', '27', '28');
INSERT INTO public.tr_commune VALUES ('27151', 'Charleval', '27', '28');
INSERT INTO public.tr_commune VALUES ('27152', 'Château-sur-Epte', '27', '28');
INSERT INTO public.tr_commune VALUES ('27153', 'Chauvincourt-Provemont', '27', '28');
INSERT INTO public.tr_commune VALUES ('27154', 'Chavigny-Bailleul', '27', '28');
INSERT INTO public.tr_commune VALUES ('27155', 'Chennebrun', '27', '28');
INSERT INTO public.tr_commune VALUES ('27156', 'Chéronvilliers', '27', '28');
INSERT INTO public.tr_commune VALUES ('27157', 'Marbois', '27', '28');
INSERT INTO public.tr_commune VALUES ('27158', 'Cierrey', '27', '28');
INSERT INTO public.tr_commune VALUES ('27161', 'Claville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27162', 'Collandres-Quincarnon', '27', '28');
INSERT INTO public.tr_commune VALUES ('27163', 'Colletot', '27', '28');
INSERT INTO public.tr_commune VALUES ('27164', 'Combon', '27', '28');
INSERT INTO public.tr_commune VALUES ('27165', 'Conches-en-Ouche', '27', '28');
INSERT INTO public.tr_commune VALUES ('27167', 'Condé-sur-Risle', '27', '28');
INSERT INTO public.tr_commune VALUES ('27168', 'Connelles', '27', '28');
INSERT INTO public.tr_commune VALUES ('27169', 'Conteville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27170', 'Cormeilles', '27', '28');
INSERT INTO public.tr_commune VALUES ('27171', 'Le Cormier', '27', '28');
INSERT INTO public.tr_commune VALUES ('27173', 'Corneville-la-Fouquetière', '27', '28');
INSERT INTO public.tr_commune VALUES ('27174', 'Corneville-sur-Risle', '27', '28');
INSERT INTO public.tr_commune VALUES ('27176', 'Coudray', '27', '28');
INSERT INTO public.tr_commune VALUES ('27177', 'Coudres', '27', '28');
INSERT INTO public.tr_commune VALUES ('27179', 'Courbépine', '27', '28');
INSERT INTO public.tr_commune VALUES ('27180', 'Courcelles-sur-Seine', '27', '28');
INSERT INTO public.tr_commune VALUES ('27181', 'Courdemanche', '27', '28');
INSERT INTO public.tr_commune VALUES ('27182', 'Courteilles', '27', '28');
INSERT INTO public.tr_commune VALUES ('27183', 'La Couture-Boussey', '27', '28');
INSERT INTO public.tr_commune VALUES ('27184', 'Crasville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27185', 'Crestot', '27', '28');
INSERT INTO public.tr_commune VALUES ('27187', 'Criquebeuf-la-Campagne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27188', 'Criquebeuf-sur-Seine', '27', '28');
INSERT INTO public.tr_commune VALUES ('27189', 'La Croisille', '27', '28');
INSERT INTO public.tr_commune VALUES ('27190', 'Croisy-sur-Eure', '27', '28');
INSERT INTO public.tr_commune VALUES ('27191', 'Clef Vallée d-Eure', '27', '28');
INSERT INTO public.tr_commune VALUES ('27192', 'Crosville-la-Vieille', '27', '28');
INSERT INTO public.tr_commune VALUES ('27193', 'Croth', '27', '28');
INSERT INTO public.tr_commune VALUES ('27194', 'Cuverville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27196', 'Les Damps', '27', '28');
INSERT INTO public.tr_commune VALUES ('27198', 'Mesnils-sur-Iton', '27', '28');
INSERT INTO public.tr_commune VALUES ('27199', 'Dangu', '27', '28');
INSERT INTO public.tr_commune VALUES ('27200', 'Dardez', '27', '28');
INSERT INTO public.tr_commune VALUES ('27201', 'Daubeuf-la-Campagne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27202', 'Daubeuf-près-Vatteville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27203', 'Douains', '27', '28');
INSERT INTO public.tr_commune VALUES ('27204', 'Doudeauville-en-Vexin', '27', '28');
INSERT INTO public.tr_commune VALUES ('27205', 'Douville-sur-Andelle', '27', '28');
INSERT INTO public.tr_commune VALUES ('27206', 'Droisy', '27', '28');
INSERT INTO public.tr_commune VALUES ('27207', 'Drucourt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27208', 'Duranville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27209', 'Écaquelon', '27', '28');
INSERT INTO public.tr_commune VALUES ('27210', 'Écardenville-la-Campagne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27212', 'Écauville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27213', 'Vexin-sur-Epte', '27', '28');
INSERT INTO public.tr_commune VALUES ('27214', 'Écouis', '27', '28');
INSERT INTO public.tr_commune VALUES ('27215', 'Ecquetot', '27', '28');
INSERT INTO public.tr_commune VALUES ('27216', 'Émalleville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27217', 'Émanville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27218', 'Épaignes', '27', '28');
INSERT INTO public.tr_commune VALUES ('27219', 'Épégard', '27', '28');
INSERT INTO public.tr_commune VALUES ('27220', 'Épieds', '27', '28');
INSERT INTO public.tr_commune VALUES ('27222', 'Épreville-en-Lieuvin', '27', '28');
INSERT INTO public.tr_commune VALUES ('27224', 'Épreville-près-le-Neubourg', '27', '28');
INSERT INTO public.tr_commune VALUES ('27226', 'Étrépagny', '27', '28');
INSERT INTO public.tr_commune VALUES ('27227', 'Étréville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27228', 'Éturqueraye', '27', '28');
INSERT INTO public.tr_commune VALUES ('27229', 'Évreux', '27', '28');
INSERT INTO public.tr_commune VALUES ('27230', 'Ézy-sur-Eure', '27', '28');
INSERT INTO public.tr_commune VALUES ('27231', 'Fains', '27', '28');
INSERT INTO public.tr_commune VALUES ('27232', 'Farceaux', '27', '28');
INSERT INTO public.tr_commune VALUES ('27233', 'Fatouville-Grestain', '27', '28');
INSERT INTO public.tr_commune VALUES ('27234', 'Fauville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27235', 'Faverolles-la-Campagne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27237', 'Le Favril', '27', '28');
INSERT INTO public.tr_commune VALUES ('27238', 'Ferrières-Haut-Clocher', '27', '28');
INSERT INTO public.tr_commune VALUES ('27239', 'Ferrières-Saint-Hilaire', '27', '28');
INSERT INTO public.tr_commune VALUES ('27240', 'La Ferrière-sur-Risle', '27', '28');
INSERT INTO public.tr_commune VALUES ('27241', 'Feuguerolles', '27', '28');
INSERT INTO public.tr_commune VALUES ('27242', 'Le Fidelaire', '27', '28');
INSERT INTO public.tr_commune VALUES ('27243', 'Fiquefleur-Équainville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27245', 'Fleury-la-Forêt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27246', 'Fleury-sur-Andelle', '27', '28');
INSERT INTO public.tr_commune VALUES ('27247', 'Flipou', '27', '28');
INSERT INTO public.tr_commune VALUES ('27248', 'Folleville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27249', 'Fontaine-Bellenger', '27', '28');
INSERT INTO public.tr_commune VALUES ('27251', 'Fontaine-l-Abbé', '27', '28');
INSERT INTO public.tr_commune VALUES ('27252', 'Fontaine-la-Louvet', '27', '28');
INSERT INTO public.tr_commune VALUES ('27254', 'Fontaine-sous-Jouy', '27', '28');
INSERT INTO public.tr_commune VALUES ('27256', 'La Forêt-du-Parc', '27', '28');
INSERT INTO public.tr_commune VALUES ('27258', 'Fort-Moville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27259', 'Foucrainville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27260', 'Foulbec', '27', '28');
INSERT INTO public.tr_commune VALUES ('27261', 'Fouqueville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27263', 'Le Perrey', '27', '28');
INSERT INTO public.tr_commune VALUES ('27266', 'Franqueville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27267', 'Freneuse-sur-Risle', '27', '28');
INSERT INTO public.tr_commune VALUES ('27269', 'Fresne-Cauverville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27271', 'Fresney', '27', '28');
INSERT INTO public.tr_commune VALUES ('27273', 'Gadencourt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27275', 'Gaillon', '27', '28');
INSERT INTO public.tr_commune VALUES ('27276', 'Gamaches-en-Vexin', '27', '28');
INSERT INTO public.tr_commune VALUES ('27277', 'La Baronnie', '27', '28');
INSERT INTO public.tr_commune VALUES ('27278', 'Garennes-sur-Eure', '27', '28');
INSERT INTO public.tr_commune VALUES ('27279', 'Gasny', '27', '28');
INSERT INTO public.tr_commune VALUES ('27280', 'Gauciel', '27', '28');
INSERT INTO public.tr_commune VALUES ('27281', 'Gaudreville-la-Rivière', '27', '28');
INSERT INTO public.tr_commune VALUES ('27282', 'Gauville-la-Campagne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27284', 'Gisors', '27', '28');
INSERT INTO public.tr_commune VALUES ('27285', 'Giverny', '27', '28');
INSERT INTO public.tr_commune VALUES ('27286', 'Giverville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27287', 'Glisolles', '27', '28');
INSERT INTO public.tr_commune VALUES ('27288', 'Glos-sur-Risle', '27', '28');
INSERT INTO public.tr_commune VALUES ('27289', 'La Goulafrière', '27', '28');
INSERT INTO public.tr_commune VALUES ('27290', 'Goupil-Othon', '27', '28');
INSERT INTO public.tr_commune VALUES ('27291', 'Gournay-le-Guérin', '27', '28');
INSERT INTO public.tr_commune VALUES ('27294', 'Val d-Orger', '27', '28');
INSERT INTO public.tr_commune VALUES ('27295', 'Grand-Camp', '27', '28');
INSERT INTO public.tr_commune VALUES ('27298', 'Graveron-Sémerville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27299', 'Gravigny', '27', '28');
INSERT INTO public.tr_commune VALUES ('27300', 'Grosley-sur-Risle', '27', '28');
INSERT INTO public.tr_commune VALUES ('27301', 'Grossœuvre', '27', '28');
INSERT INTO public.tr_commune VALUES ('27302', 'Le Bosc du Theil', '27', '28');
INSERT INTO public.tr_commune VALUES ('27304', 'Guerny', '27', '28');
INSERT INTO public.tr_commune VALUES ('27306', 'Guichainville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27307', 'Guiseniers', '27', '28');
INSERT INTO public.tr_commune VALUES ('27309', 'L-Habit', '27', '28');
INSERT INTO public.tr_commune VALUES ('27310', 'Hacqueville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27311', 'Harcourt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27312', 'Hardencourt-Cocherel', '27', '28');
INSERT INTO public.tr_commune VALUES ('27313', 'La Harengère', '27', '28');
INSERT INTO public.tr_commune VALUES ('27315', 'Harquency', '27', '28');
INSERT INTO public.tr_commune VALUES ('27316', 'Hauville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27317', 'La Haye-Aubrée', '27', '28');
INSERT INTO public.tr_commune VALUES ('27318', 'La Haye-de-Calleville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27319', 'La Haye-de-Routot', '27', '28');
INSERT INTO public.tr_commune VALUES ('27320', 'La Haye-du-Theil', '27', '28');
INSERT INTO public.tr_commune VALUES ('27321', 'La Haye-le-Comte', '27', '28');
INSERT INTO public.tr_commune VALUES ('27322', 'La Haye-Malherbe', '27', '28');
INSERT INTO public.tr_commune VALUES ('27323', 'La Haye-Saint-Sylvestre', '27', '28');
INSERT INTO public.tr_commune VALUES ('27324', 'Hébécourt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27325', 'Hecmanville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27326', 'Hécourt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27327', 'Hectomare', '27', '28');
INSERT INTO public.tr_commune VALUES ('27329', 'Hennezis', '27', '28');
INSERT INTO public.tr_commune VALUES ('27330', 'Herqueville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27331', 'Heubécourt-Haricourt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27332', 'Heudebouville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27333', 'Heudicourt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27334', 'Heudreville-en-Lieuvin', '27', '28');
INSERT INTO public.tr_commune VALUES ('27335', 'Heudreville-sur-Eure', '27', '28');
INSERT INTO public.tr_commune VALUES ('27336', 'La Heunière', '27', '28');
INSERT INTO public.tr_commune VALUES ('27337', 'Heuqueville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27338', 'Les Hogues', '27', '28');
INSERT INTO public.tr_commune VALUES ('27339', 'Hondouville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27340', 'Honguemare-Guenouville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27341', 'L-Hosmes', '27', '28');
INSERT INTO public.tr_commune VALUES ('27342', 'Houetteville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27343', 'Houlbec-Cocherel', '27', '28');
INSERT INTO public.tr_commune VALUES ('27345', 'La Houssaye', '27', '28');
INSERT INTO public.tr_commune VALUES ('27346', 'Houville-en-Vexin', '27', '28');
INSERT INTO public.tr_commune VALUES ('27347', 'Huest', '27', '28');
INSERT INTO public.tr_commune VALUES ('27348', 'Igoville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27349', 'Illeville-sur-Montfort', '27', '28');
INSERT INTO public.tr_commune VALUES ('27350', 'Illiers-l-Évêque', '27', '28');
INSERT INTO public.tr_commune VALUES ('27351', 'Incarville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27353', 'Irreville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27354', 'Iville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27355', 'Ivry-la-Bataille', '27', '28');
INSERT INTO public.tr_commune VALUES ('27358', 'Jouy-sur-Eure', '27', '28');
INSERT INTO public.tr_commune VALUES ('27359', 'Juignettes', '27', '28');
INSERT INTO public.tr_commune VALUES ('27360', 'Jumelles', '27', '28');
INSERT INTO public.tr_commune VALUES ('27361', 'La Lande-Saint-Léger', '27', '28');
INSERT INTO public.tr_commune VALUES ('27363', 'Le Landin', '27', '28');
INSERT INTO public.tr_commune VALUES ('27364', 'Launay', '27', '28');
INSERT INTO public.tr_commune VALUES ('27365', 'Léry', '27', '28');
INSERT INTO public.tr_commune VALUES ('27366', 'Letteguives', '27', '28');
INSERT INTO public.tr_commune VALUES ('27367', 'Lieurey', '27', '28');
INSERT INTO public.tr_commune VALUES ('27368', 'Lignerolles', '27', '28');
INSERT INTO public.tr_commune VALUES ('27369', 'Lilly', '27', '28');
INSERT INTO public.tr_commune VALUES ('27370', 'Lisors', '27', '28');
INSERT INTO public.tr_commune VALUES ('27371', 'Livet-sur-Authou', '27', '28');
INSERT INTO public.tr_commune VALUES ('27372', 'Longchamps', '27', '28');
INSERT INTO public.tr_commune VALUES ('27373', 'Lorleau', '27', '28');
INSERT INTO public.tr_commune VALUES ('27374', 'Louversey', '27', '28');
INSERT INTO public.tr_commune VALUES ('27375', 'Louviers', '27', '28');
INSERT INTO public.tr_commune VALUES ('27376', 'Louye', '27', '28');
INSERT INTO public.tr_commune VALUES ('27377', 'Lyons-la-Forêt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27378', 'La Madeleine-de-Nonancourt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27379', 'Mainneville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27380', 'Malleville-sur-le-Bec', '27', '28');
INSERT INTO public.tr_commune VALUES ('27381', 'Malouy', '27', '28');
INSERT INTO public.tr_commune VALUES ('27382', 'Mandeville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27383', 'Mandres', '27', '28');
INSERT INTO public.tr_commune VALUES ('27384', 'Manneville-la-Raoult', '27', '28');
INSERT INTO public.tr_commune VALUES ('27385', 'Manneville-sur-Risle', '27', '28');
INSERT INTO public.tr_commune VALUES ('27386', 'Le Manoir', '27', '28');
INSERT INTO public.tr_commune VALUES ('27388', 'Marais-Vernier', '27', '28');
INSERT INTO public.tr_commune VALUES ('27389', 'Marbeuf', '27', '28');
INSERT INTO public.tr_commune VALUES ('27390', 'Marcilly-la-Campagne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27391', 'Marcilly-sur-Eure', '27', '28');
INSERT INTO public.tr_commune VALUES ('27392', 'Martagny', '27', '28');
INSERT INTO public.tr_commune VALUES ('27393', 'Martainville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27394', 'Martot', '27', '28');
INSERT INTO public.tr_commune VALUES ('27395', 'Mélicourt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27396', 'Ménesqueville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27397', 'Ménilles', '27', '28');
INSERT INTO public.tr_commune VALUES ('27398', 'Menneval', '27', '28');
INSERT INTO public.tr_commune VALUES ('27399', 'Mercey', '27', '28');
INSERT INTO public.tr_commune VALUES ('27400', 'Merey', '27', '28');
INSERT INTO public.tr_commune VALUES ('27401', 'Le Mesnil-Fuguet', '27', '28');
INSERT INTO public.tr_commune VALUES ('27403', 'Le Mesnil-Jourdain', '27', '28');
INSERT INTO public.tr_commune VALUES ('27404', 'Mesnil-Rousset', '27', '28');
INSERT INTO public.tr_commune VALUES ('27405', 'Mesnil-sous-Vienne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27406', 'Mesnil-sur-l-Estrée', '27', '28');
INSERT INTO public.tr_commune VALUES ('27407', 'Mesnil-Verclives', '27', '28');
INSERT INTO public.tr_commune VALUES ('27408', 'Mézières-en-Vexin', '27', '28');
INSERT INTO public.tr_commune VALUES ('27410', 'Miserey', '27', '28');
INSERT INTO public.tr_commune VALUES ('27411', 'Moisville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27412', 'Terres de Bord', '27', '28');
INSERT INTO public.tr_commune VALUES ('27413', 'Montfort-sur-Risle', '27', '28');
INSERT INTO public.tr_commune VALUES ('27414', 'Montreuil-l-Argillé', '27', '28');
INSERT INTO public.tr_commune VALUES ('27415', 'Morainville-Jouveaux', '27', '28');
INSERT INTO public.tr_commune VALUES ('27417', 'Morgny', '27', '28');
INSERT INTO public.tr_commune VALUES ('27418', 'Morsan', '27', '28');
INSERT INTO public.tr_commune VALUES ('27419', 'Mouettes', '27', '28');
INSERT INTO public.tr_commune VALUES ('27420', 'Mouflaines', '27', '28');
INSERT INTO public.tr_commune VALUES ('27421', 'Mousseaux-Neuville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27422', 'Muids', '27', '28');
INSERT INTO public.tr_commune VALUES ('27423', 'Muzy', '27', '28');
INSERT INTO public.tr_commune VALUES ('27424', 'Nagel-Séez-Mesnil', '27', '28');
INSERT INTO public.tr_commune VALUES ('27425', 'Nassandres sur Risle', '27', '28');
INSERT INTO public.tr_commune VALUES ('27426', 'Neaufles-Saint-Martin', '27', '28');
INSERT INTO public.tr_commune VALUES ('27427', 'Neaufles-Auvergny', '27', '28');
INSERT INTO public.tr_commune VALUES ('27428', 'Le Neubourg', '27', '28');
INSERT INTO public.tr_commune VALUES ('27429', 'Neuilly', '27', '28');
INSERT INTO public.tr_commune VALUES ('27430', 'La Neuve-Grange', '27', '28');
INSERT INTO public.tr_commune VALUES ('27431', 'La Neuve-Lyre', '27', '28');
INSERT INTO public.tr_commune VALUES ('27432', 'La Neuville-du-Bosc', '27', '28');
INSERT INTO public.tr_commune VALUES ('27433', 'Neuville-sur-Authou', '27', '28');
INSERT INTO public.tr_commune VALUES ('27434', 'Noards', '27', '28');
INSERT INTO public.tr_commune VALUES ('27435', 'La Noë-Poulain', '27', '28');
INSERT INTO public.tr_commune VALUES ('27436', 'Nogent-le-Sec', '27', '28');
INSERT INTO public.tr_commune VALUES ('27437', 'Nojeon-en-Vexin', '27', '28');
INSERT INTO public.tr_commune VALUES ('27438', 'Nonancourt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27439', 'Normanville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27440', 'Notre-Dame-de-l-Isle', '27', '28');
INSERT INTO public.tr_commune VALUES ('27441', 'Notre-Dame-d-Épine', '27', '28');
INSERT INTO public.tr_commune VALUES ('27442', 'Notre-Dame-du-Hamel', '27', '28');
INSERT INTO public.tr_commune VALUES ('27444', 'Le Noyer-en-Ouche', '27', '28');
INSERT INTO public.tr_commune VALUES ('27445', 'Noyers', '27', '28');
INSERT INTO public.tr_commune VALUES ('27446', 'Ormes', '27', '28');
INSERT INTO public.tr_commune VALUES ('27447', 'Le Val-Doré', '27', '28');
INSERT INTO public.tr_commune VALUES ('27448', 'Pacy-sur-Eure', '27', '28');
INSERT INTO public.tr_commune VALUES ('27451', 'Parville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27453', 'Perriers-sur-Andelle', '27', '28');
INSERT INTO public.tr_commune VALUES ('27454', 'Perruel', '27', '28');
INSERT INTO public.tr_commune VALUES ('27455', 'Piencourt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27456', 'Pinterville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27457', 'Piseux', '27', '28');
INSERT INTO public.tr_commune VALUES ('27458', 'Pîtres', '27', '28');
INSERT INTO public.tr_commune VALUES ('27459', 'Les Places', '27', '28');
INSERT INTO public.tr_commune VALUES ('27460', 'Plainville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27462', 'Le Planquay', '27', '28');
INSERT INTO public.tr_commune VALUES ('27463', 'Plasnes', '27', '28');
INSERT INTO public.tr_commune VALUES ('27464', 'Le Plessis-Grohan', '27', '28');
INSERT INTO public.tr_commune VALUES ('27465', 'Le Plessis-Hébert', '27', '28');
INSERT INTO public.tr_commune VALUES ('27466', 'Le Plessis-Sainte-Opportune', '27', '28');
INSERT INTO public.tr_commune VALUES ('27467', 'Pont-Audemer', '27', '28');
INSERT INTO public.tr_commune VALUES ('27468', 'Pont-Authou', '27', '28');
INSERT INTO public.tr_commune VALUES ('27469', 'Pont-de-l-Arche', '27', '28');
INSERT INTO public.tr_commune VALUES ('27470', 'Pont-Saint-Pierre', '27', '28');
INSERT INTO public.tr_commune VALUES ('27471', 'Porte-de-Seine', '27', '28');
INSERT INTO public.tr_commune VALUES ('27472', 'Portes', '27', '28');
INSERT INTO public.tr_commune VALUES ('27473', 'Port-Mort', '27', '28');
INSERT INTO public.tr_commune VALUES ('27474', 'Poses', '27', '28');
INSERT INTO public.tr_commune VALUES ('27475', 'La Poterie-Mathieu', '27', '28');
INSERT INTO public.tr_commune VALUES ('27476', 'Les Préaux', '27', '28');
INSERT INTO public.tr_commune VALUES ('27477', 'Pressagny-l-Orgueilleux', '27', '28');
INSERT INTO public.tr_commune VALUES ('27478', 'Prey', '27', '28');
INSERT INTO public.tr_commune VALUES ('27480', 'Puchay', '27', '28');
INSERT INTO public.tr_commune VALUES ('27481', 'Pullay', '27', '28');
INSERT INTO public.tr_commune VALUES ('27482', 'La Pyle', '27', '28');
INSERT INTO public.tr_commune VALUES ('27483', 'Quatremare', '27', '28');
INSERT INTO public.tr_commune VALUES ('27485', 'Quillebeuf-sur-Seine', '27', '28');
INSERT INTO public.tr_commune VALUES ('27486', 'Quittebeuf', '27', '28');
INSERT INTO public.tr_commune VALUES ('27487', 'Radepont', '27', '28');
INSERT INTO public.tr_commune VALUES ('27488', 'Renneville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27489', 'Reuilly', '27', '28');
INSERT INTO public.tr_commune VALUES ('27490', 'Richeville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27492', 'Romilly-la-Puthenaye', '27', '28');
INSERT INTO public.tr_commune VALUES ('27493', 'Romilly-sur-Andelle', '27', '28');
INSERT INTO public.tr_commune VALUES ('27495', 'La Roquette', '27', '28');
INSERT INTO public.tr_commune VALUES ('27496', 'Rosay-sur-Lieure', '27', '28');
INSERT INTO public.tr_commune VALUES ('27497', 'Rougemontiers', '27', '28');
INSERT INTO public.tr_commune VALUES ('27498', 'Rouge-Perriers', '27', '28');
INSERT INTO public.tr_commune VALUES ('27500', 'Routot', '27', '28');
INSERT INTO public.tr_commune VALUES ('27501', 'Rouvray', '27', '28');
INSERT INTO public.tr_commune VALUES ('27502', 'Rugles', '27', '28');
INSERT INTO public.tr_commune VALUES ('27504', 'Sacquenville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27505', 'Saint-Agnan-de-Cernières', '27', '28');
INSERT INTO public.tr_commune VALUES ('27507', 'Saint-André-de-l-Eure', '27', '28');
INSERT INTO public.tr_commune VALUES ('27508', 'Saint-Antonin-de-Sommaire', '27', '28');
INSERT INTO public.tr_commune VALUES ('27511', 'Saint-Aubin-d-Écrosville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27512', 'Saint-Aubin-de-Scellon', '27', '28');
INSERT INTO public.tr_commune VALUES ('27514', 'Saint-Aubin-du-Thenney', '27', '28');
INSERT INTO public.tr_commune VALUES ('27516', 'Treis-Sants-en-Ouche', '27', '28');
INSERT INTO public.tr_commune VALUES ('27517', 'Saint-Aubin-sur-Gaillon', '27', '28');
INSERT INTO public.tr_commune VALUES ('27518', 'Saint-Aubin-sur-Quillebeuf', '27', '28');
INSERT INTO public.tr_commune VALUES ('27520', 'Saint-Benoît-des-Ombres', '27', '28');
INSERT INTO public.tr_commune VALUES ('27521', 'Saint-Christophe-sur-Avre', '27', '28');
INSERT INTO public.tr_commune VALUES ('27522', 'Saint-Christophe-sur-Condé', '27', '28');
INSERT INTO public.tr_commune VALUES ('27524', 'Sainte-Colombe-la-Commanderie', '27', '28');
INSERT INTO public.tr_commune VALUES ('27525', 'Sainte-Colombe-près-Vernon', '27', '28');
INSERT INTO public.tr_commune VALUES ('27527', 'Saint-Cyr-de-Salerne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27528', 'Le Vaudreuil', '27', '28');
INSERT INTO public.tr_commune VALUES ('27529', 'Saint-Cyr-la-Campagne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27530', 'Saint-Denis-d-Augerons', '27', '28');
INSERT INTO public.tr_commune VALUES ('27531', 'Saint-Denis-des-Monts', '27', '28');
INSERT INTO public.tr_commune VALUES ('27533', 'Saint-Denis-le-Ferment', '27', '28');
INSERT INTO public.tr_commune VALUES ('27534', 'Saint-Didier-des-Bois', '27', '28');
INSERT INTO public.tr_commune VALUES ('27535', 'Saint-Élier', '27', '28');
INSERT INTO public.tr_commune VALUES ('27536', 'Saint-Éloi-de-Fourques', '27', '28');
INSERT INTO public.tr_commune VALUES ('27537', 'Saint-Étienne-du-Vauvray', '27', '28');
INSERT INTO public.tr_commune VALUES ('27538', 'Saint-Étienne-l-Allier', '27', '28');
INSERT INTO public.tr_commune VALUES ('27539', 'Saint-Étienne-sous-Bailleul', '27', '28');
INSERT INTO public.tr_commune VALUES ('27540', 'Sainte-Geneviève-lès-Gasny', '27', '28');
INSERT INTO public.tr_commune VALUES ('27541', 'Le Mesnil-Saint-Jean', '27', '28');
INSERT INTO public.tr_commune VALUES ('27542', 'Saint-Georges-du-Vièvre', '27', '28');
INSERT INTO public.tr_commune VALUES ('27543', 'Saint-Georges-Motel', '27', '28');
INSERT INTO public.tr_commune VALUES ('27544', 'Saint-Germain-de-Fresney', '27', '28');
INSERT INTO public.tr_commune VALUES ('27545', 'Saint-Germain-de-Pasquier', '27', '28');
INSERT INTO public.tr_commune VALUES ('27546', 'Saint-Germain-des-Angles', '27', '28');
INSERT INTO public.tr_commune VALUES ('27547', 'Saint-Germain-la-Campagne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27548', 'Saint-Germain-sur-Avre', '27', '28');
INSERT INTO public.tr_commune VALUES ('27550', 'Saint-Grégoire-du-Vièvre', '27', '28');
INSERT INTO public.tr_commune VALUES ('27552', 'Saint-Jean-du-Thenney', '27', '28');
INSERT INTO public.tr_commune VALUES ('27553', 'Saint-Julien-de-la-Liègue', '27', '28');
INSERT INTO public.tr_commune VALUES ('27554', 'La Chapelle-Longueville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27555', 'Saint-Laurent-des-Bois', '27', '28');
INSERT INTO public.tr_commune VALUES ('27556', 'Saint-Laurent-du-Tencement', '27', '28');
INSERT INTO public.tr_commune VALUES ('27557', 'Saint-Léger-de-Rôtes', '27', '28');
INSERT INTO public.tr_commune VALUES ('27558', 'Saint-Léger-du-Gennetey', '27', '28');
INSERT INTO public.tr_commune VALUES ('27560', 'Saint-Luc', '27', '28');
INSERT INTO public.tr_commune VALUES ('27561', 'Saint-Maclou', '27', '28');
INSERT INTO public.tr_commune VALUES ('27562', 'Saint-Marcel', '27', '28');
INSERT INTO public.tr_commune VALUES ('27563', 'Saint-Mards-de-Blacarville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27564', 'Saint-Mards-de-Fresne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27565', 'Le Lesme', '27', '28');
INSERT INTO public.tr_commune VALUES ('27567', 'Sainte-Marie-de-Vatimesnil', '27', '28');
INSERT INTO public.tr_commune VALUES ('27568', 'Sainte-Marthe', '27', '28');
INSERT INTO public.tr_commune VALUES ('27569', 'Saint-Martin-du-Tilleul', '27', '28');
INSERT INTO public.tr_commune VALUES ('27570', 'Saint-Martin-la-Campagne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27571', 'Saint-Martin-Saint-Firmin', '27', '28');
INSERT INTO public.tr_commune VALUES ('27572', 'Saint-Meslin-du-Bosc', '27', '28');
INSERT INTO public.tr_commune VALUES ('27576', 'Sainte-Opportune-du-Bosc', '27', '28');
INSERT INTO public.tr_commune VALUES ('27577', 'Sainte-Opportune-la-Mare', '27', '28');
INSERT INTO public.tr_commune VALUES ('27578', 'Sainte-Marie-d-Attez', '27', '28');
INSERT INTO public.tr_commune VALUES ('27579', 'Saint-Ouen-de-Pontcheuil', '27', '28');
INSERT INTO public.tr_commune VALUES ('27580', 'Saint-Ouen-de-Thouberville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27582', 'Saint-Ouen-du-Tilleul', '27', '28');
INSERT INTO public.tr_commune VALUES ('27584', 'Saint-Paul-de-Fourques', '27', '28');
INSERT INTO public.tr_commune VALUES ('27586', 'Saint-Philbert-sur-Boissey', '27', '28');
INSERT INTO public.tr_commune VALUES ('27587', 'Saint-Philbert-sur-Risle', '27', '28');
INSERT INTO public.tr_commune VALUES ('27589', 'Saint-Pierre-de-Bailleul', '27', '28');
INSERT INTO public.tr_commune VALUES ('27590', 'Saint-Pierre-de-Cernières', '27', '28');
INSERT INTO public.tr_commune VALUES ('27591', 'Saint-Pierre-de-Cormeilles', '27', '28');
INSERT INTO public.tr_commune VALUES ('27592', 'Saint-Pierre-de-Salerne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27593', 'Saint-Pierre-des-Fleurs', '27', '28');
INSERT INTO public.tr_commune VALUES ('27594', 'Saint-Pierre-des-Ifs', '27', '28');
INSERT INTO public.tr_commune VALUES ('27595', 'Saint-Pierre-du-Bosguérard', '27', '28');
INSERT INTO public.tr_commune VALUES ('27597', 'Saint-Pierre-du-Val', '27', '28');
INSERT INTO public.tr_commune VALUES ('27598', 'Saint-Pierre-du-Vauvray', '27', '28');
INSERT INTO public.tr_commune VALUES ('27599', 'Saint-Pierre-la-Garenne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27601', 'Saint-Samson-de-la-Roque', '27', '28');
INSERT INTO public.tr_commune VALUES ('27602', 'Saint-Sébastien-de-Morsent', '27', '28');
INSERT INTO public.tr_commune VALUES ('27603', 'Saint-Siméon', '27', '28');
INSERT INTO public.tr_commune VALUES ('27604', 'Saint-Sulpice-de-Grimbouville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27605', 'Saint-Sylvestre-de-Cormeilles', '27', '28');
INSERT INTO public.tr_commune VALUES ('27606', 'Saint-Symphorien', '27', '28');
INSERT INTO public.tr_commune VALUES ('27608', 'Saint-Victor-de-Chrétienville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27609', 'Saint-Victor-d-Épine', '27', '28');
INSERT INTO public.tr_commune VALUES ('27610', 'Saint-Victor-sur-Avre', '27', '28');
INSERT INTO public.tr_commune VALUES ('27611', 'Saint-Vigor', '27', '28');
INSERT INTO public.tr_commune VALUES ('27612', 'Saint-Vincent-des-Bois', '27', '28');
INSERT INTO public.tr_commune VALUES ('27613', 'Saint-Vincent-du-Boulay', '27', '28');
INSERT INTO public.tr_commune VALUES ('27614', 'Sancourt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27615', 'Sassey', '27', '28');
INSERT INTO public.tr_commune VALUES ('27616', 'La Saussaye', '27', '28');
INSERT INTO public.tr_commune VALUES ('27617', 'Saussay-la-Campagne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27618', 'Sébécourt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27620', 'Selles', '27', '28');
INSERT INTO public.tr_commune VALUES ('27621', 'Serez', '27', '28');
INSERT INTO public.tr_commune VALUES ('27622', 'Serquigny', '27', '28');
INSERT INTO public.tr_commune VALUES ('27623', 'Surtauville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27624', 'Surville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27625', 'Suzay', '27', '28');
INSERT INTO public.tr_commune VALUES ('27627', 'Le Theil-Nolent', '27', '28');
INSERT INTO public.tr_commune VALUES ('27629', 'Thiberville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27630', 'Thibouville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27631', 'Thierville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27632', 'Le Thil', '27', '28');
INSERT INTO public.tr_commune VALUES ('27633', 'Les Thilliers-en-Vexin', '27', '28');
INSERT INTO public.tr_commune VALUES ('27635', 'Le Thuit', '27', '28');
INSERT INTO public.tr_commune VALUES ('27638', 'Le Thuit de l-Oison', '27', '28');
INSERT INTO public.tr_commune VALUES ('27640', 'Tilleul-Dame-Agnès', '27', '28');
INSERT INTO public.tr_commune VALUES ('27641', 'Le Tilleul-Lambert', '27', '28');
INSERT INTO public.tr_commune VALUES ('27643', 'Tillières-sur-Avre', '27', '28');
INSERT INTO public.tr_commune VALUES ('27644', 'Tilly', '27', '28');
INSERT INTO public.tr_commune VALUES ('27645', 'Tocqueville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27646', 'Le Torpt', '27', '28');
INSERT INTO public.tr_commune VALUES ('27649', 'Touffreville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27650', 'Tournedos-Bois-Hubert', '27', '28');
INSERT INTO public.tr_commune VALUES ('27652', 'Tourneville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27654', 'Tourville-la-Campagne', '27', '28');
INSERT INTO public.tr_commune VALUES ('27655', 'Tourville-sur-Pont-Audemer', '27', '28');
INSERT INTO public.tr_commune VALUES ('27656', 'Toutainville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27658', 'Le Tremblay-Omonville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27659', 'La Trinité', '27', '28');
INSERT INTO public.tr_commune VALUES ('27660', 'La Trinité-de-Réville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27661', 'La Trinité-de-Thouberville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27662', 'Triqueville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27663', 'Le Troncq', '27', '28');
INSERT INTO public.tr_commune VALUES ('27664', 'Le Tronquay', '27', '28');
INSERT INTO public.tr_commune VALUES ('27665', 'Trouville-la-Haule', '27', '28');
INSERT INTO public.tr_commune VALUES ('27666', 'La Vacherie', '27', '28');
INSERT INTO public.tr_commune VALUES ('27667', 'Valailles', '27', '28');
INSERT INTO public.tr_commune VALUES ('27668', 'Le Val-David', '27', '28');
INSERT INTO public.tr_commune VALUES ('27669', 'Valletot', '27', '28');
INSERT INTO public.tr_commune VALUES ('27670', 'Vandrimare', '27', '28');
INSERT INTO public.tr_commune VALUES ('27671', 'Vannecrocq', '27', '28');
INSERT INTO public.tr_commune VALUES ('27672', 'Vascœuil', '27', '28');
INSERT INTO public.tr_commune VALUES ('27673', 'Vatteville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27674', 'Vaux-sur-Eure', '27', '28');
INSERT INTO public.tr_commune VALUES ('27677', 'Venon', '27', '28');
INSERT INTO public.tr_commune VALUES ('27678', 'Les Ventes', '27', '28');
INSERT INTO public.tr_commune VALUES ('27679', 'Verneuil d-Avre et d-Iton', '27', '28');
INSERT INTO public.tr_commune VALUES ('27680', 'Verneusses', '27', '28');
INSERT INTO public.tr_commune VALUES ('27681', 'Vernon', '27', '28');
INSERT INTO public.tr_commune VALUES ('27682', 'Vesly', '27', '28');
INSERT INTO public.tr_commune VALUES ('27683', 'Vézillon', '27', '28');
INSERT INTO public.tr_commune VALUES ('27684', 'Le Vieil-Évreux', '27', '28');
INSERT INTO public.tr_commune VALUES ('27685', 'La Vieille-Lyre', '27', '28');
INSERT INTO public.tr_commune VALUES ('27686', 'Vieux-Port', '27', '28');
INSERT INTO public.tr_commune VALUES ('27689', 'Villegats', '27', '28');
INSERT INTO public.tr_commune VALUES ('27690', 'Villers-en-Vexin', '27', '28');
INSERT INTO public.tr_commune VALUES ('27691', 'Villers-sur-le-Roule', '27', '28');
INSERT INTO public.tr_commune VALUES ('27692', 'Villettes', '27', '28');
INSERT INTO public.tr_commune VALUES ('27693', 'Sylvains-Lès-Moulins', '27', '28');
INSERT INTO public.tr_commune VALUES ('27694', 'Villez-sous-Bailleul', '27', '28');
INSERT INTO public.tr_commune VALUES ('27695', 'Villez-sur-le-Neubourg', '27', '28');
INSERT INTO public.tr_commune VALUES ('27696', 'Villiers-en-Désœuvre', '27', '28');
INSERT INTO public.tr_commune VALUES ('27697', 'Vironvay', '27', '28');
INSERT INTO public.tr_commune VALUES ('27698', 'Vitot', '27', '28');
INSERT INTO public.tr_commune VALUES ('27699', 'Voiscreville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27700', 'Vraiville', '27', '28');
INSERT INTO public.tr_commune VALUES ('27701', 'Val-de-Reuil', '27', '28');
INSERT INTO public.tr_commune VALUES ('28001', 'Abondant', '28', '24');
INSERT INTO public.tr_commune VALUES ('28003', 'Allainville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28004', 'Allonnes', '28', '24');
INSERT INTO public.tr_commune VALUES ('28005', 'Alluyes', '28', '24');
INSERT INTO public.tr_commune VALUES ('28006', 'Amilly', '28', '24');
INSERT INTO public.tr_commune VALUES ('28007', 'Anet', '28', '24');
INSERT INTO public.tr_commune VALUES ('28008', 'Ardelles', '28', '24');
INSERT INTO public.tr_commune VALUES ('28009', 'Ardelu', '28', '24');
INSERT INTO public.tr_commune VALUES ('28010', 'Argenvilliers', '28', '24');
INSERT INTO public.tr_commune VALUES ('28012', 'Commune nouvelle d-Arrou', '28', '24');
INSERT INTO public.tr_commune VALUES ('28013', 'Aunay-sous-Auneau', '28', '24');
INSERT INTO public.tr_commune VALUES ('28014', 'Aunay-sous-Crécy', '28', '24');
INSERT INTO public.tr_commune VALUES ('28015', 'Auneau-Bleury-Saint-Symphorien', '28', '24');
INSERT INTO public.tr_commune VALUES ('28016', 'Les Autels-Villevillon', '28', '24');
INSERT INTO public.tr_commune VALUES ('28018', 'Authon-du-Perche', '28', '24');
INSERT INTO public.tr_commune VALUES ('28019', 'Baigneaux', '28', '24');
INSERT INTO public.tr_commune VALUES ('28021', 'Bailleau-le-Pin', '28', '24');
INSERT INTO public.tr_commune VALUES ('28022', 'Bailleau-l-Évêque', '28', '24');
INSERT INTO public.tr_commune VALUES ('28023', 'Bailleau-Armenonville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28024', 'Barjouville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28025', 'Barmainville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28026', 'Baudreville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28027', 'La Bazoche-Gouet', '28', '24');
INSERT INTO public.tr_commune VALUES ('28028', 'Bazoches-en-Dunois', '28', '24');
INSERT INTO public.tr_commune VALUES ('28029', 'Bazoches-les-Hautes', '28', '24');
INSERT INTO public.tr_commune VALUES ('28030', 'Beauche', '28', '24');
INSERT INTO public.tr_commune VALUES ('28031', 'Beaumont-les-Autels', '28', '24');
INSERT INTO public.tr_commune VALUES ('28032', 'Beauvilliers', '28', '24');
INSERT INTO public.tr_commune VALUES ('28033', 'Belhomert-Guéhouville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28034', 'Berchères-Saint-Germain', '28', '24');
INSERT INTO public.tr_commune VALUES ('28035', 'Berchères-les-Pierres', '28', '24');
INSERT INTO public.tr_commune VALUES ('28036', 'Berchères-sur-Vesgre', '28', '24');
INSERT INTO public.tr_commune VALUES ('28037', 'Bérou-la-Mulotière', '28', '24');
INSERT INTO public.tr_commune VALUES ('28038', 'Béthonvilliers', '28', '24');
INSERT INTO public.tr_commune VALUES ('28039', 'Béville-le-Comte', '28', '24');
INSERT INTO public.tr_commune VALUES ('28040', 'Billancelles', '28', '24');
INSERT INTO public.tr_commune VALUES ('28041', 'Blandainville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28045', 'Boissy-en-Drouais', '28', '24');
INSERT INTO public.tr_commune VALUES ('28046', 'Boissy-lès-Perche', '28', '24');
INSERT INTO public.tr_commune VALUES ('28047', 'Boisville-la-Saint-Père', '28', '24');
INSERT INTO public.tr_commune VALUES ('28048', 'La Bourdinière-Saint-Loup', '28', '24');
INSERT INTO public.tr_commune VALUES ('28049', 'Boncé', '28', '24');
INSERT INTO public.tr_commune VALUES ('28050', 'Boncourt', '28', '24');
INSERT INTO public.tr_commune VALUES ('28051', 'Bonneval', '28', '24');
INSERT INTO public.tr_commune VALUES ('28052', 'Bouglainval', '28', '24');
INSERT INTO public.tr_commune VALUES ('28053', 'Le Boullay-les-Deux-Églises', '28', '24');
INSERT INTO public.tr_commune VALUES ('28054', 'Le Boullay-Mivoye', '28', '24');
INSERT INTO public.tr_commune VALUES ('28055', 'Le Boullay-Thierry', '28', '24');
INSERT INTO public.tr_commune VALUES ('28056', 'Boutigny-Prouais', '28', '24');
INSERT INTO public.tr_commune VALUES ('28057', 'Bouville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28058', 'Bréchamps', '28', '24');
INSERT INTO public.tr_commune VALUES ('28059', 'Brezolles', '28', '24');
INSERT INTO public.tr_commune VALUES ('28060', 'Briconville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28061', 'Brou', '28', '24');
INSERT INTO public.tr_commune VALUES ('28062', 'Broué', '28', '24');
INSERT INTO public.tr_commune VALUES ('28064', 'Bû', '28', '24');
INSERT INTO public.tr_commune VALUES ('28065', 'Bullainville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28067', 'Cernay', '28', '24');
INSERT INTO public.tr_commune VALUES ('28068', 'Challet', '28', '24');
INSERT INTO public.tr_commune VALUES ('28070', 'Champhol', '28', '24');
INSERT INTO public.tr_commune VALUES ('28071', 'Champrond-en-Gâtine', '28', '24');
INSERT INTO public.tr_commune VALUES ('28072', 'Champrond-en-Perchet', '28', '24');
INSERT INTO public.tr_commune VALUES ('28073', 'Champseru', '28', '24');
INSERT INTO public.tr_commune VALUES ('28074', 'La Chapelle-d-Aunainville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28075', 'La Chapelle-du-Noyer', '28', '24');
INSERT INTO public.tr_commune VALUES ('28076', 'La Chapelle-Forainvilliers', '28', '24');
INSERT INTO public.tr_commune VALUES ('28077', 'La Chapelle-Fortin', '28', '24');
INSERT INTO public.tr_commune VALUES ('28078', 'Chapelle-Guillaume', '28', '24');
INSERT INTO public.tr_commune VALUES ('28079', 'Chapelle-Royale', '28', '24');
INSERT INTO public.tr_commune VALUES ('28080', 'Charbonnières', '28', '24');
INSERT INTO public.tr_commune VALUES ('28081', 'Charonville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28082', 'Charpont', '28', '24');
INSERT INTO public.tr_commune VALUES ('28084', 'Chartainvilliers', '28', '24');
INSERT INTO public.tr_commune VALUES ('28085', 'Chartres', '28', '24');
INSERT INTO public.tr_commune VALUES ('28086', 'Chassant', '28', '24');
INSERT INTO public.tr_commune VALUES ('28087', 'Châtaincourt', '28', '24');
INSERT INTO public.tr_commune VALUES ('28088', 'Châteaudun', '28', '24');
INSERT INTO public.tr_commune VALUES ('28089', 'Châteauneuf-en-Thymerais', '28', '24');
INSERT INTO public.tr_commune VALUES ('28090', 'Les Châtelets', '28', '24');
INSERT INTO public.tr_commune VALUES ('28091', 'Les Châtelliers-Notre-Dame', '28', '24');
INSERT INTO public.tr_commune VALUES ('28092', 'Châtenay', '28', '24');
INSERT INTO public.tr_commune VALUES ('28094', 'Chaudon', '28', '24');
INSERT INTO public.tr_commune VALUES ('28095', 'Chauffours', '28', '24');
INSERT INTO public.tr_commune VALUES ('28096', 'La Chaussée-d-Ivry', '28', '24');
INSERT INTO public.tr_commune VALUES ('28098', 'Cherisy', '28', '24');
INSERT INTO public.tr_commune VALUES ('28099', 'Chuisnes', '28', '24');
INSERT INTO public.tr_commune VALUES ('28100', 'Cintray', '28', '24');
INSERT INTO public.tr_commune VALUES ('28102', 'Clévilliers', '28', '24');
INSERT INTO public.tr_commune VALUES ('28103', 'Cloyes-les-Trois-Rivières', '28', '24');
INSERT INTO public.tr_commune VALUES ('28104', 'Coltainville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28105', 'Combres', '28', '24');
INSERT INTO public.tr_commune VALUES ('28106', 'Conie-Molitard', '28', '24');
INSERT INTO public.tr_commune VALUES ('28107', 'Corancez', '28', '24');
INSERT INTO public.tr_commune VALUES ('28108', 'Cormainville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28109', 'Les Corvées-les-Yys', '28', '24');
INSERT INTO public.tr_commune VALUES ('28110', 'Le Coudray', '28', '24');
INSERT INTO public.tr_commune VALUES ('28111', 'Coudray-au-Perche', '28', '24');
INSERT INTO public.tr_commune VALUES ('28113', 'Coulombs', '28', '24');
INSERT INTO public.tr_commune VALUES ('28114', 'Courbehaye', '28', '24');
INSERT INTO public.tr_commune VALUES ('28116', 'Courville-sur-Eure', '28', '24');
INSERT INTO public.tr_commune VALUES ('28117', 'Crécy-Couvé', '28', '24');
INSERT INTO public.tr_commune VALUES ('28118', 'Croisilles', '28', '24');
INSERT INTO public.tr_commune VALUES ('28119', 'La Croix-du-Perche', '28', '24');
INSERT INTO public.tr_commune VALUES ('28120', 'Crucey-Villages', '28', '24');
INSERT INTO public.tr_commune VALUES ('28121', 'Dambron', '28', '24');
INSERT INTO public.tr_commune VALUES ('28122', 'Dammarie', '28', '24');
INSERT INTO public.tr_commune VALUES ('28123', 'Dampierre-sous-Brou', '28', '24');
INSERT INTO public.tr_commune VALUES ('28124', 'Dampierre-sur-Avre', '28', '24');
INSERT INTO public.tr_commune VALUES ('28126', 'Dancy', '28', '24');
INSERT INTO public.tr_commune VALUES ('28127', 'Dangeau', '28', '24');
INSERT INTO public.tr_commune VALUES ('28128', 'Dangers', '28', '24');
INSERT INTO public.tr_commune VALUES ('28129', 'Denonville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28130', 'Digny', '28', '24');
INSERT INTO public.tr_commune VALUES ('28132', 'Donnemain-Saint-Mamès', '28', '24');
INSERT INTO public.tr_commune VALUES ('28134', 'Dreux', '28', '24');
INSERT INTO public.tr_commune VALUES ('28135', 'Droue-sur-Drouette', '28', '24');
INSERT INTO public.tr_commune VALUES ('28136', 'Écluzelles', '28', '24');
INSERT INTO public.tr_commune VALUES ('28137', 'Écrosnes', '28', '24');
INSERT INTO public.tr_commune VALUES ('28139', 'Épeautrolles', '28', '24');
INSERT INTO public.tr_commune VALUES ('28140', 'Épernon', '28', '24');
INSERT INTO public.tr_commune VALUES ('28141', 'Ermenonville-la-Grande', '28', '24');
INSERT INTO public.tr_commune VALUES ('28142', 'Ermenonville-la-Petite', '28', '24');
INSERT INTO public.tr_commune VALUES ('28143', 'Escorpain', '28', '24');
INSERT INTO public.tr_commune VALUES ('28144', 'Les Étilleux', '28', '24');
INSERT INTO public.tr_commune VALUES ('28146', 'Faverolles', '28', '24');
INSERT INTO public.tr_commune VALUES ('28147', 'Favières', '28', '24');
INSERT INTO public.tr_commune VALUES ('28148', 'Le Favril', '28', '24');
INSERT INTO public.tr_commune VALUES ('28149', 'La Ferté-Vidame', '28', '24');
INSERT INTO public.tr_commune VALUES ('28151', 'Fessanvilliers-Mattanvilliers', '28', '24');
INSERT INTO public.tr_commune VALUES ('28153', 'Flacey', '28', '24');
INSERT INTO public.tr_commune VALUES ('28154', 'Fontaine-la-Guyon', '28', '24');
INSERT INTO public.tr_commune VALUES ('28155', 'Fontaine-les-Ribouts', '28', '24');
INSERT INTO public.tr_commune VALUES ('28156', 'Fontaine-Simon', '28', '24');
INSERT INTO public.tr_commune VALUES ('28157', 'Fontenay-sur-Conie', '28', '24');
INSERT INTO public.tr_commune VALUES ('28158', 'Fontenay-sur-Eure', '28', '24');
INSERT INTO public.tr_commune VALUES ('28159', 'La Framboisière', '28', '24');
INSERT INTO public.tr_commune VALUES ('28160', 'Francourville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28161', 'Frazé', '28', '24');
INSERT INTO public.tr_commune VALUES ('28162', 'Fresnay-le-Comte', '28', '24');
INSERT INTO public.tr_commune VALUES ('28163', 'Fresnay-le-Gilmert', '28', '24');
INSERT INTO public.tr_commune VALUES ('28164', 'Fresnay-l-Évêque', '28', '24');
INSERT INTO public.tr_commune VALUES ('28166', 'Friaize', '28', '24');
INSERT INTO public.tr_commune VALUES ('28167', 'Fruncé', '28', '24');
INSERT INTO public.tr_commune VALUES ('28168', 'Gallardon', '28', '24');
INSERT INTO public.tr_commune VALUES ('28169', 'Garancières-en-Beauce', '28', '24');
INSERT INTO public.tr_commune VALUES ('28170', 'Garancières-en-Drouais', '28', '24');
INSERT INTO public.tr_commune VALUES ('28171', 'Garnay', '28', '24');
INSERT INTO public.tr_commune VALUES ('28172', 'Gas', '28', '24');
INSERT INTO public.tr_commune VALUES ('28173', 'Gasville-Oisème', '28', '24');
INSERT INTO public.tr_commune VALUES ('28175', 'La Gaudaine', '28', '24');
INSERT INTO public.tr_commune VALUES ('28176', 'Le Gault-Saint-Denis', '28', '24');
INSERT INTO public.tr_commune VALUES ('28177', 'Gellainville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28178', 'Germainville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28180', 'Gilles', '28', '24');
INSERT INTO public.tr_commune VALUES ('28182', 'Gohory', '28', '24');
INSERT INTO public.tr_commune VALUES ('28183', 'Gommerville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28184', 'Gouillons', '28', '24');
INSERT INTO public.tr_commune VALUES ('28185', 'Goussainville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28187', 'Guainville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28188', 'Le Gué-de-Longroi', '28', '24');
INSERT INTO public.tr_commune VALUES ('28189', 'Guilleville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28190', 'Guillonville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28191', 'Hanches', '28', '24');
INSERT INTO public.tr_commune VALUES ('28192', 'Happonvilliers', '28', '24');
INSERT INTO public.tr_commune VALUES ('28193', 'Havelu', '28', '24');
INSERT INTO public.tr_commune VALUES ('28194', 'Houville-la-Branche', '28', '24');
INSERT INTO public.tr_commune VALUES ('28195', 'Houx', '28', '24');
INSERT INTO public.tr_commune VALUES ('28196', 'Illiers-Combray', '28', '24');
INSERT INTO public.tr_commune VALUES ('28197', 'Intréville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28198', 'Jallans', '28', '24');
INSERT INTO public.tr_commune VALUES ('28199', 'Janville-en-Beauce', '28', '24');
INSERT INTO public.tr_commune VALUES ('28200', 'Jaudrais', '28', '24');
INSERT INTO public.tr_commune VALUES ('28201', 'Jouy', '28', '24');
INSERT INTO public.tr_commune VALUES ('28202', 'Lamblore', '28', '24');
INSERT INTO public.tr_commune VALUES ('28203', 'Landelles', '28', '24');
INSERT INTO public.tr_commune VALUES ('28206', 'Laons', '28', '24');
INSERT INTO public.tr_commune VALUES ('28207', 'Léthuin', '28', '24');
INSERT INTO public.tr_commune VALUES ('28208', 'Levainville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28209', 'Lèves', '28', '24');
INSERT INTO public.tr_commune VALUES ('28210', 'Levesville-la-Chenard', '28', '24');
INSERT INTO public.tr_commune VALUES ('28211', 'Logron', '28', '24');
INSERT INTO public.tr_commune VALUES ('28212', 'Loigny-la-Bataille', '28', '24');
INSERT INTO public.tr_commune VALUES ('28213', 'Lormaye', '28', '24');
INSERT INTO public.tr_commune VALUES ('28214', 'La Loupe', '28', '24');
INSERT INTO public.tr_commune VALUES ('28215', 'Louville-la-Chenard', '28', '24');
INSERT INTO public.tr_commune VALUES ('28216', 'Louvilliers-en-Drouais', '28', '24');
INSERT INTO public.tr_commune VALUES ('28217', 'Louvilliers-lès-Perche', '28', '24');
INSERT INTO public.tr_commune VALUES ('28218', 'Lucé', '28', '24');
INSERT INTO public.tr_commune VALUES ('28219', 'Luigny', '28', '24');
INSERT INTO public.tr_commune VALUES ('28220', 'Luisant', '28', '24');
INSERT INTO public.tr_commune VALUES ('28221', 'Lumeau', '28', '24');
INSERT INTO public.tr_commune VALUES ('28222', 'Luplanté', '28', '24');
INSERT INTO public.tr_commune VALUES ('28223', 'Luray', '28', '24');
INSERT INTO public.tr_commune VALUES ('28225', 'Magny', '28', '24');
INSERT INTO public.tr_commune VALUES ('28226', 'Maillebois', '28', '24');
INSERT INTO public.tr_commune VALUES ('28227', 'Maintenon', '28', '24');
INSERT INTO public.tr_commune VALUES ('28229', 'Mainvilliers', '28', '24');
INSERT INTO public.tr_commune VALUES ('28230', 'Maisons', '28', '24');
INSERT INTO public.tr_commune VALUES ('28231', 'La Mancelière', '28', '24');
INSERT INTO public.tr_commune VALUES ('28232', 'Manou', '28', '24');
INSERT INTO public.tr_commune VALUES ('28233', 'Marboué', '28', '24');
INSERT INTO public.tr_commune VALUES ('28234', 'Marchéville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28235', 'Marchezais', '28', '24');
INSERT INTO public.tr_commune VALUES ('28236', 'Arcisses', '28', '24');
INSERT INTO public.tr_commune VALUES ('28237', 'Marolles-les-Buis', '28', '24');
INSERT INTO public.tr_commune VALUES ('28239', 'Marville-Moutiers-Brûlé', '28', '24');
INSERT INTO public.tr_commune VALUES ('28240', 'Meaucé', '28', '24');
INSERT INTO public.tr_commune VALUES ('28242', 'Méréglise', '28', '24');
INSERT INTO public.tr_commune VALUES ('28243', 'Mérouville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28245', 'Meslay-le-Grenet', '28', '24');
INSERT INTO public.tr_commune VALUES ('28246', 'Meslay-le-Vidame', '28', '24');
INSERT INTO public.tr_commune VALUES ('28247', 'Le Mesnil-Simon', '28', '24');
INSERT INTO public.tr_commune VALUES ('28248', 'Le Mesnil-Thomas', '28', '24');
INSERT INTO public.tr_commune VALUES ('28249', 'Mévoisins', '28', '24');
INSERT INTO public.tr_commune VALUES ('28251', 'Mézières-en-Drouais', '28', '24');
INSERT INTO public.tr_commune VALUES ('28252', 'Miermaigne', '28', '24');
INSERT INTO public.tr_commune VALUES ('28253', 'Mignières', '28', '24');
INSERT INTO public.tr_commune VALUES ('28254', 'Mittainvilliers-Vérigny', '28', '24');
INSERT INTO public.tr_commune VALUES ('28255', 'Moinville-la-Jeulin', '28', '24');
INSERT INTO public.tr_commune VALUES ('28256', 'Moléans', '28', '24');
INSERT INTO public.tr_commune VALUES ('28257', 'Mondonville-Saint-Jean', '28', '24');
INSERT INTO public.tr_commune VALUES ('28259', 'Montboissier', '28', '24');
INSERT INTO public.tr_commune VALUES ('28260', 'Montharville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28261', 'Montigny-le-Chartif', '28', '24');
INSERT INTO public.tr_commune VALUES ('28263', 'Montigny-sur-Avre', '28', '24');
INSERT INTO public.tr_commune VALUES ('28264', 'Montireau', '28', '24');
INSERT INTO public.tr_commune VALUES ('28265', 'Montlandon', '28', '24');
INSERT INTO public.tr_commune VALUES ('28267', 'Montreuil', '28', '24');
INSERT INTO public.tr_commune VALUES ('28268', 'Morainville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28269', 'Morancez', '28', '24');
INSERT INTO public.tr_commune VALUES ('28270', 'Moriers', '28', '24');
INSERT INTO public.tr_commune VALUES ('28271', 'Morvilliers', '28', '24');
INSERT INTO public.tr_commune VALUES ('28272', 'Mottereau', '28', '24');
INSERT INTO public.tr_commune VALUES ('28273', 'Moulhard', '28', '24');
INSERT INTO public.tr_commune VALUES ('28274', 'Moutiers', '28', '24');
INSERT INTO public.tr_commune VALUES ('28275', 'Néron', '28', '24');
INSERT INTO public.tr_commune VALUES ('28276', 'Neuvy-en-Beauce', '28', '24');
INSERT INTO public.tr_commune VALUES ('28277', 'Neuvy-en-Dunois', '28', '24');
INSERT INTO public.tr_commune VALUES ('28278', 'Nogent-le-Phaye', '28', '24');
INSERT INTO public.tr_commune VALUES ('28279', 'Nogent-le-Roi', '28', '24');
INSERT INTO public.tr_commune VALUES ('28280', 'Nogent-le-Rotrou', '28', '24');
INSERT INTO public.tr_commune VALUES ('28281', 'Nogent-sur-Eure', '28', '24');
INSERT INTO public.tr_commune VALUES ('28282', 'Nonvilliers-Grandhoux', '28', '24');
INSERT INTO public.tr_commune VALUES ('28283', 'Nottonville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28284', 'Oinville-Saint-Liphard', '28', '24');
INSERT INTO public.tr_commune VALUES ('28285', 'Oinville-sous-Auneau', '28', '24');
INSERT INTO public.tr_commune VALUES ('28286', 'Ollé', '28', '24');
INSERT INTO public.tr_commune VALUES ('28287', 'Orgères-en-Beauce', '28', '24');
INSERT INTO public.tr_commune VALUES ('28289', 'Ormoy', '28', '24');
INSERT INTO public.tr_commune VALUES ('28290', 'Orrouer', '28', '24');
INSERT INTO public.tr_commune VALUES ('28291', 'Ouarville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28292', 'Ouerre', '28', '24');
INSERT INTO public.tr_commune VALUES ('28293', 'Oulins', '28', '24');
INSERT INTO public.tr_commune VALUES ('28294', 'Oysonville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28296', 'Péronville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28298', 'Pierres', '28', '24');
INSERT INTO public.tr_commune VALUES ('28299', 'Les Pinthières', '28', '24');
INSERT INTO public.tr_commune VALUES ('28300', 'Poinville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28301', 'Poisvilliers', '28', '24');
INSERT INTO public.tr_commune VALUES ('28302', 'Pontgouin', '28', '24');
INSERT INTO public.tr_commune VALUES ('28303', 'Poupry', '28', '24');
INSERT INTO public.tr_commune VALUES ('28304', 'Prasville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28305', 'Pré-Saint-Évroult', '28', '24');
INSERT INTO public.tr_commune VALUES ('28306', 'Pré-Saint-Martin', '28', '24');
INSERT INTO public.tr_commune VALUES ('28308', 'Prudemanche', '28', '24');
INSERT INTO public.tr_commune VALUES ('28309', 'Prunay-le-Gillon', '28', '24');
INSERT INTO public.tr_commune VALUES ('28310', 'La Puisaye', '28', '24');
INSERT INTO public.tr_commune VALUES ('28312', 'Puiseux', '28', '24');
INSERT INTO public.tr_commune VALUES ('28313', 'Réclainville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28314', 'Les Ressuintes', '28', '24');
INSERT INTO public.tr_commune VALUES ('28315', 'Revercourt', '28', '24');
INSERT INTO public.tr_commune VALUES ('28316', 'Rohaire', '28', '24');
INSERT INTO public.tr_commune VALUES ('28317', 'Roinville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28319', 'Rouvray-Saint-Denis', '28', '24');
INSERT INTO public.tr_commune VALUES ('28321', 'Rouvres', '28', '24');
INSERT INTO public.tr_commune VALUES ('28322', 'Rueil-la-Gadelière', '28', '24');
INSERT INTO public.tr_commune VALUES ('28323', 'Saint-Ange-et-Torçay', '28', '24');
INSERT INTO public.tr_commune VALUES ('28324', 'Saint-Arnoult-des-Bois', '28', '24');
INSERT INTO public.tr_commune VALUES ('28325', 'Saint-Aubin-des-Bois', '28', '24');
INSERT INTO public.tr_commune VALUES ('28326', 'Saint-Avit-les-Guespières', '28', '24');
INSERT INTO public.tr_commune VALUES ('28327', 'Saint-Bomer', '28', '24');
INSERT INTO public.tr_commune VALUES ('28329', 'Saint-Christophe', '28', '24');
INSERT INTO public.tr_commune VALUES ('28330', 'Villemaury', '28', '24');
INSERT INTO public.tr_commune VALUES ('28331', 'Saintigny', '28', '24');
INSERT INTO public.tr_commune VALUES ('28332', 'Sainte-Gemme-Moronval', '28', '24');
INSERT INTO public.tr_commune VALUES ('28333', 'Saint-Denis-des-Puits', '28', '24');
INSERT INTO public.tr_commune VALUES ('28334', 'Saint-Denis-Lanneray', '28', '24');
INSERT INTO public.tr_commune VALUES ('28335', 'Saint-Éliph', '28', '24');
INSERT INTO public.tr_commune VALUES ('28336', 'Saint-Éman', '28', '24');
INSERT INTO public.tr_commune VALUES ('28337', 'Saint-Georges-sur-Eure', '28', '24');
INSERT INTO public.tr_commune VALUES ('28339', 'Saint-Germain-le-Gaillard', '28', '24');
INSERT INTO public.tr_commune VALUES ('28341', 'Saint-Jean-de-Rebervilliers', '28', '24');
INSERT INTO public.tr_commune VALUES ('28342', 'Saint-Jean-Pierre-Fixte', '28', '24');
INSERT INTO public.tr_commune VALUES ('28343', 'Saint-Laurent-la-Gâtine', '28', '24');
INSERT INTO public.tr_commune VALUES ('28344', 'Saint-Léger-des-Aubées', '28', '24');
INSERT INTO public.tr_commune VALUES ('28346', 'Saint-Lubin-de-Cravant', '28', '24');
INSERT INTO public.tr_commune VALUES ('28347', 'Saint-Lubin-de-la-Haye', '28', '24');
INSERT INTO public.tr_commune VALUES ('28348', 'Saint-Lubin-des-Joncherets', '28', '24');
INSERT INTO public.tr_commune VALUES ('28349', 'Saint-Lucien', '28', '24');
INSERT INTO public.tr_commune VALUES ('28350', 'Saint-Luperce', '28', '24');
INSERT INTO public.tr_commune VALUES ('28351', 'Saint-Maixme-Hauterive', '28', '24');
INSERT INTO public.tr_commune VALUES ('28352', 'Saint-Martin-de-Nigelles', '28', '24');
INSERT INTO public.tr_commune VALUES ('28353', 'Saint-Maur-sur-le-Loir', '28', '24');
INSERT INTO public.tr_commune VALUES ('28354', 'Saint-Maurice-Saint-Germain', '28', '24');
INSERT INTO public.tr_commune VALUES ('28355', 'Saint-Ouen-Marchefroy', '28', '24');
INSERT INTO public.tr_commune VALUES ('28357', 'Saint-Piat', '28', '24');
INSERT INTO public.tr_commune VALUES ('28358', 'Saint-Prest', '28', '24');
INSERT INTO public.tr_commune VALUES ('28359', 'Saint-Rémy-sur-Avre', '28', '24');
INSERT INTO public.tr_commune VALUES ('28360', 'Saint-Sauveur-Marville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28362', 'Saint-Victor-de-Buthon', '28', '24');
INSERT INTO public.tr_commune VALUES ('28363', 'Sainville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28364', 'Sancheville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28365', 'Sandarville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28366', 'Santeuil', '28', '24');
INSERT INTO public.tr_commune VALUES ('28367', 'Santilly', '28', '24');
INSERT INTO public.tr_commune VALUES ('28368', 'La Saucelle', '28', '24');
INSERT INTO public.tr_commune VALUES ('28369', 'Saulnières', '28', '24');
INSERT INTO public.tr_commune VALUES ('28370', 'Saumeray', '28', '24');
INSERT INTO public.tr_commune VALUES ('28371', 'Saussay', '28', '24');
INSERT INTO public.tr_commune VALUES ('28372', 'Senantes', '28', '24');
INSERT INTO public.tr_commune VALUES ('28373', 'Senonches', '28', '24');
INSERT INTO public.tr_commune VALUES ('28374', 'Serazereux', '28', '24');
INSERT INTO public.tr_commune VALUES ('28375', 'Serville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28377', 'Sorel-Moussel', '28', '24');
INSERT INTO public.tr_commune VALUES ('28378', 'Souancé-au-Perche', '28', '24');
INSERT INTO public.tr_commune VALUES ('28379', 'Soulaires', '28', '24');
INSERT INTO public.tr_commune VALUES ('28380', 'Sours', '28', '24');
INSERT INTO public.tr_commune VALUES ('28382', 'Terminiers', '28', '24');
INSERT INTO public.tr_commune VALUES ('28383', 'Theuville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28385', 'Le Thieulin', '28', '24');
INSERT INTO public.tr_commune VALUES ('28386', 'Thimert-Gâtelles', '28', '24');
INSERT INTO public.tr_commune VALUES ('28387', 'Thiron-Gardais', '28', '24');
INSERT INTO public.tr_commune VALUES ('28388', 'Thivars', '28', '24');
INSERT INTO public.tr_commune VALUES ('28389', 'Thiville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28390', 'Tillay-le-Péneux', '28', '24');
INSERT INTO public.tr_commune VALUES ('28391', 'Toury', '28', '24');
INSERT INTO public.tr_commune VALUES ('28392', 'Trancrainville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28393', 'Tremblay-les-Villages', '28', '24');
INSERT INTO public.tr_commune VALUES ('28394', 'Tréon', '28', '24');
INSERT INTO public.tr_commune VALUES ('28395', 'Trizay-Coutretot-Saint-Serge', '28', '24');
INSERT INTO public.tr_commune VALUES ('28396', 'Trizay-lès-Bonneval', '28', '24');
INSERT INTO public.tr_commune VALUES ('28397', 'Umpeau', '28', '24');
INSERT INTO public.tr_commune VALUES ('28398', 'Unverre', '28', '24');
INSERT INTO public.tr_commune VALUES ('28400', 'Varize', '28', '24');
INSERT INTO public.tr_commune VALUES ('28401', 'Vaupillon', '28', '24');
INSERT INTO public.tr_commune VALUES ('28403', 'Ver-lès-Chartres', '28', '24');
INSERT INTO public.tr_commune VALUES ('28404', 'Vernouillet', '28', '24');
INSERT INTO public.tr_commune VALUES ('28405', 'Vert-en-Drouais', '28', '24');
INSERT INTO public.tr_commune VALUES ('28406', 'Éole-en-Beauce', '28', '24');
INSERT INTO public.tr_commune VALUES ('28407', 'Vichères', '28', '24');
INSERT INTO public.tr_commune VALUES ('28408', 'Vierville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28409', 'Vieuvicq', '28', '24');
INSERT INTO public.tr_commune VALUES ('28410', 'Villampuy', '28', '24');
INSERT INTO public.tr_commune VALUES ('28411', 'Villars', '28', '24');
INSERT INTO public.tr_commune VALUES ('28414', 'Villebon', '28', '24');
INSERT INTO public.tr_commune VALUES ('28415', 'Villemeux-sur-Eure', '28', '24');
INSERT INTO public.tr_commune VALUES ('28417', 'Villiers-le-Morhier', '28', '24');
INSERT INTO public.tr_commune VALUES ('28418', 'Villiers-Saint-Orien', '28', '24');
INSERT INTO public.tr_commune VALUES ('28419', 'Vitray-en-Beauce', '28', '24');
INSERT INTO public.tr_commune VALUES ('28421', 'Voise', '28', '24');
INSERT INTO public.tr_commune VALUES ('28422', 'Les Villages Vovéens', '28', '24');
INSERT INTO public.tr_commune VALUES ('28423', 'Yermenonville', '28', '24');
INSERT INTO public.tr_commune VALUES ('28424', 'Yèvres', '28', '24');
INSERT INTO public.tr_commune VALUES ('28425', 'Ymeray', '28', '24');
INSERT INTO public.tr_commune VALUES ('28426', 'Ymonville', '28', '24');
INSERT INTO public.tr_commune VALUES ('29001', 'Argol', '29', '53');
INSERT INTO public.tr_commune VALUES ('29002', 'Arzano', '29', '53');
INSERT INTO public.tr_commune VALUES ('29003', 'Audierne', '29', '53');
INSERT INTO public.tr_commune VALUES ('29004', 'Bannalec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29005', 'Baye', '29', '53');
INSERT INTO public.tr_commune VALUES ('29006', 'Bénodet', '29', '53');
INSERT INTO public.tr_commune VALUES ('29007', 'Berrien', '29', '53');
INSERT INTO public.tr_commune VALUES ('29008', 'Beuzec-Cap-Sizun', '29', '53');
INSERT INTO public.tr_commune VALUES ('29010', 'Bodilis', '29', '53');
INSERT INTO public.tr_commune VALUES ('29011', 'Bohars', '29', '53');
INSERT INTO public.tr_commune VALUES ('29012', 'Bolazec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29013', 'Botmeur', '29', '53');
INSERT INTO public.tr_commune VALUES ('29014', 'Botsorhel', '29', '53');
INSERT INTO public.tr_commune VALUES ('29015', 'Bourg-Blanc', '29', '53');
INSERT INTO public.tr_commune VALUES ('29016', 'Brasparts', '29', '53');
INSERT INTO public.tr_commune VALUES ('29017', 'Brélès', '29', '53');
INSERT INTO public.tr_commune VALUES ('29018', 'Brennilis', '29', '53');
INSERT INTO public.tr_commune VALUES ('29019', 'Brest', '29', '53');
INSERT INTO public.tr_commune VALUES ('29020', 'Briec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29021', 'Plounéour-Brignogan-plages', '29', '53');
INSERT INTO public.tr_commune VALUES ('29022', 'Camaret-sur-Mer', '29', '53');
INSERT INTO public.tr_commune VALUES ('29023', 'Carantec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29024', 'Carhaix-Plouguer', '29', '53');
INSERT INTO public.tr_commune VALUES ('29025', 'Cast', '29', '53');
INSERT INTO public.tr_commune VALUES ('29026', 'Châteaulin', '29', '53');
INSERT INTO public.tr_commune VALUES ('29027', 'Châteauneuf-du-Faou', '29', '53');
INSERT INTO public.tr_commune VALUES ('29028', 'Cléden-Cap-Sizun', '29', '53');
INSERT INTO public.tr_commune VALUES ('29029', 'Cléden-Poher', '29', '53');
INSERT INTO public.tr_commune VALUES ('29030', 'Cléder', '29', '53');
INSERT INTO public.tr_commune VALUES ('29031', 'Clohars-Carnoët', '29', '53');
INSERT INTO public.tr_commune VALUES ('29032', 'Clohars-Fouesnant', '29', '53');
INSERT INTO public.tr_commune VALUES ('29033', 'Le Cloître-Pleyben', '29', '53');
INSERT INTO public.tr_commune VALUES ('29034', 'Le Cloître-Saint-Thégonnec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29035', 'Coat-Méal', '29', '53');
INSERT INTO public.tr_commune VALUES ('29036', 'Collorec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29037', 'Combrit', '29', '53');
INSERT INTO public.tr_commune VALUES ('29038', 'Commana', '29', '53');
INSERT INTO public.tr_commune VALUES ('29039', 'Concarneau', '29', '53');
INSERT INTO public.tr_commune VALUES ('29040', 'Le Conquet', '29', '53');
INSERT INTO public.tr_commune VALUES ('29041', 'Coray', '29', '53');
INSERT INTO public.tr_commune VALUES ('29042', 'Crozon', '29', '53');
INSERT INTO public.tr_commune VALUES ('29043', 'Daoulas', '29', '53');
INSERT INTO public.tr_commune VALUES ('29044', 'Dinéault', '29', '53');
INSERT INTO public.tr_commune VALUES ('29045', 'Dirinon', '29', '53');
INSERT INTO public.tr_commune VALUES ('29046', 'Douarnenez', '29', '53');
INSERT INTO public.tr_commune VALUES ('29047', 'Le Drennec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29048', 'Edern', '29', '53');
INSERT INTO public.tr_commune VALUES ('29049', 'Elliant', '29', '53');
INSERT INTO public.tr_commune VALUES ('29051', 'Ergué-Gabéric', '29', '53');
INSERT INTO public.tr_commune VALUES ('29053', 'Le Faou', '29', '53');
INSERT INTO public.tr_commune VALUES ('29054', 'La Feuillée', '29', '53');
INSERT INTO public.tr_commune VALUES ('29055', 'Le Folgoët', '29', '53');
INSERT INTO public.tr_commune VALUES ('29056', 'La Forest-Landerneau', '29', '53');
INSERT INTO public.tr_commune VALUES ('29057', 'La Forêt-Fouesnant', '29', '53');
INSERT INTO public.tr_commune VALUES ('29058', 'Fouesnant', '29', '53');
INSERT INTO public.tr_commune VALUES ('29059', 'Garlan', '29', '53');
INSERT INTO public.tr_commune VALUES ('29060', 'Gouesnach', '29', '53');
INSERT INTO public.tr_commune VALUES ('29061', 'Gouesnou', '29', '53');
INSERT INTO public.tr_commune VALUES ('29062', 'Gouézec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29063', 'Goulien', '29', '53');
INSERT INTO public.tr_commune VALUES ('29064', 'Goulven', '29', '53');
INSERT INTO public.tr_commune VALUES ('29065', 'Gourlizon', '29', '53');
INSERT INTO public.tr_commune VALUES ('29066', 'Guengat', '29', '53');
INSERT INTO public.tr_commune VALUES ('29067', 'Guerlesquin', '29', '53');
INSERT INTO public.tr_commune VALUES ('29068', 'Guiclan', '29', '53');
INSERT INTO public.tr_commune VALUES ('29069', 'Guilers', '29', '53');
INSERT INTO public.tr_commune VALUES ('29070', 'Guiler-sur-Goyen', '29', '53');
INSERT INTO public.tr_commune VALUES ('29071', 'Guilligomarc-h', '29', '53');
INSERT INTO public.tr_commune VALUES ('29072', 'Guilvinec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29073', 'Guimaëc', '29', '53');
INSERT INTO public.tr_commune VALUES ('29074', 'Guimiliau', '29', '53');
INSERT INTO public.tr_commune VALUES ('29075', 'Guipavas', '29', '53');
INSERT INTO public.tr_commune VALUES ('29076', 'Milizac-Guipronvel', '29', '53');
INSERT INTO public.tr_commune VALUES ('29077', 'Guissény', '29', '53');
INSERT INTO public.tr_commune VALUES ('29078', 'Hanvec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29079', 'Henvic', '29', '53');
INSERT INTO public.tr_commune VALUES ('29080', 'Hôpital-Camfrout', '29', '53');
INSERT INTO public.tr_commune VALUES ('29081', 'Huelgoat', '29', '53');
INSERT INTO public.tr_commune VALUES ('29082', 'Île-de-Batz', '29', '53');
INSERT INTO public.tr_commune VALUES ('29083', 'Île-de-Sein', '29', '53');
INSERT INTO public.tr_commune VALUES ('29084', 'Île-Molène', '29', '53');
INSERT INTO public.tr_commune VALUES ('29085', 'Île-Tudy', '29', '53');
INSERT INTO public.tr_commune VALUES ('29086', 'Irvillac', '29', '53');
INSERT INTO public.tr_commune VALUES ('29087', 'Le Juch', '29', '53');
INSERT INTO public.tr_commune VALUES ('29089', 'Kergloff', '29', '53');
INSERT INTO public.tr_commune VALUES ('29090', 'Kerlaz', '29', '53');
INSERT INTO public.tr_commune VALUES ('29091', 'Kerlouan', '29', '53');
INSERT INTO public.tr_commune VALUES ('29093', 'Kernilis', '29', '53');
INSERT INTO public.tr_commune VALUES ('29094', 'Kernouës', '29', '53');
INSERT INTO public.tr_commune VALUES ('29095', 'Kersaint-Plabennec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29097', 'Lampaul-Guimiliau', '29', '53');
INSERT INTO public.tr_commune VALUES ('29098', 'Lampaul-Plouarzel', '29', '53');
INSERT INTO public.tr_commune VALUES ('29099', 'Lampaul-Ploudalmézeau', '29', '53');
INSERT INTO public.tr_commune VALUES ('29100', 'Lanarvily', '29', '53');
INSERT INTO public.tr_commune VALUES ('29101', 'Landéda', '29', '53');
INSERT INTO public.tr_commune VALUES ('29102', 'Landeleau', '29', '53');
INSERT INTO public.tr_commune VALUES ('29103', 'Landerneau', '29', '53');
INSERT INTO public.tr_commune VALUES ('29104', 'Landévennec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29105', 'Landivisiau', '29', '53');
INSERT INTO public.tr_commune VALUES ('29106', 'Landrévarzec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29107', 'Landudal', '29', '53');
INSERT INTO public.tr_commune VALUES ('29108', 'Landudec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29109', 'Landunvez', '29', '53');
INSERT INTO public.tr_commune VALUES ('29110', 'Langolen', '29', '53');
INSERT INTO public.tr_commune VALUES ('29111', 'Lanhouarneau', '29', '53');
INSERT INTO public.tr_commune VALUES ('29112', 'Lanildut', '29', '53');
INSERT INTO public.tr_commune VALUES ('29113', 'Lanmeur', '29', '53');
INSERT INTO public.tr_commune VALUES ('29114', 'Lannéanou', '29', '53');
INSERT INTO public.tr_commune VALUES ('29115', 'Lannédern', '29', '53');
INSERT INTO public.tr_commune VALUES ('29116', 'Lanneuffret', '29', '53');
INSERT INTO public.tr_commune VALUES ('29117', 'Lannilis', '29', '53');
INSERT INTO public.tr_commune VALUES ('29119', 'Lanrivoaré', '29', '53');
INSERT INTO public.tr_commune VALUES ('29120', 'Lanvéoc', '29', '53');
INSERT INTO public.tr_commune VALUES ('29122', 'Laz', '29', '53');
INSERT INTO public.tr_commune VALUES ('29123', 'Lennon', '29', '53');
INSERT INTO public.tr_commune VALUES ('29124', 'Lesneven', '29', '53');
INSERT INTO public.tr_commune VALUES ('29125', 'Leuhan', '29', '53');
INSERT INTO public.tr_commune VALUES ('29126', 'Loc-Brévalaire', '29', '53');
INSERT INTO public.tr_commune VALUES ('29128', 'Loc-Eguiner', '29', '53');
INSERT INTO public.tr_commune VALUES ('29130', 'Locmaria-Plouzané', '29', '53');
INSERT INTO public.tr_commune VALUES ('29131', 'Locmélar', '29', '53');
INSERT INTO public.tr_commune VALUES ('29132', 'Locquénolé', '29', '53');
INSERT INTO public.tr_commune VALUES ('29133', 'Locquirec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29134', 'Locronan', '29', '53');
INSERT INTO public.tr_commune VALUES ('29135', 'Loctudy', '29', '53');
INSERT INTO public.tr_commune VALUES ('29136', 'Locunolé', '29', '53');
INSERT INTO public.tr_commune VALUES ('29137', 'Logonna-Daoulas', '29', '53');
INSERT INTO public.tr_commune VALUES ('29139', 'Lopérec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29140', 'Loperhet', '29', '53');
INSERT INTO public.tr_commune VALUES ('29141', 'Loqueffret', '29', '53');
INSERT INTO public.tr_commune VALUES ('29142', 'Lothey', '29', '53');
INSERT INTO public.tr_commune VALUES ('29143', 'Mahalon', '29', '53');
INSERT INTO public.tr_commune VALUES ('29144', 'La Martyre', '29', '53');
INSERT INTO public.tr_commune VALUES ('29145', 'Confort-Meilars', '29', '53');
INSERT INTO public.tr_commune VALUES ('29146', 'Melgven', '29', '53');
INSERT INTO public.tr_commune VALUES ('29147', 'Mellac', '29', '53');
INSERT INTO public.tr_commune VALUES ('29148', 'Mespaul', '29', '53');
INSERT INTO public.tr_commune VALUES ('29150', 'Moëlan-sur-Mer', '29', '53');
INSERT INTO public.tr_commune VALUES ('29151', 'Morlaix', '29', '53');
INSERT INTO public.tr_commune VALUES ('29152', 'Motreff', '29', '53');
INSERT INTO public.tr_commune VALUES ('29153', 'Névez', '29', '53');
INSERT INTO public.tr_commune VALUES ('29155', 'Ouessant', '29', '53');
INSERT INTO public.tr_commune VALUES ('29156', 'Pencran', '29', '53');
INSERT INTO public.tr_commune VALUES ('29158', 'Penmarch', '29', '53');
INSERT INTO public.tr_commune VALUES ('29159', 'Peumerit', '29', '53');
INSERT INTO public.tr_commune VALUES ('29160', 'Plabennec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29161', 'Pleuven', '29', '53');
INSERT INTO public.tr_commune VALUES ('29162', 'Pleyben', '29', '53');
INSERT INTO public.tr_commune VALUES ('29163', 'Pleyber-Christ', '29', '53');
INSERT INTO public.tr_commune VALUES ('29165', 'Plobannalec-Lesconil', '29', '53');
INSERT INTO public.tr_commune VALUES ('29166', 'Ploéven', '29', '53');
INSERT INTO public.tr_commune VALUES ('29167', 'Plogastel-Saint-Germain', '29', '53');
INSERT INTO public.tr_commune VALUES ('29168', 'Plogoff', '29', '53');
INSERT INTO public.tr_commune VALUES ('29169', 'Plogonnec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29170', 'Plomelin', '29', '53');
INSERT INTO public.tr_commune VALUES ('29171', 'Plomeur', '29', '53');
INSERT INTO public.tr_commune VALUES ('29172', 'Plomodiern', '29', '53');
INSERT INTO public.tr_commune VALUES ('29173', 'Plonéis', '29', '53');
INSERT INTO public.tr_commune VALUES ('29174', 'Plonéour-Lanvern', '29', '53');
INSERT INTO public.tr_commune VALUES ('29175', 'Plonévez-du-Faou', '29', '53');
INSERT INTO public.tr_commune VALUES ('29176', 'Plonévez-Porzay', '29', '53');
INSERT INTO public.tr_commune VALUES ('29177', 'Plouarzel', '29', '53');
INSERT INTO public.tr_commune VALUES ('29178', 'Ploudalmézeau', '29', '53');
INSERT INTO public.tr_commune VALUES ('29179', 'Ploudaniel', '29', '53');
INSERT INTO public.tr_commune VALUES ('29180', 'Ploudiry', '29', '53');
INSERT INTO public.tr_commune VALUES ('29181', 'Plouédern', '29', '53');
INSERT INTO public.tr_commune VALUES ('29182', 'Plouégat-Guérand', '29', '53');
INSERT INTO public.tr_commune VALUES ('29183', 'Plouégat-Moysan', '29', '53');
INSERT INTO public.tr_commune VALUES ('29184', 'Plouénan', '29', '53');
INSERT INTO public.tr_commune VALUES ('29185', 'Plouescat', '29', '53');
INSERT INTO public.tr_commune VALUES ('29186', 'Plouezoc-h', '29', '53');
INSERT INTO public.tr_commune VALUES ('29187', 'Plougar', '29', '53');
INSERT INTO public.tr_commune VALUES ('29188', 'Plougasnou', '29', '53');
INSERT INTO public.tr_commune VALUES ('29189', 'Plougastel-Daoulas', '29', '53');
INSERT INTO public.tr_commune VALUES ('29190', 'Plougonvelin', '29', '53');
INSERT INTO public.tr_commune VALUES ('29191', 'Plougonven', '29', '53');
INSERT INTO public.tr_commune VALUES ('29192', 'Plougoulm', '29', '53');
INSERT INTO public.tr_commune VALUES ('29193', 'Plougourvest', '29', '53');
INSERT INTO public.tr_commune VALUES ('29195', 'Plouguerneau', '29', '53');
INSERT INTO public.tr_commune VALUES ('29196', 'Plouguin', '29', '53');
INSERT INTO public.tr_commune VALUES ('29197', 'Plouhinec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29198', 'Plouider', '29', '53');
INSERT INTO public.tr_commune VALUES ('29199', 'Plouigneau', '29', '53');
INSERT INTO public.tr_commune VALUES ('29201', 'Ploumoguer', '29', '53');
INSERT INTO public.tr_commune VALUES ('29202', 'Plounéour-Ménez', '29', '53');
INSERT INTO public.tr_commune VALUES ('29204', 'Plounéventer', '29', '53');
INSERT INTO public.tr_commune VALUES ('29205', 'Plounévézel', '29', '53');
INSERT INTO public.tr_commune VALUES ('29206', 'Plounévez-Lochrist', '29', '53');
INSERT INTO public.tr_commune VALUES ('29207', 'Plourin-lès-Morlaix', '29', '53');
INSERT INTO public.tr_commune VALUES ('29208', 'Plourin', '29', '53');
INSERT INTO public.tr_commune VALUES ('29209', 'Plouvien', '29', '53');
INSERT INTO public.tr_commune VALUES ('29210', 'Plouvorn', '29', '53');
INSERT INTO public.tr_commune VALUES ('29211', 'Plouyé', '29', '53');
INSERT INTO public.tr_commune VALUES ('29212', 'Plouzané', '29', '53');
INSERT INTO public.tr_commune VALUES ('29213', 'Plouzévédé', '29', '53');
INSERT INTO public.tr_commune VALUES ('29214', 'Plovan', '29', '53');
INSERT INTO public.tr_commune VALUES ('29215', 'Plozévet', '29', '53');
INSERT INTO public.tr_commune VALUES ('29216', 'Pluguffan', '29', '53');
INSERT INTO public.tr_commune VALUES ('29217', 'Pont-Aven', '29', '53');
INSERT INTO public.tr_commune VALUES ('29218', 'Pont-Croix', '29', '53');
INSERT INTO public.tr_commune VALUES ('29220', 'Pont-l-Abbé', '29', '53');
INSERT INTO public.tr_commune VALUES ('29221', 'Porspoder', '29', '53');
INSERT INTO public.tr_commune VALUES ('29222', 'Port-Launay', '29', '53');
INSERT INTO public.tr_commune VALUES ('29224', 'Pouldergat', '29', '53');
INSERT INTO public.tr_commune VALUES ('29225', 'Pouldreuzic', '29', '53');
INSERT INTO public.tr_commune VALUES ('29226', 'Poullan-sur-Mer', '29', '53');
INSERT INTO public.tr_commune VALUES ('29227', 'Poullaouen', '29', '53');
INSERT INTO public.tr_commune VALUES ('29228', 'Primelin', '29', '53');
INSERT INTO public.tr_commune VALUES ('29229', 'Quéménéven', '29', '53');
INSERT INTO public.tr_commune VALUES ('29230', 'Querrien', '29', '53');
INSERT INTO public.tr_commune VALUES ('29232', 'Quimper', '29', '53');
INSERT INTO public.tr_commune VALUES ('29233', 'Quimperlé', '29', '53');
INSERT INTO public.tr_commune VALUES ('29234', 'Rédené', '29', '53');
INSERT INTO public.tr_commune VALUES ('29235', 'Le Relecq-Kerhuon', '29', '53');
INSERT INTO public.tr_commune VALUES ('29236', 'Riec-sur-Bélon', '29', '53');
INSERT INTO public.tr_commune VALUES ('29237', 'La Roche-Maurice', '29', '53');
INSERT INTO public.tr_commune VALUES ('29238', 'Roscanvel', '29', '53');
INSERT INTO public.tr_commune VALUES ('29239', 'Roscoff', '29', '53');
INSERT INTO public.tr_commune VALUES ('29240', 'Rosnoën', '29', '53');
INSERT INTO public.tr_commune VALUES ('29241', 'Rosporden', '29', '53');
INSERT INTO public.tr_commune VALUES ('29243', 'Saint-Coulitz', '29', '53');
INSERT INTO public.tr_commune VALUES ('29244', 'Saint-Derrien', '29', '53');
INSERT INTO public.tr_commune VALUES ('29245', 'Saint-Divy', '29', '53');
INSERT INTO public.tr_commune VALUES ('29246', 'Saint-Eloy', '29', '53');
INSERT INTO public.tr_commune VALUES ('29247', 'Saint-Évarzec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29248', 'Saint-Frégant', '29', '53');
INSERT INTO public.tr_commune VALUES ('29249', 'Saint-Goazec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29250', 'Saint-Hernin', '29', '53');
INSERT INTO public.tr_commune VALUES ('29251', 'Saint-Jean-du-Doigt', '29', '53');
INSERT INTO public.tr_commune VALUES ('29252', 'Saint-Jean-Trolimon', '29', '53');
INSERT INTO public.tr_commune VALUES ('29254', 'Saint-Martin-des-Champs', '29', '53');
INSERT INTO public.tr_commune VALUES ('29255', 'Saint-Méen', '29', '53');
INSERT INTO public.tr_commune VALUES ('29256', 'Saint-Nic', '29', '53');
INSERT INTO public.tr_commune VALUES ('29257', 'Saint-Pabu', '29', '53');
INSERT INTO public.tr_commune VALUES ('29259', 'Saint-Pol-de-Léon', '29', '53');
INSERT INTO public.tr_commune VALUES ('29260', 'Saint-Renan', '29', '53');
INSERT INTO public.tr_commune VALUES ('29261', 'Saint-Rivoal', '29', '53');
INSERT INTO public.tr_commune VALUES ('29262', 'Saint-Sauveur', '29', '53');
INSERT INTO public.tr_commune VALUES ('29263', 'Saint-Ségal', '29', '53');
INSERT INTO public.tr_commune VALUES ('29264', 'Saint-Servais', '29', '53');
INSERT INTO public.tr_commune VALUES ('29265', 'Sainte-Sève', '29', '53');
INSERT INTO public.tr_commune VALUES ('29266', 'Saint-Thégonnec Loc-Eguiner', '29', '53');
INSERT INTO public.tr_commune VALUES ('29267', 'Saint-Thois', '29', '53');
INSERT INTO public.tr_commune VALUES ('29268', 'Saint-Thonan', '29', '53');
INSERT INTO public.tr_commune VALUES ('29269', 'Saint-Thurien', '29', '53');
INSERT INTO public.tr_commune VALUES ('29270', 'Saint-Urbain', '29', '53');
INSERT INTO public.tr_commune VALUES ('29271', 'Saint-Vougay', '29', '53');
INSERT INTO public.tr_commune VALUES ('29272', 'Saint-Yvi', '29', '53');
INSERT INTO public.tr_commune VALUES ('29273', 'Santec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29274', 'Scaër', '29', '53');
INSERT INTO public.tr_commune VALUES ('29275', 'Scrignac', '29', '53');
INSERT INTO public.tr_commune VALUES ('29276', 'Sibiril', '29', '53');
INSERT INTO public.tr_commune VALUES ('29277', 'Sizun', '29', '53');
INSERT INTO public.tr_commune VALUES ('29278', 'Spézet', '29', '53');
INSERT INTO public.tr_commune VALUES ('29279', 'Taulé', '29', '53');
INSERT INTO public.tr_commune VALUES ('29280', 'Telgruc-sur-Mer', '29', '53');
INSERT INTO public.tr_commune VALUES ('29281', 'Tourch', '29', '53');
INSERT INTO public.tr_commune VALUES ('29282', 'Trébabu', '29', '53');
INSERT INTO public.tr_commune VALUES ('29284', 'Treffiagat', '29', '53');
INSERT INTO public.tr_commune VALUES ('29285', 'Tréflaouénan', '29', '53');
INSERT INTO public.tr_commune VALUES ('29286', 'Tréflévénez', '29', '53');
INSERT INTO public.tr_commune VALUES ('29287', 'Tréflez', '29', '53');
INSERT INTO public.tr_commune VALUES ('29288', 'Trégarantec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29289', 'Trégarvan', '29', '53');
INSERT INTO public.tr_commune VALUES ('29290', 'Tréglonou', '29', '53');
INSERT INTO public.tr_commune VALUES ('29291', 'Trégourez', '29', '53');
INSERT INTO public.tr_commune VALUES ('29292', 'Tréguennec', '29', '53');
INSERT INTO public.tr_commune VALUES ('29293', 'Trégunc', '29', '53');
INSERT INTO public.tr_commune VALUES ('29294', 'Le Tréhou', '29', '53');
INSERT INTO public.tr_commune VALUES ('29295', 'Trémaouézan', '29', '53');
INSERT INTO public.tr_commune VALUES ('29296', 'Tréméoc', '29', '53');
INSERT INTO public.tr_commune VALUES ('29297', 'Tréméven', '29', '53');
INSERT INTO public.tr_commune VALUES ('29298', 'Tréogat', '29', '53');
INSERT INTO public.tr_commune VALUES ('29299', 'Tréouergat', '29', '53');
INSERT INTO public.tr_commune VALUES ('29300', 'Le Trévoux', '29', '53');
INSERT INTO public.tr_commune VALUES ('29301', 'Trézilidé', '29', '53');
INSERT INTO public.tr_commune VALUES ('29302', 'Pont-de-Buis-lès-Quimerch', '29', '53');
INSERT INTO public.tr_commune VALUES ('30001', 'Aigaliers', '30', '76');
INSERT INTO public.tr_commune VALUES ('30002', 'Aigremont', '30', '76');
INSERT INTO public.tr_commune VALUES ('30003', 'Aigues-Mortes', '30', '76');
INSERT INTO public.tr_commune VALUES ('30004', 'Aigues-Vives', '30', '76');
INSERT INTO public.tr_commune VALUES ('30005', 'Aiguèze', '30', '76');
INSERT INTO public.tr_commune VALUES ('30006', 'Aimargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30007', 'Alès', '30', '76');
INSERT INTO public.tr_commune VALUES ('30008', 'Allègre-les-Fumades', '30', '76');
INSERT INTO public.tr_commune VALUES ('30009', 'Alzon', '30', '76');
INSERT INTO public.tr_commune VALUES ('30010', 'Anduze', '30', '76');
INSERT INTO public.tr_commune VALUES ('30011', 'Les Angles', '30', '76');
INSERT INTO public.tr_commune VALUES ('30012', 'Aramon', '30', '76');
INSERT INTO public.tr_commune VALUES ('30013', 'Argilliers', '30', '76');
INSERT INTO public.tr_commune VALUES ('30014', 'Arpaillargues-et-Aureillac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30015', 'Arphy', '30', '76');
INSERT INTO public.tr_commune VALUES ('30016', 'Arre', '30', '76');
INSERT INTO public.tr_commune VALUES ('30017', 'Arrigas', '30', '76');
INSERT INTO public.tr_commune VALUES ('30018', 'Aspères', '30', '76');
INSERT INTO public.tr_commune VALUES ('30019', 'Aubais', '30', '76');
INSERT INTO public.tr_commune VALUES ('30020', 'Aubord', '30', '76');
INSERT INTO public.tr_commune VALUES ('30021', 'Aubussargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30022', 'Aujac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30023', 'Aujargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30024', 'Aulas', '30', '76');
INSERT INTO public.tr_commune VALUES ('30025', 'Aumessas', '30', '76');
INSERT INTO public.tr_commune VALUES ('30026', 'Avèze', '30', '76');
INSERT INTO public.tr_commune VALUES ('30027', 'Bagard', '30', '76');
INSERT INTO public.tr_commune VALUES ('30028', 'Bagnols-sur-Cèze', '30', '76');
INSERT INTO public.tr_commune VALUES ('30029', 'Barjac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30030', 'Baron', '30', '76');
INSERT INTO public.tr_commune VALUES ('30031', 'La Bastide-d-Engras', '30', '76');
INSERT INTO public.tr_commune VALUES ('30032', 'Beaucaire', '30', '76');
INSERT INTO public.tr_commune VALUES ('30033', 'Beauvoisin', '30', '76');
INSERT INTO public.tr_commune VALUES ('30034', 'Bellegarde', '30', '76');
INSERT INTO public.tr_commune VALUES ('30035', 'Belvézet', '30', '76');
INSERT INTO public.tr_commune VALUES ('30036', 'Bernis', '30', '76');
INSERT INTO public.tr_commune VALUES ('30037', 'Bessèges', '30', '76');
INSERT INTO public.tr_commune VALUES ('30038', 'Bez-et-Esparon', '30', '76');
INSERT INTO public.tr_commune VALUES ('30039', 'Bezouce', '30', '76');
INSERT INTO public.tr_commune VALUES ('30040', 'Blandas', '30', '76');
INSERT INTO public.tr_commune VALUES ('30041', 'Blauzac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30042', 'Boisset-et-Gaujac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30043', 'Boissières', '30', '76');
INSERT INTO public.tr_commune VALUES ('30044', 'Bonnevaux', '30', '76');
INSERT INTO public.tr_commune VALUES ('30045', 'Bordezac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30046', 'Boucoiran-et-Nozières', '30', '76');
INSERT INTO public.tr_commune VALUES ('30047', 'Bouillargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30048', 'Bouquet', '30', '76');
INSERT INTO public.tr_commune VALUES ('30049', 'Bourdic', '30', '76');
INSERT INTO public.tr_commune VALUES ('30050', 'Bragassargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30051', 'Branoux-les-Taillades', '30', '76');
INSERT INTO public.tr_commune VALUES ('30052', 'Bréau-Mars', '30', '76');
INSERT INTO public.tr_commune VALUES ('30053', 'Brignon', '30', '76');
INSERT INTO public.tr_commune VALUES ('30054', 'Brouzet-lès-Quissac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30055', 'Brouzet-lès-Alès', '30', '76');
INSERT INTO public.tr_commune VALUES ('30056', 'La Bruguière', '30', '76');
INSERT INTO public.tr_commune VALUES ('30057', 'Cabrières', '30', '76');
INSERT INTO public.tr_commune VALUES ('30058', 'La Cadière-et-Cambo', '30', '76');
INSERT INTO public.tr_commune VALUES ('30059', 'Le Cailar', '30', '76');
INSERT INTO public.tr_commune VALUES ('30060', 'Caissargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30061', 'La Calmette', '30', '76');
INSERT INTO public.tr_commune VALUES ('30062', 'Calvisson', '30', '76');
INSERT INTO public.tr_commune VALUES ('30064', 'Campestre-et-Luc', '30', '76');
INSERT INTO public.tr_commune VALUES ('30065', 'Canaules-et-Argentières', '30', '76');
INSERT INTO public.tr_commune VALUES ('30066', 'Cannes-et-Clairan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30067', 'La Capelle-et-Masmolène', '30', '76');
INSERT INTO public.tr_commune VALUES ('30068', 'Cardet', '30', '76');
INSERT INTO public.tr_commune VALUES ('30069', 'Carnas', '30', '76');
INSERT INTO public.tr_commune VALUES ('30070', 'Carsan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30071', 'Cassagnoles', '30', '76');
INSERT INTO public.tr_commune VALUES ('30072', 'Castelnau-Valence', '30', '76');
INSERT INTO public.tr_commune VALUES ('30073', 'Castillon-du-Gard', '30', '76');
INSERT INTO public.tr_commune VALUES ('30074', 'Causse-Bégon', '30', '76');
INSERT INTO public.tr_commune VALUES ('30075', 'Caveirac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30076', 'Cavillargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30077', 'Cendras', '30', '76');
INSERT INTO public.tr_commune VALUES ('30079', 'Chambon', '30', '76');
INSERT INTO public.tr_commune VALUES ('30080', 'Chamborigaud', '30', '76');
INSERT INTO public.tr_commune VALUES ('30081', 'Chusclan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30082', 'Clarensac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30083', 'Codognan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30084', 'Codolet', '30', '76');
INSERT INTO public.tr_commune VALUES ('30085', 'Collias', '30', '76');
INSERT INTO public.tr_commune VALUES ('30086', 'Collorgues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30087', 'Colognac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30088', 'Combas', '30', '76');
INSERT INTO public.tr_commune VALUES ('30089', 'Comps', '30', '76');
INSERT INTO public.tr_commune VALUES ('30090', 'Concoules', '30', '76');
INSERT INTO public.tr_commune VALUES ('30091', 'Congénies', '30', '76');
INSERT INTO public.tr_commune VALUES ('30092', 'Connaux', '30', '76');
INSERT INTO public.tr_commune VALUES ('30093', 'Conqueyrac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30094', 'Corbès', '30', '76');
INSERT INTO public.tr_commune VALUES ('30095', 'Corconne', '30', '76');
INSERT INTO public.tr_commune VALUES ('30096', 'Cornillon', '30', '76');
INSERT INTO public.tr_commune VALUES ('30097', 'Courry', '30', '76');
INSERT INTO public.tr_commune VALUES ('30098', 'Crespian', '30', '76');
INSERT INTO public.tr_commune VALUES ('30099', 'Cros', '30', '76');
INSERT INTO public.tr_commune VALUES ('30100', 'Cruviers-Lascours', '30', '76');
INSERT INTO public.tr_commune VALUES ('30101', 'Deaux', '30', '76');
INSERT INTO public.tr_commune VALUES ('30102', 'Dions', '30', '76');
INSERT INTO public.tr_commune VALUES ('30103', 'Domazan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30104', 'Domessargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30105', 'Dourbies', '30', '76');
INSERT INTO public.tr_commune VALUES ('30106', 'Durfort-et-Saint-Martin-de-Sossenac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30107', 'Estézargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30108', 'L-Estréchure', '30', '76');
INSERT INTO public.tr_commune VALUES ('30109', 'Euzet', '30', '76');
INSERT INTO public.tr_commune VALUES ('30110', 'Flaux', '30', '76');
INSERT INTO public.tr_commune VALUES ('30111', 'Foissac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30112', 'Fons', '30', '76');
INSERT INTO public.tr_commune VALUES ('30113', 'Fons-sur-Lussan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30114', 'Fontanès', '30', '76');
INSERT INTO public.tr_commune VALUES ('30115', 'Fontarèches', '30', '76');
INSERT INTO public.tr_commune VALUES ('30116', 'Fournès', '30', '76');
INSERT INTO public.tr_commune VALUES ('30117', 'Fourques', '30', '76');
INSERT INTO public.tr_commune VALUES ('30119', 'Fressac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30120', 'Gagnières', '30', '76');
INSERT INTO public.tr_commune VALUES ('30121', 'Gailhan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30122', 'Gajan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30123', 'Gallargues-le-Montueux', '30', '76');
INSERT INTO public.tr_commune VALUES ('30124', 'Le Garn', '30', '76');
INSERT INTO public.tr_commune VALUES ('30125', 'Garons', '30', '76');
INSERT INTO public.tr_commune VALUES ('30126', 'Garrigues-Sainte-Eulalie', '30', '76');
INSERT INTO public.tr_commune VALUES ('30127', 'Gaujac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30128', 'Générac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30129', 'Générargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30130', 'Génolhac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30131', 'Goudargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30132', 'La Grand-Combe', '30', '76');
INSERT INTO public.tr_commune VALUES ('30133', 'Le Grau-du-Roi', '30', '76');
INSERT INTO public.tr_commune VALUES ('30134', 'Issirac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30135', 'Jonquières-Saint-Vincent', '30', '76');
INSERT INTO public.tr_commune VALUES ('30136', 'Junas', '30', '76');
INSERT INTO public.tr_commune VALUES ('30137', 'Lamelouze', '30', '76');
INSERT INTO public.tr_commune VALUES ('30138', 'Langlade', '30', '76');
INSERT INTO public.tr_commune VALUES ('30139', 'Lanuéjols', '30', '76');
INSERT INTO public.tr_commune VALUES ('30140', 'Lasalle', '30', '76');
INSERT INTO public.tr_commune VALUES ('30141', 'Laudun-l-Ardoise', '30', '76');
INSERT INTO public.tr_commune VALUES ('30142', 'Laval-Pradel', '30', '76');
INSERT INTO public.tr_commune VALUES ('30143', 'Laval-Saint-Roman', '30', '76');
INSERT INTO public.tr_commune VALUES ('30144', 'Lecques', '30', '76');
INSERT INTO public.tr_commune VALUES ('30145', 'Lédenon', '30', '76');
INSERT INTO public.tr_commune VALUES ('30146', 'Lédignan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30147', 'Lézan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30148', 'Liouc', '30', '76');
INSERT INTO public.tr_commune VALUES ('30149', 'Lirac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30150', 'Logrian-Florian', '30', '76');
INSERT INTO public.tr_commune VALUES ('30151', 'Lussan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30152', 'Les Mages', '30', '76');
INSERT INTO public.tr_commune VALUES ('30153', 'Malons-et-Elze', '30', '76');
INSERT INTO public.tr_commune VALUES ('30154', 'Mandagout', '30', '76');
INSERT INTO public.tr_commune VALUES ('30155', 'Manduel', '30', '76');
INSERT INTO public.tr_commune VALUES ('30156', 'Marguerittes', '30', '76');
INSERT INTO public.tr_commune VALUES ('30158', 'Martignargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30159', 'Le Martinet', '30', '76');
INSERT INTO public.tr_commune VALUES ('30160', 'Maruéjols-lès-Gardon', '30', '76');
INSERT INTO public.tr_commune VALUES ('30161', 'Massanes', '30', '76');
INSERT INTO public.tr_commune VALUES ('30162', 'Massillargues-Attuech', '30', '76');
INSERT INTO public.tr_commune VALUES ('30163', 'Mauressargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30164', 'Méjannes-le-Clap', '30', '76');
INSERT INTO public.tr_commune VALUES ('30165', 'Méjannes-lès-Alès', '30', '76');
INSERT INTO public.tr_commune VALUES ('30166', 'Meynes', '30', '76');
INSERT INTO public.tr_commune VALUES ('30167', 'Meyrannes', '30', '76');
INSERT INTO public.tr_commune VALUES ('30168', 'Mialet', '30', '76');
INSERT INTO public.tr_commune VALUES ('30169', 'Milhaud', '30', '76');
INSERT INTO public.tr_commune VALUES ('30170', 'Molières-Cavaillac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30171', 'Molières-sur-Cèze', '30', '76');
INSERT INTO public.tr_commune VALUES ('30172', 'Monoblet', '30', '76');
INSERT INTO public.tr_commune VALUES ('30173', 'Mons', '30', '76');
INSERT INTO public.tr_commune VALUES ('30174', 'Montaren-et-Saint-Médiers', '30', '76');
INSERT INTO public.tr_commune VALUES ('30175', 'Montclus', '30', '76');
INSERT INTO public.tr_commune VALUES ('30176', 'Montdardier', '30', '76');
INSERT INTO public.tr_commune VALUES ('30177', 'Monteils', '30', '76');
INSERT INTO public.tr_commune VALUES ('30178', 'Montfaucon', '30', '76');
INSERT INTO public.tr_commune VALUES ('30179', 'Montfrin', '30', '76');
INSERT INTO public.tr_commune VALUES ('30180', 'Montignargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30181', 'Montmirat', '30', '76');
INSERT INTO public.tr_commune VALUES ('30182', 'Montpezat', '30', '76');
INSERT INTO public.tr_commune VALUES ('30183', 'Moulézan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30184', 'Moussac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30185', 'Mus', '30', '76');
INSERT INTO public.tr_commune VALUES ('30186', 'Nages-et-Solorgues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30187', 'Navacelles', '30', '76');
INSERT INTO public.tr_commune VALUES ('30188', 'Ners', '30', '76');
INSERT INTO public.tr_commune VALUES ('30189', 'Nîmes', '30', '76');
INSERT INTO public.tr_commune VALUES ('30191', 'Orsan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30192', 'Orthoux-Sérignac-Quilhan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30193', 'Parignargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30194', 'Peyremale', '30', '76');
INSERT INTO public.tr_commune VALUES ('30195', 'Peyrolles', '30', '76');
INSERT INTO public.tr_commune VALUES ('30196', 'Le Pin', '30', '76');
INSERT INTO public.tr_commune VALUES ('30197', 'Les Plans', '30', '76');
INSERT INTO public.tr_commune VALUES ('30198', 'Les Plantiers', '30', '76');
INSERT INTO public.tr_commune VALUES ('30199', 'Pommiers', '30', '76');
INSERT INTO public.tr_commune VALUES ('30200', 'Pompignan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30201', 'Ponteils-et-Brésis', '30', '76');
INSERT INTO public.tr_commune VALUES ('30202', 'Pont-Saint-Esprit', '30', '76');
INSERT INTO public.tr_commune VALUES ('30203', 'Portes', '30', '76');
INSERT INTO public.tr_commune VALUES ('30204', 'Potelières', '30', '76');
INSERT INTO public.tr_commune VALUES ('30205', 'Pougnadoresse', '30', '76');
INSERT INTO public.tr_commune VALUES ('30206', 'Poulx', '30', '76');
INSERT INTO public.tr_commune VALUES ('30207', 'Pouzilhac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30208', 'Puechredon', '30', '76');
INSERT INTO public.tr_commune VALUES ('30209', 'Pujaut', '30', '76');
INSERT INTO public.tr_commune VALUES ('30210', 'Quissac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30211', 'Redessan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30212', 'Remoulins', '30', '76');
INSERT INTO public.tr_commune VALUES ('30213', 'Revens', '30', '76');
INSERT INTO public.tr_commune VALUES ('30214', 'Ribaute-les-Tavernes', '30', '76');
INSERT INTO public.tr_commune VALUES ('30215', 'Rivières', '30', '76');
INSERT INTO public.tr_commune VALUES ('30216', 'Robiac-Rochessadoule', '30', '76');
INSERT INTO public.tr_commune VALUES ('30217', 'Rochefort-du-Gard', '30', '76');
INSERT INTO public.tr_commune VALUES ('30218', 'Rochegude', '30', '76');
INSERT INTO public.tr_commune VALUES ('30219', 'Rogues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30220', 'Roquedur', '30', '76');
INSERT INTO public.tr_commune VALUES ('30221', 'Roquemaure', '30', '76');
INSERT INTO public.tr_commune VALUES ('30222', 'La Roque-sur-Cèze', '30', '76');
INSERT INTO public.tr_commune VALUES ('30223', 'Rousson', '30', '76');
INSERT INTO public.tr_commune VALUES ('30224', 'La Rouvière', '30', '76');
INSERT INTO public.tr_commune VALUES ('30225', 'Sabran', '30', '76');
INSERT INTO public.tr_commune VALUES ('30226', 'Saint-Alexandre', '30', '76');
INSERT INTO public.tr_commune VALUES ('30227', 'Saint-Ambroix', '30', '76');
INSERT INTO public.tr_commune VALUES ('30228', 'Sainte-Anastasie', '30', '76');
INSERT INTO public.tr_commune VALUES ('30229', 'Saint-André-de-Majencoules', '30', '76');
INSERT INTO public.tr_commune VALUES ('30230', 'Saint-André-de-Roquepertuis', '30', '76');
INSERT INTO public.tr_commune VALUES ('30231', 'Saint-André-de-Valborgne', '30', '76');
INSERT INTO public.tr_commune VALUES ('30232', 'Saint-André-d-Olérargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30233', 'Saint-Bauzély', '30', '76');
INSERT INTO public.tr_commune VALUES ('30234', 'Saint-Bénézet', '30', '76');
INSERT INTO public.tr_commune VALUES ('30235', 'Saint-Bonnet-du-Gard', '30', '76');
INSERT INTO public.tr_commune VALUES ('30236', 'Saint-Bonnet-de-Salendrinque', '30', '76');
INSERT INTO public.tr_commune VALUES ('30237', 'Saint-Brès', '30', '76');
INSERT INTO public.tr_commune VALUES ('30238', 'Saint-Bresson', '30', '76');
INSERT INTO public.tr_commune VALUES ('30239', 'Sainte-Cécile-d-Andorge', '30', '76');
INSERT INTO public.tr_commune VALUES ('30240', 'Saint-Césaire-de-Gauzignan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30241', 'Saint-Chaptes', '30', '76');
INSERT INTO public.tr_commune VALUES ('30242', 'Saint-Christol-de-Rodières', '30', '76');
INSERT INTO public.tr_commune VALUES ('30243', 'Saint-Christol-lez-Alès', '30', '76');
INSERT INTO public.tr_commune VALUES ('30244', 'Saint-Clément', '30', '76');
INSERT INTO public.tr_commune VALUES ('30245', 'Saint-Côme-et-Maruéjols', '30', '76');
INSERT INTO public.tr_commune VALUES ('30246', 'Sainte-Croix-de-Caderle', '30', '76');
INSERT INTO public.tr_commune VALUES ('30247', 'Saint-Denis', '30', '76');
INSERT INTO public.tr_commune VALUES ('30248', 'Saint-Dézéry', '30', '76');
INSERT INTO public.tr_commune VALUES ('30249', 'Saint-Dionisy', '30', '76');
INSERT INTO public.tr_commune VALUES ('30250', 'Saint-Étienne-de-l-Olm', '30', '76');
INSERT INTO public.tr_commune VALUES ('30251', 'Saint-Étienne-des-Sorts', '30', '76');
INSERT INTO public.tr_commune VALUES ('30252', 'Saint-Félix-de-Pallières', '30', '76');
INSERT INTO public.tr_commune VALUES ('30253', 'Saint-Florent-sur-Auzonnet', '30', '76');
INSERT INTO public.tr_commune VALUES ('30254', 'Saint-Geniès-de-Comolas', '30', '76');
INSERT INTO public.tr_commune VALUES ('30255', 'Saint-Geniès-de-Malgoirès', '30', '76');
INSERT INTO public.tr_commune VALUES ('30256', 'Saint-Gervais', '30', '76');
INSERT INTO public.tr_commune VALUES ('30257', 'Saint-Gervasy', '30', '76');
INSERT INTO public.tr_commune VALUES ('30258', 'Saint-Gilles', '30', '76');
INSERT INTO public.tr_commune VALUES ('30259', 'Saint-Hilaire-de-Brethmas', '30', '76');
INSERT INTO public.tr_commune VALUES ('30260', 'Saint-Hilaire-d-Ozilhan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30261', 'Saint-Hippolyte-de-Caton', '30', '76');
INSERT INTO public.tr_commune VALUES ('30262', 'Saint-Hippolyte-de-Montaigu', '30', '76');
INSERT INTO public.tr_commune VALUES ('30263', 'Saint-Hippolyte-du-Fort', '30', '76');
INSERT INTO public.tr_commune VALUES ('30264', 'Saint-Jean-de-Ceyrargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30265', 'Saint-Jean-de-Crieulon', '30', '76');
INSERT INTO public.tr_commune VALUES ('30266', 'Saint-Jean-de-Maruéjols-et-Avéjan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30267', 'Saint-Jean-de-Serres', '30', '76');
INSERT INTO public.tr_commune VALUES ('30268', 'Saint-Jean-de-Valériscle', '30', '76');
INSERT INTO public.tr_commune VALUES ('30269', 'Saint-Jean-du-Gard', '30', '76');
INSERT INTO public.tr_commune VALUES ('30270', 'Saint-Jean-du-Pin', '30', '76');
INSERT INTO public.tr_commune VALUES ('30271', 'Saint-Julien-de-Cassagnas', '30', '76');
INSERT INTO public.tr_commune VALUES ('30272', 'Saint-Julien-de-la-Nef', '30', '76');
INSERT INTO public.tr_commune VALUES ('30273', 'Saint-Julien-de-Peyrolas', '30', '76');
INSERT INTO public.tr_commune VALUES ('30274', 'Saint-Julien-les-Rosiers', '30', '76');
INSERT INTO public.tr_commune VALUES ('30275', 'Saint-Just-et-Vacquières', '30', '76');
INSERT INTO public.tr_commune VALUES ('30276', 'Saint-Laurent-d-Aigouze', '30', '76');
INSERT INTO public.tr_commune VALUES ('30277', 'Saint-Laurent-de-Carnols', '30', '76');
INSERT INTO public.tr_commune VALUES ('30278', 'Saint-Laurent-des-Arbres', '30', '76');
INSERT INTO public.tr_commune VALUES ('30279', 'Saint-Laurent-la-Vernède', '30', '76');
INSERT INTO public.tr_commune VALUES ('30280', 'Saint-Laurent-le-Minier', '30', '76');
INSERT INTO public.tr_commune VALUES ('30281', 'Saint-Mamert-du-Gard', '30', '76');
INSERT INTO public.tr_commune VALUES ('30282', 'Saint-Marcel-de-Careiret', '30', '76');
INSERT INTO public.tr_commune VALUES ('30283', 'Saint-Martial', '30', '76');
INSERT INTO public.tr_commune VALUES ('30284', 'Saint-Martin-de-Valgalgues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30285', 'Saint-Maurice-de-Cazevieille', '30', '76');
INSERT INTO public.tr_commune VALUES ('30286', 'Saint-Maximin', '30', '76');
INSERT INTO public.tr_commune VALUES ('30287', 'Saint-Michel-d-Euzet', '30', '76');
INSERT INTO public.tr_commune VALUES ('30288', 'Saint-Nazaire', '30', '76');
INSERT INTO public.tr_commune VALUES ('30289', 'Saint-Nazaire-des-Gardies', '30', '76');
INSERT INTO public.tr_commune VALUES ('30290', 'Saint-Paulet-de-Caisson', '30', '76');
INSERT INTO public.tr_commune VALUES ('30291', 'Saint-Paul-la-Coste', '30', '76');
INSERT INTO public.tr_commune VALUES ('30292', 'Saint-Pons-la-Calm', '30', '76');
INSERT INTO public.tr_commune VALUES ('30293', 'Saint-Privat-de-Champclos', '30', '76');
INSERT INTO public.tr_commune VALUES ('30294', 'Saint-Privat-des-Vieux', '30', '76');
INSERT INTO public.tr_commune VALUES ('30295', 'Saint-Quentin-la-Poterie', '30', '76');
INSERT INTO public.tr_commune VALUES ('30296', 'Saint-Roman-de-Codières', '30', '76');
INSERT INTO public.tr_commune VALUES ('30297', 'Saint-Sauveur-Camprieu', '30', '76');
INSERT INTO public.tr_commune VALUES ('30298', 'Saint-Sébastien-d-Aigrefeuille', '30', '76');
INSERT INTO public.tr_commune VALUES ('30299', 'Saint-Siffret', '30', '76');
INSERT INTO public.tr_commune VALUES ('30300', 'Saint-Théodorit', '30', '76');
INSERT INTO public.tr_commune VALUES ('30301', 'Saint-Victor-des-Oules', '30', '76');
INSERT INTO public.tr_commune VALUES ('30302', 'Saint-Victor-la-Coste', '30', '76');
INSERT INTO public.tr_commune VALUES ('30303', 'Saint-Victor-de-Malcap', '30', '76');
INSERT INTO public.tr_commune VALUES ('30304', 'Salazac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30305', 'Salindres', '30', '76');
INSERT INTO public.tr_commune VALUES ('30306', 'Salinelles', '30', '76');
INSERT INTO public.tr_commune VALUES ('30307', 'Les Salles-du-Gardon', '30', '76');
INSERT INTO public.tr_commune VALUES ('30308', 'Sanilhac-Sagriès', '30', '76');
INSERT INTO public.tr_commune VALUES ('30309', 'Sardan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30310', 'Saumane', '30', '76');
INSERT INTO public.tr_commune VALUES ('30311', 'Sauve', '30', '76');
INSERT INTO public.tr_commune VALUES ('30312', 'Sauveterre', '30', '76');
INSERT INTO public.tr_commune VALUES ('30313', 'Sauzet', '30', '76');
INSERT INTO public.tr_commune VALUES ('30314', 'Savignargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30315', 'Saze', '30', '76');
INSERT INTO public.tr_commune VALUES ('30316', 'Sénéchas', '30', '76');
INSERT INTO public.tr_commune VALUES ('30317', 'Sernhac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30318', 'Servas', '30', '76');
INSERT INTO public.tr_commune VALUES ('30319', 'Serviers-et-Labaume', '30', '76');
INSERT INTO public.tr_commune VALUES ('30320', 'Seynes', '30', '76');
INSERT INTO public.tr_commune VALUES ('30321', 'Sommières', '30', '76');
INSERT INTO public.tr_commune VALUES ('30322', 'Soudorgues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30323', 'Soustelle', '30', '76');
INSERT INTO public.tr_commune VALUES ('30324', 'Souvignargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30325', 'Sumène', '30', '76');
INSERT INTO public.tr_commune VALUES ('30326', 'Tavel', '30', '76');
INSERT INTO public.tr_commune VALUES ('30327', 'Tharaux', '30', '76');
INSERT INTO public.tr_commune VALUES ('30328', 'Théziers', '30', '76');
INSERT INTO public.tr_commune VALUES ('30329', 'Thoiras', '30', '76');
INSERT INTO public.tr_commune VALUES ('30330', 'Tornac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30331', 'Tresques', '30', '76');
INSERT INTO public.tr_commune VALUES ('30332', 'Trèves', '30', '76');
INSERT INTO public.tr_commune VALUES ('30333', 'Uchaud', '30', '76');
INSERT INTO public.tr_commune VALUES ('30334', 'Uzès', '30', '76');
INSERT INTO public.tr_commune VALUES ('30335', 'Vabres', '30', '76');
INSERT INTO public.tr_commune VALUES ('30336', 'Vallabrègues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30337', 'Vallabrix', '30', '76');
INSERT INTO public.tr_commune VALUES ('30338', 'Vallérargues', '30', '76');
INSERT INTO public.tr_commune VALUES ('30339', 'Val-d-Aigoual', '30', '76');
INSERT INTO public.tr_commune VALUES ('30340', 'Valliguières', '30', '76');
INSERT INTO public.tr_commune VALUES ('30341', 'Vauvert', '30', '76');
INSERT INTO public.tr_commune VALUES ('30342', 'Vénéjan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30343', 'Verfeuil', '30', '76');
INSERT INTO public.tr_commune VALUES ('30344', 'Vergèze', '30', '76');
INSERT INTO public.tr_commune VALUES ('30345', 'La Vernarède', '30', '76');
INSERT INTO public.tr_commune VALUES ('30346', 'Vers-Pont-du-Gard', '30', '76');
INSERT INTO public.tr_commune VALUES ('30347', 'Vestric-et-Candiac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30348', 'Vézénobres', '30', '76');
INSERT INTO public.tr_commune VALUES ('30349', 'Vic-le-Fesq', '30', '76');
INSERT INTO public.tr_commune VALUES ('30350', 'Le Vigan', '30', '76');
INSERT INTO public.tr_commune VALUES ('30351', 'Villeneuve-lès-Avignon', '30', '76');
INSERT INTO public.tr_commune VALUES ('30352', 'Villevieille', '30', '76');
INSERT INTO public.tr_commune VALUES ('30353', 'Vissec', '30', '76');
INSERT INTO public.tr_commune VALUES ('30354', 'Montagnac', '30', '76');
INSERT INTO public.tr_commune VALUES ('30355', 'Saint-Paul-les-Fonts', '30', '76');
INSERT INTO public.tr_commune VALUES ('30356', 'Rodilhan', '30', '76');
INSERT INTO public.tr_commune VALUES ('31001', 'Agassac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31002', 'Aignes', '31', '76');
INSERT INTO public.tr_commune VALUES ('31003', 'Aigrefeuille', '31', '76');
INSERT INTO public.tr_commune VALUES ('31004', 'Ayguesvives', '31', '76');
INSERT INTO public.tr_commune VALUES ('31005', 'Alan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31006', 'Albiac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31007', 'Ambax', '31', '76');
INSERT INTO public.tr_commune VALUES ('31008', 'Anan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31009', 'Antichan-de-Frontignes', '31', '76');
INSERT INTO public.tr_commune VALUES ('31010', 'Antignac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31011', 'Arbas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31012', 'Arbon', '31', '76');
INSERT INTO public.tr_commune VALUES ('31013', 'Ardiège', '31', '76');
INSERT INTO public.tr_commune VALUES ('31014', 'Arguenos', '31', '76');
INSERT INTO public.tr_commune VALUES ('31015', 'Argut-Dessous', '31', '76');
INSERT INTO public.tr_commune VALUES ('31017', 'Arlos', '31', '76');
INSERT INTO public.tr_commune VALUES ('31018', 'Arnaud-Guilhem', '31', '76');
INSERT INTO public.tr_commune VALUES ('31019', 'Artigue', '31', '76');
INSERT INTO public.tr_commune VALUES ('31020', 'Aspet', '31', '76');
INSERT INTO public.tr_commune VALUES ('31021', 'Aspret-Sarrat', '31', '76');
INSERT INTO public.tr_commune VALUES ('31022', 'Aucamville', '31', '76');
INSERT INTO public.tr_commune VALUES ('31023', 'Aulon', '31', '76');
INSERT INTO public.tr_commune VALUES ('31024', 'Auragne', '31', '76');
INSERT INTO public.tr_commune VALUES ('31025', 'Aureville', '31', '76');
INSERT INTO public.tr_commune VALUES ('31026', 'Auriac-sur-Vendinelle', '31', '76');
INSERT INTO public.tr_commune VALUES ('31027', 'Auribail', '31', '76');
INSERT INTO public.tr_commune VALUES ('31028', 'Aurignac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31029', 'Aurin', '31', '76');
INSERT INTO public.tr_commune VALUES ('31030', 'Ausseing', '31', '76');
INSERT INTO public.tr_commune VALUES ('31031', 'Ausson', '31', '76');
INSERT INTO public.tr_commune VALUES ('31032', 'Aussonne', '31', '76');
INSERT INTO public.tr_commune VALUES ('31033', 'Auterive', '31', '76');
INSERT INTO public.tr_commune VALUES ('31034', 'Auzas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31035', 'Auzeville-Tolosane', '31', '76');
INSERT INTO public.tr_commune VALUES ('31036', 'Auzielle', '31', '76');
INSERT INTO public.tr_commune VALUES ('31037', 'Avignonet-Lauragais', '31', '76');
INSERT INTO public.tr_commune VALUES ('31038', 'Azas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31039', 'Bachas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31040', 'Bachos', '31', '76');
INSERT INTO public.tr_commune VALUES ('31041', 'Bagiry', '31', '76');
INSERT INTO public.tr_commune VALUES ('31042', 'Bagnères-de-Luchon', '31', '76');
INSERT INTO public.tr_commune VALUES ('31043', 'Balesta', '31', '76');
INSERT INTO public.tr_commune VALUES ('31044', 'Balma', '31', '76');
INSERT INTO public.tr_commune VALUES ('31045', 'Barbazan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31046', 'Baren', '31', '76');
INSERT INTO public.tr_commune VALUES ('31047', 'Bax', '31', '76');
INSERT INTO public.tr_commune VALUES ('31048', 'Baziège', '31', '76');
INSERT INTO public.tr_commune VALUES ('31049', 'Bazus', '31', '76');
INSERT INTO public.tr_commune VALUES ('31050', 'Beauchalot', '31', '76');
INSERT INTO public.tr_commune VALUES ('31051', 'Beaufort', '31', '76');
INSERT INTO public.tr_commune VALUES ('31052', 'Beaumont-sur-Lèze', '31', '76');
INSERT INTO public.tr_commune VALUES ('31053', 'Beaupuy', '31', '76');
INSERT INTO public.tr_commune VALUES ('31054', 'Beauteville', '31', '76');
INSERT INTO public.tr_commune VALUES ('31055', 'Beauville', '31', '76');
INSERT INTO public.tr_commune VALUES ('31056', 'Beauzelle', '31', '76');
INSERT INTO public.tr_commune VALUES ('31057', 'Belberaud', '31', '76');
INSERT INTO public.tr_commune VALUES ('31058', 'Belbèze-de-Lauragais', '31', '76');
INSERT INTO public.tr_commune VALUES ('31059', 'Belbèze-en-Comminges', '31', '76');
INSERT INTO public.tr_commune VALUES ('31060', 'Bélesta-en-Lauragais', '31', '76');
INSERT INTO public.tr_commune VALUES ('31061', 'Bellegarde-Sainte-Marie', '31', '76');
INSERT INTO public.tr_commune VALUES ('31062', 'Bellesserre', '31', '76');
INSERT INTO public.tr_commune VALUES ('31063', 'Benque', '31', '76');
INSERT INTO public.tr_commune VALUES ('31064', 'Benque-Dessous-et-Dessus', '31', '76');
INSERT INTO public.tr_commune VALUES ('31065', 'Bérat', '31', '76');
INSERT INTO public.tr_commune VALUES ('31066', 'Bessières', '31', '76');
INSERT INTO public.tr_commune VALUES ('31067', 'Bezins-Garraux', '31', '76');
INSERT INTO public.tr_commune VALUES ('31068', 'Billière', '31', '76');
INSERT INTO public.tr_commune VALUES ('31069', 'Blagnac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31070', 'Blajan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31071', 'Bois-de-la-Pierre', '31', '76');
INSERT INTO public.tr_commune VALUES ('31072', 'Boissède', '31', '76');
INSERT INTO public.tr_commune VALUES ('31073', 'Bondigoux', '31', '76');
INSERT INTO public.tr_commune VALUES ('31074', 'Bonrepos-Riquet', '31', '76');
INSERT INTO public.tr_commune VALUES ('31075', 'Bonrepos-sur-Aussonnelle', '31', '76');
INSERT INTO public.tr_commune VALUES ('31076', 'Bordes-de-Rivière', '31', '76');
INSERT INTO public.tr_commune VALUES ('31077', 'Le Born', '31', '76');
INSERT INTO public.tr_commune VALUES ('31078', 'Boudrac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31079', 'Bouloc', '31', '76');
INSERT INTO public.tr_commune VALUES ('31080', 'Boulogne-sur-Gesse', '31', '76');
INSERT INTO public.tr_commune VALUES ('31081', 'Bourg-d-Oueil', '31', '76');
INSERT INTO public.tr_commune VALUES ('31082', 'Bourg-Saint-Bernard', '31', '76');
INSERT INTO public.tr_commune VALUES ('31083', 'Boussan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31084', 'Boussens', '31', '76');
INSERT INTO public.tr_commune VALUES ('31085', 'Boutx', '31', '76');
INSERT INTO public.tr_commune VALUES ('31086', 'Bouzin', '31', '76');
INSERT INTO public.tr_commune VALUES ('31087', 'Bragayrac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31088', 'Brax', '31', '76');
INSERT INTO public.tr_commune VALUES ('31089', 'Bretx', '31', '76');
INSERT INTO public.tr_commune VALUES ('31090', 'Brignemont', '31', '76');
INSERT INTO public.tr_commune VALUES ('31091', 'Bruguières', '31', '76');
INSERT INTO public.tr_commune VALUES ('31092', 'Burgalays', '31', '76');
INSERT INTO public.tr_commune VALUES ('31093', 'Le Burgaud', '31', '76');
INSERT INTO public.tr_commune VALUES ('31094', 'Buzet-sur-Tarn', '31', '76');
INSERT INTO public.tr_commune VALUES ('31095', 'Cabanac-Cazaux', '31', '76');
INSERT INTO public.tr_commune VALUES ('31096', 'Cabanac-Séguenville', '31', '76');
INSERT INTO public.tr_commune VALUES ('31097', 'Le Cabanial', '31', '76');
INSERT INTO public.tr_commune VALUES ('31098', 'Cadours', '31', '76');
INSERT INTO public.tr_commune VALUES ('31099', 'Caignac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31100', 'Calmont', '31', '76');
INSERT INTO public.tr_commune VALUES ('31101', 'Cambernard', '31', '76');
INSERT INTO public.tr_commune VALUES ('31102', 'Cambiac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31103', 'Canens', '31', '76');
INSERT INTO public.tr_commune VALUES ('31104', 'Capens', '31', '76');
INSERT INTO public.tr_commune VALUES ('31105', 'Caragoudes', '31', '76');
INSERT INTO public.tr_commune VALUES ('31106', 'Caraman', '31', '76');
INSERT INTO public.tr_commune VALUES ('31107', 'Carbonne', '31', '76');
INSERT INTO public.tr_commune VALUES ('31108', 'Cardeilhac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31109', 'Cassagnabère-Tournas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31110', 'Cassagne', '31', '76');
INSERT INTO public.tr_commune VALUES ('31111', 'Castagnac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31112', 'Castagnède', '31', '76');
INSERT INTO public.tr_commune VALUES ('31113', 'Castanet-Tolosan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31114', 'Castelbiague', '31', '76');
INSERT INTO public.tr_commune VALUES ('31115', 'Castelgaillard', '31', '76');
INSERT INTO public.tr_commune VALUES ('31116', 'Castelginest', '31', '76');
INSERT INTO public.tr_commune VALUES ('31117', 'Castelmaurou', '31', '76');
INSERT INTO public.tr_commune VALUES ('31118', 'Castelnau-d-Estrétefonds', '31', '76');
INSERT INTO public.tr_commune VALUES ('31119', 'Castelnau-Picampeau', '31', '76');
INSERT INTO public.tr_commune VALUES ('31120', 'Le Castéra', '31', '76');
INSERT INTO public.tr_commune VALUES ('31121', 'Castéra-Vignoles', '31', '76');
INSERT INTO public.tr_commune VALUES ('31122', 'Casties-Labrande', '31', '76');
INSERT INTO public.tr_commune VALUES ('31123', 'Castillon-de-Larboust', '31', '76');
INSERT INTO public.tr_commune VALUES ('31124', 'Castillon-de-Saint-Martory', '31', '76');
INSERT INTO public.tr_commune VALUES ('31125', 'Cathervielle', '31', '76');
INSERT INTO public.tr_commune VALUES ('31126', 'Caubiac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31127', 'Caubous', '31', '76');
INSERT INTO public.tr_commune VALUES ('31128', 'Caujac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31129', 'Cazarilh-Laspènes', '31', '76');
INSERT INTO public.tr_commune VALUES ('31130', 'Cazaril-Tambourès', '31', '76');
INSERT INTO public.tr_commune VALUES ('31131', 'Cazaunous', '31', '76');
INSERT INTO public.tr_commune VALUES ('31132', 'Cazaux-Layrisse', '31', '76');
INSERT INTO public.tr_commune VALUES ('31133', 'Cazeaux-de-Larboust', '31', '76');
INSERT INTO public.tr_commune VALUES ('31134', 'Cazeneuve-Montaut', '31', '76');
INSERT INTO public.tr_commune VALUES ('31135', 'Cazères', '31', '76');
INSERT INTO public.tr_commune VALUES ('31136', 'Cépet', '31', '76');
INSERT INTO public.tr_commune VALUES ('31137', 'Cessales', '31', '76');
INSERT INTO public.tr_commune VALUES ('31138', 'Charlas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31139', 'Chaum', '31', '76');
INSERT INTO public.tr_commune VALUES ('31140', 'Chein-Dessus', '31', '76');
INSERT INTO public.tr_commune VALUES ('31141', 'Ciadoux', '31', '76');
INSERT INTO public.tr_commune VALUES ('31142', 'Cier-de-Luchon', '31', '76');
INSERT INTO public.tr_commune VALUES ('31143', 'Cier-de-Rivière', '31', '76');
INSERT INTO public.tr_commune VALUES ('31144', 'Cierp-Gaud', '31', '76');
INSERT INTO public.tr_commune VALUES ('31145', 'Cintegabelle', '31', '76');
INSERT INTO public.tr_commune VALUES ('31146', 'Cirès', '31', '76');
INSERT INTO public.tr_commune VALUES ('31147', 'Clarac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31148', 'Clermont-le-Fort', '31', '76');
INSERT INTO public.tr_commune VALUES ('31149', 'Colomiers', '31', '76');
INSERT INTO public.tr_commune VALUES ('31150', 'Cornebarrieu', '31', '76');
INSERT INTO public.tr_commune VALUES ('31151', 'Corronsac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31152', 'Coueilles', '31', '76');
INSERT INTO public.tr_commune VALUES ('31153', 'Couladère', '31', '76');
INSERT INTO public.tr_commune VALUES ('31155', 'Couret', '31', '76');
INSERT INTO public.tr_commune VALUES ('31156', 'Cox', '31', '76');
INSERT INTO public.tr_commune VALUES ('31157', 'Cugnaux', '31', '76');
INSERT INTO public.tr_commune VALUES ('31158', 'Cuguron', '31', '76');
INSERT INTO public.tr_commune VALUES ('31159', 'Le Cuing', '31', '76');
INSERT INTO public.tr_commune VALUES ('31160', 'Daux', '31', '76');
INSERT INTO public.tr_commune VALUES ('31161', 'Deyme', '31', '76');
INSERT INTO public.tr_commune VALUES ('31162', 'Donneville', '31', '76');
INSERT INTO public.tr_commune VALUES ('31163', 'Drémil-Lafage', '31', '76');
INSERT INTO public.tr_commune VALUES ('31164', 'Drudas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31165', 'Eaunes', '31', '76');
INSERT INTO public.tr_commune VALUES ('31166', 'Empeaux', '31', '76');
INSERT INTO public.tr_commune VALUES ('31167', 'Encausse-les-Thermes', '31', '76');
INSERT INTO public.tr_commune VALUES ('31168', 'Eoux', '31', '76');
INSERT INTO public.tr_commune VALUES ('31169', 'Escalquens', '31', '76');
INSERT INTO public.tr_commune VALUES ('31170', 'Escanecrabe', '31', '76');
INSERT INTO public.tr_commune VALUES ('31171', 'Espanès', '31', '76');
INSERT INTO public.tr_commune VALUES ('31172', 'Esparron', '31', '76');
INSERT INTO public.tr_commune VALUES ('31173', 'Esperce', '31', '76');
INSERT INTO public.tr_commune VALUES ('31174', 'Estadens', '31', '76');
INSERT INTO public.tr_commune VALUES ('31175', 'Estancarbon', '31', '76');
INSERT INTO public.tr_commune VALUES ('31176', 'Esténos', '31', '76');
INSERT INTO public.tr_commune VALUES ('31177', 'Eup', '31', '76');
INSERT INTO public.tr_commune VALUES ('31178', 'Fabas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31179', 'Le Faget', '31', '76');
INSERT INTO public.tr_commune VALUES ('31180', 'Falga', '31', '76');
INSERT INTO public.tr_commune VALUES ('31181', 'Le Fauga', '31', '76');
INSERT INTO public.tr_commune VALUES ('31182', 'Fenouillet', '31', '76');
INSERT INTO public.tr_commune VALUES ('31183', 'Figarol', '31', '76');
INSERT INTO public.tr_commune VALUES ('31184', 'Flourens', '31', '76');
INSERT INTO public.tr_commune VALUES ('31185', 'Folcarde', '31', '76');
INSERT INTO public.tr_commune VALUES ('31186', 'Fonbeauzard', '31', '76');
INSERT INTO public.tr_commune VALUES ('31187', 'Fonsorbes', '31', '76');
INSERT INTO public.tr_commune VALUES ('31188', 'Fontenilles', '31', '76');
INSERT INTO public.tr_commune VALUES ('31189', 'Forgues', '31', '76');
INSERT INTO public.tr_commune VALUES ('31190', 'Fos', '31', '76');
INSERT INTO public.tr_commune VALUES ('31191', 'Fougaron', '31', '76');
INSERT INTO public.tr_commune VALUES ('31192', 'Fourquevaux', '31', '76');
INSERT INTO public.tr_commune VALUES ('31193', 'Le Fousseret', '31', '76');
INSERT INTO public.tr_commune VALUES ('31194', 'Francarville', '31', '76');
INSERT INTO public.tr_commune VALUES ('31195', 'Francazal', '31', '76');
INSERT INTO public.tr_commune VALUES ('31196', 'Francon', '31', '76');
INSERT INTO public.tr_commune VALUES ('31197', 'Franquevielle', '31', '76');
INSERT INTO public.tr_commune VALUES ('31198', 'Le Fréchet', '31', '76');
INSERT INTO public.tr_commune VALUES ('31199', 'Fronsac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31200', 'Frontignan-de-Comminges', '31', '76');
INSERT INTO public.tr_commune VALUES ('31201', 'Frontignan-Savès', '31', '76');
INSERT INTO public.tr_commune VALUES ('31202', 'Fronton', '31', '76');
INSERT INTO public.tr_commune VALUES ('31203', 'Frouzins', '31', '76');
INSERT INTO public.tr_commune VALUES ('31204', 'Fustignac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31205', 'Gagnac-sur-Garonne', '31', '76');
INSERT INTO public.tr_commune VALUES ('31206', 'Gaillac-Toulza', '31', '76');
INSERT INTO public.tr_commune VALUES ('31207', 'Galié', '31', '76');
INSERT INTO public.tr_commune VALUES ('31208', 'Ganties', '31', '76');
INSERT INTO public.tr_commune VALUES ('31209', 'Garac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31210', 'Gardouch', '31', '76');
INSERT INTO public.tr_commune VALUES ('31211', 'Gargas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31212', 'Garidech', '31', '76');
INSERT INTO public.tr_commune VALUES ('31213', 'Garin', '31', '76');
INSERT INTO public.tr_commune VALUES ('31215', 'Gauré', '31', '76');
INSERT INTO public.tr_commune VALUES ('31216', 'Gémil', '31', '76');
INSERT INTO public.tr_commune VALUES ('31217', 'Génos', '31', '76');
INSERT INTO public.tr_commune VALUES ('31218', 'Gensac-de-Boulogne', '31', '76');
INSERT INTO public.tr_commune VALUES ('31219', 'Gensac-sur-Garonne', '31', '76');
INSERT INTO public.tr_commune VALUES ('31220', 'Gibel', '31', '76');
INSERT INTO public.tr_commune VALUES ('31221', 'Gouaux-de-Larboust', '31', '76');
INSERT INTO public.tr_commune VALUES ('31222', 'Gouaux-de-Luchon', '31', '76');
INSERT INTO public.tr_commune VALUES ('31223', 'Goudex', '31', '76');
INSERT INTO public.tr_commune VALUES ('31224', 'Gourdan-Polignan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31225', 'Goutevernisse', '31', '76');
INSERT INTO public.tr_commune VALUES ('31226', 'Gouzens', '31', '76');
INSERT INTO public.tr_commune VALUES ('31227', 'Goyrans', '31', '76');
INSERT INTO public.tr_commune VALUES ('31228', 'Gragnague', '31', '76');
INSERT INTO public.tr_commune VALUES ('31229', 'Gratens', '31', '76');
INSERT INTO public.tr_commune VALUES ('31230', 'Gratentour', '31', '76');
INSERT INTO public.tr_commune VALUES ('31231', 'Grazac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31232', 'Grenade', '31', '76');
INSERT INTO public.tr_commune VALUES ('31233', 'Grépiac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31234', 'Le Grès', '31', '76');
INSERT INTO public.tr_commune VALUES ('31235', 'Guran', '31', '76');
INSERT INTO public.tr_commune VALUES ('31236', 'Herran', '31', '76');
INSERT INTO public.tr_commune VALUES ('31237', 'His', '31', '76');
INSERT INTO public.tr_commune VALUES ('31238', 'Huos', '31', '76');
INSERT INTO public.tr_commune VALUES ('31239', 'L-Isle-en-Dodon', '31', '76');
INSERT INTO public.tr_commune VALUES ('31240', 'Issus', '31', '76');
INSERT INTO public.tr_commune VALUES ('31241', 'Izaut-de-l-Hôtel', '31', '76');
INSERT INTO public.tr_commune VALUES ('31242', 'Jurvielle', '31', '76');
INSERT INTO public.tr_commune VALUES ('31243', 'Juzes', '31', '76');
INSERT INTO public.tr_commune VALUES ('31244', 'Juzet-de-Luchon', '31', '76');
INSERT INTO public.tr_commune VALUES ('31245', 'Juzet-d-Izaut', '31', '76');
INSERT INTO public.tr_commune VALUES ('31246', 'Labarthe-Inard', '31', '76');
INSERT INTO public.tr_commune VALUES ('31247', 'Labarthe-Rivière', '31', '76');
INSERT INTO public.tr_commune VALUES ('31248', 'Labarthe-sur-Lèze', '31', '76');
INSERT INTO public.tr_commune VALUES ('31249', 'Labastide-Beauvoir', '31', '76');
INSERT INTO public.tr_commune VALUES ('31250', 'Labastide-Clermont', '31', '76');
INSERT INTO public.tr_commune VALUES ('31251', 'Labastide-Paumès', '31', '76');
INSERT INTO public.tr_commune VALUES ('31252', 'Labastide-Saint-Sernin', '31', '76');
INSERT INTO public.tr_commune VALUES ('31253', 'Labastidette', '31', '76');
INSERT INTO public.tr_commune VALUES ('31254', 'Labège', '31', '76');
INSERT INTO public.tr_commune VALUES ('31255', 'Labroquère', '31', '76');
INSERT INTO public.tr_commune VALUES ('31256', 'Labruyère-Dorsa', '31', '76');
INSERT INTO public.tr_commune VALUES ('31258', 'Lacaugne', '31', '76');
INSERT INTO public.tr_commune VALUES ('31259', 'Lacroix-Falgarde', '31', '76');
INSERT INTO public.tr_commune VALUES ('31260', 'Laffite-Toupière', '31', '76');
INSERT INTO public.tr_commune VALUES ('31261', 'Lafitte-Vigordane', '31', '76');
INSERT INTO public.tr_commune VALUES ('31262', 'Lagarde', '31', '76');
INSERT INTO public.tr_commune VALUES ('31263', 'Lagardelle-sur-Lèze', '31', '76');
INSERT INTO public.tr_commune VALUES ('31264', 'Lagrâce-Dieu', '31', '76');
INSERT INTO public.tr_commune VALUES ('31265', 'Lagraulet-Saint-Nicolas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31266', 'Lahage', '31', '76');
INSERT INTO public.tr_commune VALUES ('31267', 'Lahitère', '31', '76');
INSERT INTO public.tr_commune VALUES ('31268', 'Lalouret-Laffiteau', '31', '76');
INSERT INTO public.tr_commune VALUES ('31269', 'Lamasquère', '31', '76');
INSERT INTO public.tr_commune VALUES ('31270', 'Landorthe', '31', '76');
INSERT INTO public.tr_commune VALUES ('31271', 'Lanta', '31', '76');
INSERT INTO public.tr_commune VALUES ('31272', 'Lapeyrère', '31', '76');
INSERT INTO public.tr_commune VALUES ('31273', 'Lapeyrouse-Fossat', '31', '76');
INSERT INTO public.tr_commune VALUES ('31274', 'Larcan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31275', 'Laréole', '31', '76');
INSERT INTO public.tr_commune VALUES ('31276', 'Larroque', '31', '76');
INSERT INTO public.tr_commune VALUES ('31277', 'Lasserre-Pradère', '31', '76');
INSERT INTO public.tr_commune VALUES ('31278', 'Latoue', '31', '76');
INSERT INTO public.tr_commune VALUES ('31279', 'Latour', '31', '76');
INSERT INTO public.tr_commune VALUES ('31280', 'Latrape', '31', '76');
INSERT INTO public.tr_commune VALUES ('31281', 'Launac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31282', 'Launaguet', '31', '76');
INSERT INTO public.tr_commune VALUES ('31283', 'Lautignac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31284', 'Lauzerville', '31', '76');
INSERT INTO public.tr_commune VALUES ('31285', 'Lavalette', '31', '76');
INSERT INTO public.tr_commune VALUES ('31286', 'Lavelanet-de-Comminges', '31', '76');
INSERT INTO public.tr_commune VALUES ('31287', 'Lavernose-Lacasse', '31', '76');
INSERT INTO public.tr_commune VALUES ('31288', 'Layrac-sur-Tarn', '31', '76');
INSERT INTO public.tr_commune VALUES ('31289', 'Lécussan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31290', 'Lège', '31', '76');
INSERT INTO public.tr_commune VALUES ('31291', 'Léguevin', '31', '76');
INSERT INTO public.tr_commune VALUES ('31292', 'Lescuns', '31', '76');
INSERT INTO public.tr_commune VALUES ('31293', 'Lespinasse', '31', '76');
INSERT INTO public.tr_commune VALUES ('31294', 'Lespiteau', '31', '76');
INSERT INTO public.tr_commune VALUES ('31295', 'Lespugue', '31', '76');
INSERT INTO public.tr_commune VALUES ('31296', 'Lestelle-de-Saint-Martory', '31', '76');
INSERT INTO public.tr_commune VALUES ('31297', 'Lévignac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31299', 'Lherm', '31', '76');
INSERT INTO public.tr_commune VALUES ('31300', 'Lieoux', '31', '76');
INSERT INTO public.tr_commune VALUES ('31301', 'Lilhac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31302', 'Lodes', '31', '76');
INSERT INTO public.tr_commune VALUES ('31303', 'Longages', '31', '76');
INSERT INTO public.tr_commune VALUES ('31304', 'Loubens-Lauragais', '31', '76');
INSERT INTO public.tr_commune VALUES ('31305', 'Loudet', '31', '76');
INSERT INTO public.tr_commune VALUES ('31306', 'Lourde', '31', '76');
INSERT INTO public.tr_commune VALUES ('31308', 'Luscan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31309', 'Lussan-Adeilhac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31310', 'Lux', '31', '76');
INSERT INTO public.tr_commune VALUES ('31311', 'La Magdelaine-sur-Tarn', '31', '76');
INSERT INTO public.tr_commune VALUES ('31312', 'Mailholas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31313', 'Malvezie', '31', '76');
INSERT INTO public.tr_commune VALUES ('31314', 'Mancioux', '31', '76');
INSERT INTO public.tr_commune VALUES ('31315', 'Mane', '31', '76');
INSERT INTO public.tr_commune VALUES ('31316', 'Marignac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31317', 'Marignac-Lasclares', '31', '76');
INSERT INTO public.tr_commune VALUES ('31318', 'Marignac-Laspeyres', '31', '76');
INSERT INTO public.tr_commune VALUES ('31319', 'Marliac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31320', 'Marquefave', '31', '76');
INSERT INTO public.tr_commune VALUES ('31321', 'Marsoulas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31322', 'Martisserre', '31', '76');
INSERT INTO public.tr_commune VALUES ('31323', 'Martres-de-Rivière', '31', '76');
INSERT INTO public.tr_commune VALUES ('31324', 'Martres-Tolosane', '31', '76');
INSERT INTO public.tr_commune VALUES ('31325', 'Mascarville', '31', '76');
INSERT INTO public.tr_commune VALUES ('31326', 'Massabrac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31327', 'Mauran', '31', '76');
INSERT INTO public.tr_commune VALUES ('31328', 'Mauremont', '31', '76');
INSERT INTO public.tr_commune VALUES ('31329', 'Maurens', '31', '76');
INSERT INTO public.tr_commune VALUES ('31330', 'Mauressac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31331', 'Maureville', '31', '76');
INSERT INTO public.tr_commune VALUES ('31332', 'Mauvaisin', '31', '76');
INSERT INTO public.tr_commune VALUES ('31333', 'Mauvezin', '31', '76');
INSERT INTO public.tr_commune VALUES ('31334', 'Mauzac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31335', 'Mayrègne', '31', '76');
INSERT INTO public.tr_commune VALUES ('31336', 'Mazères-sur-Salat', '31', '76');
INSERT INTO public.tr_commune VALUES ('31337', 'Melles', '31', '76');
INSERT INTO public.tr_commune VALUES ('31338', 'Menville', '31', '76');
INSERT INTO public.tr_commune VALUES ('31339', 'Mérenvielle', '31', '76');
INSERT INTO public.tr_commune VALUES ('31340', 'Mervilla', '31', '76');
INSERT INTO public.tr_commune VALUES ('31341', 'Merville', '31', '76');
INSERT INTO public.tr_commune VALUES ('31342', 'Milhas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31343', 'Mirambeau', '31', '76');
INSERT INTO public.tr_commune VALUES ('31344', 'Miramont-de-Comminges', '31', '76');
INSERT INTO public.tr_commune VALUES ('31345', 'Miremont', '31', '76');
INSERT INTO public.tr_commune VALUES ('31346', 'Mirepoix-sur-Tarn', '31', '76');
INSERT INTO public.tr_commune VALUES ('31347', 'Molas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31348', 'Moncaup', '31', '76');
INSERT INTO public.tr_commune VALUES ('31349', 'Mondavezan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31350', 'Mondilhan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31351', 'Mondonville', '31', '76');
INSERT INTO public.tr_commune VALUES ('31352', 'Mondouzil', '31', '76');
INSERT INTO public.tr_commune VALUES ('31353', 'Monès', '31', '76');
INSERT INTO public.tr_commune VALUES ('31354', 'Monestrol', '31', '76');
INSERT INTO public.tr_commune VALUES ('31355', 'Mons', '31', '76');
INSERT INTO public.tr_commune VALUES ('31356', 'Montaigut-sur-Save', '31', '76');
INSERT INTO public.tr_commune VALUES ('31357', 'Montastruc-de-Salies', '31', '76');
INSERT INTO public.tr_commune VALUES ('31358', 'Montastruc-la-Conseillère', '31', '76');
INSERT INTO public.tr_commune VALUES ('31359', 'Montastruc-Savès', '31', '76');
INSERT INTO public.tr_commune VALUES ('31360', 'Montauban-de-Luchon', '31', '76');
INSERT INTO public.tr_commune VALUES ('31361', 'Montaut', '31', '76');
INSERT INTO public.tr_commune VALUES ('31362', 'Montberaud', '31', '76');
INSERT INTO public.tr_commune VALUES ('31363', 'Montbernard', '31', '76');
INSERT INTO public.tr_commune VALUES ('31364', 'Montberon', '31', '76');
INSERT INTO public.tr_commune VALUES ('31365', 'Montbrun-Bocage', '31', '76');
INSERT INTO public.tr_commune VALUES ('31366', 'Montbrun-Lauragais', '31', '76');
INSERT INTO public.tr_commune VALUES ('31367', 'Montclar-de-Comminges', '31', '76');
INSERT INTO public.tr_commune VALUES ('31368', 'Montclar-Lauragais', '31', '76');
INSERT INTO public.tr_commune VALUES ('31369', 'Mont-de-Galié', '31', '76');
INSERT INTO public.tr_commune VALUES ('31370', 'Montégut-Bourjac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31371', 'Montégut-Lauragais', '31', '76');
INSERT INTO public.tr_commune VALUES ('31372', 'Montespan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31373', 'Montesquieu-Guittaut', '31', '76');
INSERT INTO public.tr_commune VALUES ('31374', 'Montesquieu-Lauragais', '31', '76');
INSERT INTO public.tr_commune VALUES ('31375', 'Montesquieu-Volvestre', '31', '76');
INSERT INTO public.tr_commune VALUES ('31376', 'Montgaillard-de-Salies', '31', '76');
INSERT INTO public.tr_commune VALUES ('31377', 'Montgaillard-Lauragais', '31', '76');
INSERT INTO public.tr_commune VALUES ('31378', 'Montgaillard-sur-Save', '31', '76');
INSERT INTO public.tr_commune VALUES ('31379', 'Montgazin', '31', '76');
INSERT INTO public.tr_commune VALUES ('31380', 'Montgeard', '31', '76');
INSERT INTO public.tr_commune VALUES ('31381', 'Montgiscard', '31', '76');
INSERT INTO public.tr_commune VALUES ('31382', 'Montgras', '31', '76');
INSERT INTO public.tr_commune VALUES ('31383', 'Montjoire', '31', '76');
INSERT INTO public.tr_commune VALUES ('31384', 'Montlaur', '31', '76');
INSERT INTO public.tr_commune VALUES ('31385', 'Montmaurin', '31', '76');
INSERT INTO public.tr_commune VALUES ('31386', 'Montoulieu-Saint-Bernard', '31', '76');
INSERT INTO public.tr_commune VALUES ('31387', 'Montoussin', '31', '76');
INSERT INTO public.tr_commune VALUES ('31388', 'Montpitol', '31', '76');
INSERT INTO public.tr_commune VALUES ('31389', 'Montrabé', '31', '76');
INSERT INTO public.tr_commune VALUES ('31390', 'Montréjeau', '31', '76');
INSERT INTO public.tr_commune VALUES ('31391', 'Montsaunès', '31', '76');
INSERT INTO public.tr_commune VALUES ('31392', 'Mourvilles-Basses', '31', '76');
INSERT INTO public.tr_commune VALUES ('31393', 'Mourvilles-Hautes', '31', '76');
INSERT INTO public.tr_commune VALUES ('31394', 'Moustajon', '31', '76');
INSERT INTO public.tr_commune VALUES ('31395', 'Muret', '31', '76');
INSERT INTO public.tr_commune VALUES ('31396', 'Nailloux', '31', '76');
INSERT INTO public.tr_commune VALUES ('31397', 'Nénigan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31398', 'Nizan-Gesse', '31', '76');
INSERT INTO public.tr_commune VALUES ('31399', 'Noé', '31', '76');
INSERT INTO public.tr_commune VALUES ('31400', 'Nogaret', '31', '76');
INSERT INTO public.tr_commune VALUES ('31401', 'Noueilles', '31', '76');
INSERT INTO public.tr_commune VALUES ('31402', 'Odars', '31', '76');
INSERT INTO public.tr_commune VALUES ('31403', 'Ondes', '31', '76');
INSERT INTO public.tr_commune VALUES ('31404', 'Oô', '31', '76');
INSERT INTO public.tr_commune VALUES ('31405', 'Ore', '31', '76');
INSERT INTO public.tr_commune VALUES ('31406', 'Palaminy', '31', '76');
INSERT INTO public.tr_commune VALUES ('31407', 'Paulhac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31408', 'Payssous', '31', '76');
INSERT INTO public.tr_commune VALUES ('31409', 'Péchabou', '31', '76');
INSERT INTO public.tr_commune VALUES ('31410', 'Pechbonnieu', '31', '76');
INSERT INTO public.tr_commune VALUES ('31411', 'Pechbusque', '31', '76');
INSERT INTO public.tr_commune VALUES ('31412', 'Péguilhan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31413', 'Pelleport', '31', '76');
INSERT INTO public.tr_commune VALUES ('31414', 'Peyrissas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31415', 'Peyrouzet', '31', '76');
INSERT INTO public.tr_commune VALUES ('31416', 'Peyssies', '31', '76');
INSERT INTO public.tr_commune VALUES ('31417', 'Pibrac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31418', 'Pin-Balma', '31', '76');
INSERT INTO public.tr_commune VALUES ('31419', 'Le Pin-Murelet', '31', '76');
INSERT INTO public.tr_commune VALUES ('31420', 'Pinsaguel', '31', '76');
INSERT INTO public.tr_commune VALUES ('31421', 'Pins-Justaret', '31', '76');
INSERT INTO public.tr_commune VALUES ('31422', 'Plagne', '31', '76');
INSERT INTO public.tr_commune VALUES ('31423', 'Plagnole', '31', '76');
INSERT INTO public.tr_commune VALUES ('31424', 'Plaisance-du-Touch', '31', '76');
INSERT INTO public.tr_commune VALUES ('31425', 'Le Plan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31426', 'Pointis-de-Rivière', '31', '76');
INSERT INTO public.tr_commune VALUES ('31427', 'Pointis-Inard', '31', '76');
INSERT INTO public.tr_commune VALUES ('31428', 'Polastron', '31', '76');
INSERT INTO public.tr_commune VALUES ('31429', 'Pompertuzat', '31', '76');
INSERT INTO public.tr_commune VALUES ('31430', 'Ponlat-Taillebourg', '31', '76');
INSERT INTO public.tr_commune VALUES ('31431', 'Portet-d-Aspet', '31', '76');
INSERT INTO public.tr_commune VALUES ('31432', 'Portet-de-Luchon', '31', '76');
INSERT INTO public.tr_commune VALUES ('31433', 'Portet-sur-Garonne', '31', '76');
INSERT INTO public.tr_commune VALUES ('31434', 'Poubeau', '31', '76');
INSERT INTO public.tr_commune VALUES ('31435', 'Poucharramet', '31', '76');
INSERT INTO public.tr_commune VALUES ('31436', 'Pouy-de-Touges', '31', '76');
INSERT INTO public.tr_commune VALUES ('31437', 'Pouze', '31', '76');
INSERT INTO public.tr_commune VALUES ('31439', 'Préserville', '31', '76');
INSERT INTO public.tr_commune VALUES ('31440', 'Proupiary', '31', '76');
INSERT INTO public.tr_commune VALUES ('31441', 'Prunet', '31', '76');
INSERT INTO public.tr_commune VALUES ('31442', 'Puydaniel', '31', '76');
INSERT INTO public.tr_commune VALUES ('31443', 'Puymaurin', '31', '76');
INSERT INTO public.tr_commune VALUES ('31444', 'Puysségur', '31', '76');
INSERT INTO public.tr_commune VALUES ('31445', 'Quint-Fonsegrives', '31', '76');
INSERT INTO public.tr_commune VALUES ('31446', 'Ramonville-Saint-Agne', '31', '76');
INSERT INTO public.tr_commune VALUES ('31447', 'Razecueillé', '31', '76');
INSERT INTO public.tr_commune VALUES ('31448', 'Rebigue', '31', '76');
INSERT INTO public.tr_commune VALUES ('31449', 'Régades', '31', '76');
INSERT INTO public.tr_commune VALUES ('31450', 'Renneville', '31', '76');
INSERT INTO public.tr_commune VALUES ('31451', 'Revel', '31', '76');
INSERT INTO public.tr_commune VALUES ('31452', 'Rieucazé', '31', '76');
INSERT INTO public.tr_commune VALUES ('31453', 'Rieumajou', '31', '76');
INSERT INTO public.tr_commune VALUES ('31454', 'Rieumes', '31', '76');
INSERT INTO public.tr_commune VALUES ('31455', 'Rieux-Volvestre', '31', '76');
INSERT INTO public.tr_commune VALUES ('31456', 'Riolas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31457', 'Roquefort-sur-Garonne', '31', '76');
INSERT INTO public.tr_commune VALUES ('31458', 'Roques', '31', '76');
INSERT INTO public.tr_commune VALUES ('31459', 'Roquesérière', '31', '76');
INSERT INTO public.tr_commune VALUES ('31460', 'Roquettes', '31', '76');
INSERT INTO public.tr_commune VALUES ('31461', 'Rouède', '31', '76');
INSERT INTO public.tr_commune VALUES ('31462', 'Rouffiac-Tolosan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31463', 'Roumens', '31', '76');
INSERT INTO public.tr_commune VALUES ('31464', 'Sabonnères', '31', '76');
INSERT INTO public.tr_commune VALUES ('31465', 'Saccourvielle', '31', '76');
INSERT INTO public.tr_commune VALUES ('31466', 'Saiguède', '31', '76');
INSERT INTO public.tr_commune VALUES ('31467', 'Saint-Alban', '31', '76');
INSERT INTO public.tr_commune VALUES ('31468', 'Saint-André', '31', '76');
INSERT INTO public.tr_commune VALUES ('31469', 'Saint-Araille', '31', '76');
INSERT INTO public.tr_commune VALUES ('31470', 'Saint-Aventin', '31', '76');
INSERT INTO public.tr_commune VALUES ('31471', 'Saint-Béat-Lez', '31', '76');
INSERT INTO public.tr_commune VALUES ('31472', 'Saint-Bertrand-de-Comminges', '31', '76');
INSERT INTO public.tr_commune VALUES ('31473', 'Saint-Cézert', '31', '76');
INSERT INTO public.tr_commune VALUES ('31474', 'Saint-Christaud', '31', '76');
INSERT INTO public.tr_commune VALUES ('31475', 'Saint-Clar-de-Rivière', '31', '76');
INSERT INTO public.tr_commune VALUES ('31476', 'Saint-Élix-le-Château', '31', '76');
INSERT INTO public.tr_commune VALUES ('31477', 'Saint-Élix-Séglan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31478', 'Saint-Félix-Lauragais', '31', '76');
INSERT INTO public.tr_commune VALUES ('31479', 'Saint-Ferréol-de-Comminges', '31', '76');
INSERT INTO public.tr_commune VALUES ('31480', 'Sainte-Foy-d-Aigrefeuille', '31', '76');
INSERT INTO public.tr_commune VALUES ('31481', 'Sainte-Foy-de-Peyrolières', '31', '76');
INSERT INTO public.tr_commune VALUES ('31482', 'Saint-Frajou', '31', '76');
INSERT INTO public.tr_commune VALUES ('31483', 'Saint-Gaudens', '31', '76');
INSERT INTO public.tr_commune VALUES ('31484', 'Saint-Geniès-Bellevue', '31', '76');
INSERT INTO public.tr_commune VALUES ('31485', 'Saint-Germier', '31', '76');
INSERT INTO public.tr_commune VALUES ('31486', 'Saint-Hilaire', '31', '76');
INSERT INTO public.tr_commune VALUES ('31487', 'Saint-Ignan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31488', 'Saint-Jean', '31', '76');
INSERT INTO public.tr_commune VALUES ('31489', 'Saint-Jean-Lherm', '31', '76');
INSERT INTO public.tr_commune VALUES ('31490', 'Saint-Jory', '31', '76');
INSERT INTO public.tr_commune VALUES ('31491', 'Saint-Julia', '31', '76');
INSERT INTO public.tr_commune VALUES ('31492', 'Saint-Julien-sur-Garonne', '31', '76');
INSERT INTO public.tr_commune VALUES ('31493', 'Saint-Lary-Boujean', '31', '76');
INSERT INTO public.tr_commune VALUES ('31494', 'Saint-Laurent', '31', '76');
INSERT INTO public.tr_commune VALUES ('31495', 'Saint-Léon', '31', '76');
INSERT INTO public.tr_commune VALUES ('31496', 'Sainte-Livrade', '31', '76');
INSERT INTO public.tr_commune VALUES ('31497', 'Saint-Loup-Cammas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31498', 'Saint-Loup-en-Comminges', '31', '76');
INSERT INTO public.tr_commune VALUES ('31499', 'Saint-Lys', '31', '76');
INSERT INTO public.tr_commune VALUES ('31500', 'Saint-Mamet', '31', '76');
INSERT INTO public.tr_commune VALUES ('31501', 'Saint-Marcel-Paulel', '31', '76');
INSERT INTO public.tr_commune VALUES ('31502', 'Saint-Marcet', '31', '76');
INSERT INTO public.tr_commune VALUES ('31503', 'Saint-Martory', '31', '76');
INSERT INTO public.tr_commune VALUES ('31504', 'Saint-Médard', '31', '76');
INSERT INTO public.tr_commune VALUES ('31505', 'Saint-Michel', '31', '76');
INSERT INTO public.tr_commune VALUES ('31506', 'Saint-Orens-de-Gameville', '31', '76');
INSERT INTO public.tr_commune VALUES ('31507', 'Saint-Paul-sur-Save', '31', '76');
INSERT INTO public.tr_commune VALUES ('31508', 'Saint-Paul-d-Oueil', '31', '76');
INSERT INTO public.tr_commune VALUES ('31509', 'Saint-Pé-d-Ardet', '31', '76');
INSERT INTO public.tr_commune VALUES ('31510', 'Saint-Pé-Delbosc', '31', '76');
INSERT INTO public.tr_commune VALUES ('31511', 'Saint-Pierre', '31', '76');
INSERT INTO public.tr_commune VALUES ('31512', 'Saint-Pierre-de-Lages', '31', '76');
INSERT INTO public.tr_commune VALUES ('31513', 'Saint-Plancard', '31', '76');
INSERT INTO public.tr_commune VALUES ('31514', 'Saint-Rome', '31', '76');
INSERT INTO public.tr_commune VALUES ('31515', 'Saint-Rustice', '31', '76');
INSERT INTO public.tr_commune VALUES ('31516', 'Saint-Sauveur', '31', '76');
INSERT INTO public.tr_commune VALUES ('31517', 'Saint-Sulpice-sur-Lèze', '31', '76');
INSERT INTO public.tr_commune VALUES ('31518', 'Saint-Thomas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31519', 'Saint-Vincent', '31', '76');
INSERT INTO public.tr_commune VALUES ('31520', 'Sajas', '31', '76');
INSERT INTO public.tr_commune VALUES ('31521', 'Saleich', '31', '76');
INSERT INTO public.tr_commune VALUES ('31522', 'Salerm', '31', '76');
INSERT INTO public.tr_commune VALUES ('31523', 'Salies-du-Salat', '31', '76');
INSERT INTO public.tr_commune VALUES ('31524', 'Salles-et-Pratviel', '31', '76');
INSERT INTO public.tr_commune VALUES ('31525', 'Salles-sur-Garonne', '31', '76');
INSERT INTO public.tr_commune VALUES ('31526', 'La Salvetat-Saint-Gilles', '31', '76');
INSERT INTO public.tr_commune VALUES ('31527', 'La Salvetat-Lauragais', '31', '76');
INSERT INTO public.tr_commune VALUES ('31528', 'Saman', '31', '76');
INSERT INTO public.tr_commune VALUES ('31529', 'Samouillan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31530', 'Sana', '31', '76');
INSERT INTO public.tr_commune VALUES ('31531', 'Sarrecave', '31', '76');
INSERT INTO public.tr_commune VALUES ('31532', 'Sarremezan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31533', 'Saubens', '31', '76');
INSERT INTO public.tr_commune VALUES ('31534', 'Saussens', '31', '76');
INSERT INTO public.tr_commune VALUES ('31535', 'Sauveterre-de-Comminges', '31', '76');
INSERT INTO public.tr_commune VALUES ('31536', 'Saux-et-Pomarède', '31', '76');
INSERT INTO public.tr_commune VALUES ('31537', 'Savarthès', '31', '76');
INSERT INTO public.tr_commune VALUES ('31538', 'Savères', '31', '76');
INSERT INTO public.tr_commune VALUES ('31539', 'Sédeilhac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31540', 'Ségreville', '31', '76');
INSERT INTO public.tr_commune VALUES ('31541', 'Seilh', '31', '76');
INSERT INTO public.tr_commune VALUES ('31542', 'Seilhan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31543', 'Sénarens', '31', '76');
INSERT INTO public.tr_commune VALUES ('31544', 'Sengouagnet', '31', '76');
INSERT INTO public.tr_commune VALUES ('31545', 'Sepx', '31', '76');
INSERT INTO public.tr_commune VALUES ('31546', 'Seyre', '31', '76');
INSERT INTO public.tr_commune VALUES ('31547', 'Seysses', '31', '76');
INSERT INTO public.tr_commune VALUES ('31548', 'Signac', '31', '76');
INSERT INTO public.tr_commune VALUES ('31549', 'Sode', '31', '76');
INSERT INTO public.tr_commune VALUES ('31550', 'Soueich', '31', '76');
INSERT INTO public.tr_commune VALUES ('31551', 'Tarabel', '31', '76');
INSERT INTO public.tr_commune VALUES ('31552', 'Terrebasse', '31', '76');
INSERT INTO public.tr_commune VALUES ('31553', 'Thil', '31', '76');
INSERT INTO public.tr_commune VALUES ('31554', 'Touille', '31', '76');
INSERT INTO public.tr_commune VALUES ('31555', 'Toulouse', '31', '76');
INSERT INTO public.tr_commune VALUES ('31556', 'Les Tourreilles', '31', '76');
INSERT INTO public.tr_commune VALUES ('31557', 'Tournefeuille', '31', '76');
INSERT INTO public.tr_commune VALUES ('31558', 'Toutens', '31', '76');
INSERT INTO public.tr_commune VALUES ('31559', 'Trébons-de-Luchon', '31', '76');
INSERT INTO public.tr_commune VALUES ('31560', 'Trébons-sur-la-Grasse', '31', '76');
INSERT INTO public.tr_commune VALUES ('31561', 'L-Union', '31', '76');
INSERT INTO public.tr_commune VALUES ('31562', 'Urau', '31', '76');
INSERT INTO public.tr_commune VALUES ('31563', 'Vacquiers', '31', '76');
INSERT INTO public.tr_commune VALUES ('31564', 'Valcabrère', '31', '76');
INSERT INTO public.tr_commune VALUES ('31565', 'Valentine', '31', '76');
INSERT INTO public.tr_commune VALUES ('31566', 'Vallègue', '31', '76');
INSERT INTO public.tr_commune VALUES ('31567', 'Vallesvilles', '31', '76');
INSERT INTO public.tr_commune VALUES ('31568', 'Varennes', '31', '76');
INSERT INTO public.tr_commune VALUES ('31569', 'Vaudreuille', '31', '76');
INSERT INTO public.tr_commune VALUES ('31570', 'Vaux', '31', '76');
INSERT INTO public.tr_commune VALUES ('31571', 'Vendine', '31', '76');
INSERT INTO public.tr_commune VALUES ('31572', 'Venerque', '31', '76');
INSERT INTO public.tr_commune VALUES ('31573', 'Verfeil', '31', '76');
INSERT INTO public.tr_commune VALUES ('31574', 'Vernet', '31', '76');
INSERT INTO public.tr_commune VALUES ('31575', 'Vieille-Toulouse', '31', '76');
INSERT INTO public.tr_commune VALUES ('31576', 'Vieillevigne', '31', '76');
INSERT INTO public.tr_commune VALUES ('31577', 'Vignaux', '31', '76');
INSERT INTO public.tr_commune VALUES ('31578', 'Vigoulet-Auzil', '31', '76');
INSERT INTO public.tr_commune VALUES ('31579', 'Villariès', '31', '76');
INSERT INTO public.tr_commune VALUES ('31580', 'Villate', '31', '76');
INSERT INTO public.tr_commune VALUES ('31581', 'Villaudric', '31', '76');
INSERT INTO public.tr_commune VALUES ('31582', 'Villefranche-de-Lauragais', '31', '76');
INSERT INTO public.tr_commune VALUES ('31583', 'Villematier', '31', '76');
INSERT INTO public.tr_commune VALUES ('31584', 'Villemur-sur-Tarn', '31', '76');
INSERT INTO public.tr_commune VALUES ('31585', 'Villeneuve-de-Rivière', '31', '76');
INSERT INTO public.tr_commune VALUES ('31586', 'Villeneuve-Lécussan', '31', '76');
INSERT INTO public.tr_commune VALUES ('31587', 'Villeneuve-lès-Bouloc', '31', '76');
INSERT INTO public.tr_commune VALUES ('31588', 'Villeneuve-Tolosane', '31', '76');
INSERT INTO public.tr_commune VALUES ('31589', 'Villenouvelle', '31', '76');
INSERT INTO public.tr_commune VALUES ('31590', 'Binos', '31', '76');
INSERT INTO public.tr_commune VALUES ('31591', 'Escoulis', '31', '76');
INSERT INTO public.tr_commune VALUES ('31592', 'Larra', '31', '76');
INSERT INTO public.tr_commune VALUES ('31593', 'Cazac', '31', '76');
INSERT INTO public.tr_commune VALUES ('32001', 'Aignan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32002', 'Ansan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32003', 'Antras', '32', '76');
INSERT INTO public.tr_commune VALUES ('32004', 'Arblade-le-Bas', '32', '76');
INSERT INTO public.tr_commune VALUES ('32005', 'Arblade-le-Haut', '32', '76');
INSERT INTO public.tr_commune VALUES ('32007', 'Ardizas', '32', '76');
INSERT INTO public.tr_commune VALUES ('32008', 'Armentieux', '32', '76');
INSERT INTO public.tr_commune VALUES ('32009', 'Armous-et-Cau', '32', '76');
INSERT INTO public.tr_commune VALUES ('32010', 'Arrouède', '32', '76');
INSERT INTO public.tr_commune VALUES ('32012', 'Aubiet', '32', '76');
INSERT INTO public.tr_commune VALUES ('32013', 'Auch', '32', '76');
INSERT INTO public.tr_commune VALUES ('32014', 'Augnax', '32', '76');
INSERT INTO public.tr_commune VALUES ('32015', 'Aujan-Mournède', '32', '76');
INSERT INTO public.tr_commune VALUES ('32016', 'Auradé', '32', '76');
INSERT INTO public.tr_commune VALUES ('32017', 'Aurensan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32018', 'Aurimont', '32', '76');
INSERT INTO public.tr_commune VALUES ('32019', 'Auterive', '32', '76');
INSERT INTO public.tr_commune VALUES ('32020', 'Aux-Aussat', '32', '76');
INSERT INTO public.tr_commune VALUES ('32021', 'Avensac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32022', 'Avéron-Bergelle', '32', '76');
INSERT INTO public.tr_commune VALUES ('32023', 'Avezan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32024', 'Ayguetinte', '32', '76');
INSERT INTO public.tr_commune VALUES ('32025', 'Ayzieu', '32', '76');
INSERT INTO public.tr_commune VALUES ('32026', 'Bajonnette', '32', '76');
INSERT INTO public.tr_commune VALUES ('32027', 'Barcelonne-du-Gers', '32', '76');
INSERT INTO public.tr_commune VALUES ('32028', 'Barcugnan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32029', 'Barran', '32', '76');
INSERT INTO public.tr_commune VALUES ('32030', 'Bars', '32', '76');
INSERT INTO public.tr_commune VALUES ('32031', 'Bascous', '32', '76');
INSERT INTO public.tr_commune VALUES ('32032', 'Bassoues', '32', '76');
INSERT INTO public.tr_commune VALUES ('32033', 'Bazian', '32', '76');
INSERT INTO public.tr_commune VALUES ('32034', 'Bazugues', '32', '76');
INSERT INTO public.tr_commune VALUES ('32035', 'Beaucaire', '32', '76');
INSERT INTO public.tr_commune VALUES ('32036', 'Beaumarchés', '32', '76');
INSERT INTO public.tr_commune VALUES ('32037', 'Beaumont', '32', '76');
INSERT INTO public.tr_commune VALUES ('32038', 'Beaupuy', '32', '76');
INSERT INTO public.tr_commune VALUES ('32039', 'Beccas', '32', '76');
INSERT INTO public.tr_commune VALUES ('32040', 'Bédéchan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32041', 'Bellegarde', '32', '76');
INSERT INTO public.tr_commune VALUES ('32042', 'Belloc-Saint-Clamens', '32', '76');
INSERT INTO public.tr_commune VALUES ('32043', 'Belmont', '32', '76');
INSERT INTO public.tr_commune VALUES ('32044', 'Béraut', '32', '76');
INSERT INTO public.tr_commune VALUES ('32045', 'Berdoues', '32', '76');
INSERT INTO public.tr_commune VALUES ('32046', 'Bernède', '32', '76');
INSERT INTO public.tr_commune VALUES ('32047', 'Berrac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32048', 'Betcave-Aguin', '32', '76');
INSERT INTO public.tr_commune VALUES ('32049', 'Bétous', '32', '76');
INSERT INTO public.tr_commune VALUES ('32050', 'Betplan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32051', 'Bézéril', '32', '76');
INSERT INTO public.tr_commune VALUES ('32052', 'Bezolles', '32', '76');
INSERT INTO public.tr_commune VALUES ('32053', 'Bézues-Bajon', '32', '76');
INSERT INTO public.tr_commune VALUES ('32054', 'Biran', '32', '76');
INSERT INTO public.tr_commune VALUES ('32055', 'Bivès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32056', 'Blanquefort', '32', '76');
INSERT INTO public.tr_commune VALUES ('32057', 'Blaziert', '32', '76');
INSERT INTO public.tr_commune VALUES ('32058', 'Blousson-Sérian', '32', '76');
INSERT INTO public.tr_commune VALUES ('32059', 'Bonas', '32', '76');
INSERT INTO public.tr_commune VALUES ('32060', 'Boucagnères', '32', '76');
INSERT INTO public.tr_commune VALUES ('32061', 'Boulaur', '32', '76');
INSERT INTO public.tr_commune VALUES ('32062', 'Bourrouillan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32063', 'Bouzon-Gellenave', '32', '76');
INSERT INTO public.tr_commune VALUES ('32064', 'Bretagne-d-Armagnac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32065', 'Le Brouilh-Monbert', '32', '76');
INSERT INTO public.tr_commune VALUES ('32066', 'Brugnens', '32', '76');
INSERT INTO public.tr_commune VALUES ('32067', 'Cabas-Loumassès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32068', 'Cadeilhan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32069', 'Cadeillan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32070', 'Cahuzac-sur-Adour', '32', '76');
INSERT INTO public.tr_commune VALUES ('32071', 'Caillavet', '32', '76');
INSERT INTO public.tr_commune VALUES ('32072', 'Callian', '32', '76');
INSERT INTO public.tr_commune VALUES ('32073', 'Campagne-d-Armagnac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32075', 'Cassaigne', '32', '76');
INSERT INTO public.tr_commune VALUES ('32076', 'Castelnau-Barbarens', '32', '76');
INSERT INTO public.tr_commune VALUES ('32077', 'Castelnau-d-Anglès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32078', 'Castelnau-d-Arbieu', '32', '76');
INSERT INTO public.tr_commune VALUES ('32079', 'Castelnau d-Auzan Labarrère', '32', '76');
INSERT INTO public.tr_commune VALUES ('32080', 'Castelnau-sur-l-Auvignon', '32', '76');
INSERT INTO public.tr_commune VALUES ('32081', 'Castelnavet', '32', '76');
INSERT INTO public.tr_commune VALUES ('32082', 'Castéra-Lectourois', '32', '76');
INSERT INTO public.tr_commune VALUES ('32083', 'Castéra-Verduzan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32084', 'Castéron', '32', '76');
INSERT INTO public.tr_commune VALUES ('32085', 'Castet-Arrouy', '32', '76');
INSERT INTO public.tr_commune VALUES ('32086', 'Castex', '32', '76');
INSERT INTO public.tr_commune VALUES ('32087', 'Castex-d-Armagnac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32088', 'Castillon-Debats', '32', '76');
INSERT INTO public.tr_commune VALUES ('32089', 'Castillon-Massas', '32', '76');
INSERT INTO public.tr_commune VALUES ('32090', 'Castillon-Savès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32091', 'Castin', '32', '76');
INSERT INTO public.tr_commune VALUES ('32092', 'Catonvielle', '32', '76');
INSERT INTO public.tr_commune VALUES ('32093', 'Caumont', '32', '76');
INSERT INTO public.tr_commune VALUES ('32094', 'Caupenne-d-Armagnac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32095', 'Caussens', '32', '76');
INSERT INTO public.tr_commune VALUES ('32096', 'Cazaubon', '32', '76');
INSERT INTO public.tr_commune VALUES ('32097', 'Cazaux-d-Anglès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32098', 'Cazaux-Savès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32099', 'Cazaux-Villecomtal', '32', '76');
INSERT INTO public.tr_commune VALUES ('32100', 'Cazeneuve', '32', '76');
INSERT INTO public.tr_commune VALUES ('32101', 'Céran', '32', '76');
INSERT INTO public.tr_commune VALUES ('32102', 'Cézan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32103', 'Chélan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32104', 'Clermont-Pouyguillès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32105', 'Clermont-Savès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32106', 'Cologne', '32', '76');
INSERT INTO public.tr_commune VALUES ('32107', 'Condom', '32', '76');
INSERT INTO public.tr_commune VALUES ('32108', 'Corneillan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32109', 'Couloumé-Mondebat', '32', '76');
INSERT INTO public.tr_commune VALUES ('32110', 'Courrensan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32111', 'Courties', '32', '76');
INSERT INTO public.tr_commune VALUES ('32112', 'Crastes', '32', '76');
INSERT INTO public.tr_commune VALUES ('32113', 'Cravencères', '32', '76');
INSERT INTO public.tr_commune VALUES ('32114', 'Cuélas', '32', '76');
INSERT INTO public.tr_commune VALUES ('32115', 'Dému', '32', '76');
INSERT INTO public.tr_commune VALUES ('32116', 'Duffort', '32', '76');
INSERT INTO public.tr_commune VALUES ('32117', 'Duran', '32', '76');
INSERT INTO public.tr_commune VALUES ('32118', 'Durban', '32', '76');
INSERT INTO public.tr_commune VALUES ('32119', 'Eauze', '32', '76');
INSERT INTO public.tr_commune VALUES ('32120', 'Encausse', '32', '76');
INSERT INTO public.tr_commune VALUES ('32121', 'Endoufielle', '32', '76');
INSERT INTO public.tr_commune VALUES ('32122', 'Esclassan-Labastide', '32', '76');
INSERT INTO public.tr_commune VALUES ('32123', 'Escornebœuf', '32', '76');
INSERT INTO public.tr_commune VALUES ('32124', 'Espaon', '32', '76');
INSERT INTO public.tr_commune VALUES ('32125', 'Espas', '32', '76');
INSERT INTO public.tr_commune VALUES ('32126', 'Estampes', '32', '76');
INSERT INTO public.tr_commune VALUES ('32127', 'Estang', '32', '76');
INSERT INTO public.tr_commune VALUES ('32128', 'Estipouy', '32', '76');
INSERT INTO public.tr_commune VALUES ('32129', 'Estramiac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32130', 'Faget-Abbatial', '32', '76');
INSERT INTO public.tr_commune VALUES ('32131', 'Flamarens', '32', '76');
INSERT INTO public.tr_commune VALUES ('32132', 'Fleurance', '32', '76');
INSERT INTO public.tr_commune VALUES ('32133', 'Fourcès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32134', 'Frégouville', '32', '76');
INSERT INTO public.tr_commune VALUES ('32135', 'Fustérouau', '32', '76');
INSERT INTO public.tr_commune VALUES ('32136', 'Galiax', '32', '76');
INSERT INTO public.tr_commune VALUES ('32138', 'Garravet', '32', '76');
INSERT INTO public.tr_commune VALUES ('32139', 'Gaudonville', '32', '76');
INSERT INTO public.tr_commune VALUES ('32140', 'Gaujac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32141', 'Gaujan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32142', 'Gavarret-sur-Aulouste', '32', '76');
INSERT INTO public.tr_commune VALUES ('32143', 'Gazaupouy', '32', '76');
INSERT INTO public.tr_commune VALUES ('32144', 'Gazax-et-Baccarisse', '32', '76');
INSERT INTO public.tr_commune VALUES ('32145', 'Gée-Rivière', '32', '76');
INSERT INTO public.tr_commune VALUES ('32146', 'Gimbrède', '32', '76');
INSERT INTO public.tr_commune VALUES ('32147', 'Gimont', '32', '76');
INSERT INTO public.tr_commune VALUES ('32148', 'Giscaro', '32', '76');
INSERT INTO public.tr_commune VALUES ('32149', 'Gondrin', '32', '76');
INSERT INTO public.tr_commune VALUES ('32150', 'Goutz', '32', '76');
INSERT INTO public.tr_commune VALUES ('32151', 'Goux', '32', '76');
INSERT INTO public.tr_commune VALUES ('32152', 'Haget', '32', '76');
INSERT INTO public.tr_commune VALUES ('32153', 'Haulies', '32', '76');
INSERT INTO public.tr_commune VALUES ('32154', 'Homps', '32', '76');
INSERT INTO public.tr_commune VALUES ('32155', 'Le Houga', '32', '76');
INSERT INTO public.tr_commune VALUES ('32156', 'Idrac-Respaillès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32157', 'L-Isle-Arné', '32', '76');
INSERT INTO public.tr_commune VALUES ('32158', 'L-Isle-Bouzon', '32', '76');
INSERT INTO public.tr_commune VALUES ('32159', 'L-Isle-de-Noé', '32', '76');
INSERT INTO public.tr_commune VALUES ('32160', 'L-Isle-Jourdain', '32', '76');
INSERT INTO public.tr_commune VALUES ('32161', 'Izotges', '32', '76');
INSERT INTO public.tr_commune VALUES ('32162', 'Jegun', '32', '76');
INSERT INTO public.tr_commune VALUES ('32163', 'Jû-Belloc', '32', '76');
INSERT INTO public.tr_commune VALUES ('32164', 'Juillac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32165', 'Juilles', '32', '76');
INSERT INTO public.tr_commune VALUES ('32166', 'Justian', '32', '76');
INSERT INTO public.tr_commune VALUES ('32167', 'Laas', '32', '76');
INSERT INTO public.tr_commune VALUES ('32169', 'Labarthe', '32', '76');
INSERT INTO public.tr_commune VALUES ('32170', 'Labarthète', '32', '76');
INSERT INTO public.tr_commune VALUES ('32171', 'Labastide-Savès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32172', 'Labéjan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32173', 'Labrihe', '32', '76');
INSERT INTO public.tr_commune VALUES ('32174', 'Ladevèze-Rivière', '32', '76');
INSERT INTO public.tr_commune VALUES ('32175', 'Ladevèze-Ville', '32', '76');
INSERT INTO public.tr_commune VALUES ('32176', 'Lagarde', '32', '76');
INSERT INTO public.tr_commune VALUES ('32177', 'Lagarde-Hachan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32178', 'Lagardère', '32', '76');
INSERT INTO public.tr_commune VALUES ('32180', 'Lagraulet-du-Gers', '32', '76');
INSERT INTO public.tr_commune VALUES ('32181', 'Laguian-Mazous', '32', '76');
INSERT INTO public.tr_commune VALUES ('32182', 'Lahas', '32', '76');
INSERT INTO public.tr_commune VALUES ('32183', 'Lahitte', '32', '76');
INSERT INTO public.tr_commune VALUES ('32184', 'Lalanne', '32', '76');
INSERT INTO public.tr_commune VALUES ('32185', 'Lalanne-Arqué', '32', '76');
INSERT INTO public.tr_commune VALUES ('32186', 'Lamaguère', '32', '76');
INSERT INTO public.tr_commune VALUES ('32187', 'Lamazère', '32', '76');
INSERT INTO public.tr_commune VALUES ('32188', 'Lamothe-Goas', '32', '76');
INSERT INTO public.tr_commune VALUES ('32189', 'Lannemaignan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32190', 'Lannepax', '32', '76');
INSERT INTO public.tr_commune VALUES ('32191', 'Lanne-Soubiran', '32', '76');
INSERT INTO public.tr_commune VALUES ('32192', 'Lannux', '32', '76');
INSERT INTO public.tr_commune VALUES ('32193', 'Larée', '32', '76');
INSERT INTO public.tr_commune VALUES ('32194', 'Larressingle', '32', '76');
INSERT INTO public.tr_commune VALUES ('32195', 'Larroque-Engalin', '32', '76');
INSERT INTO public.tr_commune VALUES ('32196', 'Larroque-Saint-Sernin', '32', '76');
INSERT INTO public.tr_commune VALUES ('32197', 'Larroque-sur-l-Osse', '32', '76');
INSERT INTO public.tr_commune VALUES ('32198', 'Lartigue', '32', '76');
INSERT INTO public.tr_commune VALUES ('32199', 'Lasserrade', '32', '76');
INSERT INTO public.tr_commune VALUES ('32200', 'Lasséran', '32', '76');
INSERT INTO public.tr_commune VALUES ('32201', 'Lasseube-Propre', '32', '76');
INSERT INTO public.tr_commune VALUES ('32202', 'Laujuzan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32203', 'Lauraët', '32', '76');
INSERT INTO public.tr_commune VALUES ('32204', 'Lavardens', '32', '76');
INSERT INTO public.tr_commune VALUES ('32205', 'Laveraët', '32', '76');
INSERT INTO public.tr_commune VALUES ('32206', 'Laymont', '32', '76');
INSERT INTO public.tr_commune VALUES ('32207', 'Leboulin', '32', '76');
INSERT INTO public.tr_commune VALUES ('32208', 'Lectoure', '32', '76');
INSERT INTO public.tr_commune VALUES ('32209', 'Lelin-Lapujolle', '32', '76');
INSERT INTO public.tr_commune VALUES ('32210', 'Lias', '32', '76');
INSERT INTO public.tr_commune VALUES ('32211', 'Lias-d-Armagnac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32212', 'Ligardes', '32', '76');
INSERT INTO public.tr_commune VALUES ('32213', 'Lombez', '32', '76');
INSERT INTO public.tr_commune VALUES ('32214', 'Loubédat', '32', '76');
INSERT INTO public.tr_commune VALUES ('32215', 'Loubersan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32216', 'Lourties-Monbrun', '32', '76');
INSERT INTO public.tr_commune VALUES ('32217', 'Louslitges', '32', '76');
INSERT INTO public.tr_commune VALUES ('32218', 'Loussous-Débat', '32', '76');
INSERT INTO public.tr_commune VALUES ('32219', 'Lupiac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32220', 'Luppé-Violles', '32', '76');
INSERT INTO public.tr_commune VALUES ('32221', 'Lussan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32222', 'Magnan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32223', 'Magnas', '32', '76');
INSERT INTO public.tr_commune VALUES ('32224', 'Maignaut-Tauzia', '32', '76');
INSERT INTO public.tr_commune VALUES ('32225', 'Malabat', '32', '76');
INSERT INTO public.tr_commune VALUES ('32226', 'Manas-Bastanous', '32', '76');
INSERT INTO public.tr_commune VALUES ('32227', 'Manciet', '32', '76');
INSERT INTO public.tr_commune VALUES ('32228', 'Manent-Montané', '32', '76');
INSERT INTO public.tr_commune VALUES ('32229', 'Mansempuy', '32', '76');
INSERT INTO public.tr_commune VALUES ('32230', 'Mansencôme', '32', '76');
INSERT INTO public.tr_commune VALUES ('32231', 'Marambat', '32', '76');
INSERT INTO public.tr_commune VALUES ('32232', 'Maravat', '32', '76');
INSERT INTO public.tr_commune VALUES ('32233', 'Marciac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32234', 'Marestaing', '32', '76');
INSERT INTO public.tr_commune VALUES ('32235', 'Margouët-Meymes', '32', '76');
INSERT INTO public.tr_commune VALUES ('32236', 'Marguestau', '32', '76');
INSERT INTO public.tr_commune VALUES ('32237', 'Marsan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32238', 'Marseillan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32239', 'Marsolan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32240', 'Mascaras', '32', '76');
INSERT INTO public.tr_commune VALUES ('32241', 'Mas-d-Auvignon', '32', '76');
INSERT INTO public.tr_commune VALUES ('32242', 'Masseube', '32', '76');
INSERT INTO public.tr_commune VALUES ('32243', 'Mauléon-d-Armagnac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32244', 'Maulichères', '32', '76');
INSERT INTO public.tr_commune VALUES ('32245', 'Maumusson-Laguian', '32', '76');
INSERT INTO public.tr_commune VALUES ('32246', 'Maupas', '32', '76');
INSERT INTO public.tr_commune VALUES ('32247', 'Maurens', '32', '76');
INSERT INTO public.tr_commune VALUES ('32248', 'Mauroux', '32', '76');
INSERT INTO public.tr_commune VALUES ('32249', 'Mauvezin', '32', '76');
INSERT INTO public.tr_commune VALUES ('32250', 'Meilhan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32251', 'Mérens', '32', '76');
INSERT INTO public.tr_commune VALUES ('32252', 'Miélan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32253', 'Miradoux', '32', '76');
INSERT INTO public.tr_commune VALUES ('32254', 'Miramont-d-Astarac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32255', 'Miramont-Latour', '32', '76');
INSERT INTO public.tr_commune VALUES ('32256', 'Mirande', '32', '76');
INSERT INTO public.tr_commune VALUES ('32257', 'Mirannes', '32', '76');
INSERT INTO public.tr_commune VALUES ('32258', 'Mirepoix', '32', '76');
INSERT INTO public.tr_commune VALUES ('32260', 'Monbardon', '32', '76');
INSERT INTO public.tr_commune VALUES ('32261', 'Monblanc', '32', '76');
INSERT INTO public.tr_commune VALUES ('32262', 'Monbrun', '32', '76');
INSERT INTO public.tr_commune VALUES ('32263', 'Moncassin', '32', '76');
INSERT INTO public.tr_commune VALUES ('32264', 'Monclar', '32', '76');
INSERT INTO public.tr_commune VALUES ('32265', 'Monclar-sur-Losse', '32', '76');
INSERT INTO public.tr_commune VALUES ('32266', 'Moncorneil-Grazan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32267', 'Monferran-Plavès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32268', 'Monferran-Savès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32269', 'Monfort', '32', '76');
INSERT INTO public.tr_commune VALUES ('32270', 'Mongausy', '32', '76');
INSERT INTO public.tr_commune VALUES ('32271', 'Monguilhem', '32', '76');
INSERT INTO public.tr_commune VALUES ('32272', 'Monlaur-Bernet', '32', '76');
INSERT INTO public.tr_commune VALUES ('32273', 'Monlezun', '32', '76');
INSERT INTO public.tr_commune VALUES ('32274', 'Monlezun-d-Armagnac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32275', 'Monpardiac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32276', 'Montadet', '32', '76');
INSERT INTO public.tr_commune VALUES ('32277', 'Montamat', '32', '76');
INSERT INTO public.tr_commune VALUES ('32278', 'Montaut', '32', '76');
INSERT INTO public.tr_commune VALUES ('32279', 'Montaut-les-Créneaux', '32', '76');
INSERT INTO public.tr_commune VALUES ('32280', 'Mont-d-Astarac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32281', 'Mont-de-Marrast', '32', '76');
INSERT INTO public.tr_commune VALUES ('32282', 'Montégut', '32', '76');
INSERT INTO public.tr_commune VALUES ('32283', 'Montégut-Arros', '32', '76');
INSERT INTO public.tr_commune VALUES ('32284', 'Montégut-Savès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32285', 'Montesquiou', '32', '76');
INSERT INTO public.tr_commune VALUES ('32286', 'Montestruc-sur-Gers', '32', '76');
INSERT INTO public.tr_commune VALUES ('32287', 'Monties', '32', '76');
INSERT INTO public.tr_commune VALUES ('32288', 'Montiron', '32', '76');
INSERT INTO public.tr_commune VALUES ('32289', 'Montpézat', '32', '76');
INSERT INTO public.tr_commune VALUES ('32290', 'Montréal', '32', '76');
INSERT INTO public.tr_commune VALUES ('32291', 'Mormès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32292', 'Mouchan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32293', 'Mouchès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32294', 'Mourède', '32', '76');
INSERT INTO public.tr_commune VALUES ('32295', 'Nizas', '32', '76');
INSERT INTO public.tr_commune VALUES ('32296', 'Nogaro', '32', '76');
INSERT INTO public.tr_commune VALUES ('32297', 'Noilhan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32298', 'Nougaroulet', '32', '76');
INSERT INTO public.tr_commune VALUES ('32299', 'Noulens', '32', '76');
INSERT INTO public.tr_commune VALUES ('32300', 'Orbessan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32301', 'Ordan-Larroque', '32', '76');
INSERT INTO public.tr_commune VALUES ('32302', 'Ornézan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32303', 'Pallanne', '32', '76');
INSERT INTO public.tr_commune VALUES ('32304', 'Panassac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32305', 'Panjas', '32', '76');
INSERT INTO public.tr_commune VALUES ('32306', 'Pauilhac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32307', 'Pavie', '32', '76');
INSERT INTO public.tr_commune VALUES ('32308', 'Pébées', '32', '76');
INSERT INTO public.tr_commune VALUES ('32309', 'Pellefigue', '32', '76');
INSERT INTO public.tr_commune VALUES ('32310', 'Perchède', '32', '76');
INSERT INTO public.tr_commune VALUES ('32311', 'Pergain-Taillac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32312', 'Pessan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32313', 'Pessoulens', '32', '76');
INSERT INTO public.tr_commune VALUES ('32314', 'Peyrecave', '32', '76');
INSERT INTO public.tr_commune VALUES ('32315', 'Peyrusse-Grande', '32', '76');
INSERT INTO public.tr_commune VALUES ('32316', 'Peyrusse-Massas', '32', '76');
INSERT INTO public.tr_commune VALUES ('32317', 'Peyrusse-Vieille', '32', '76');
INSERT INTO public.tr_commune VALUES ('32318', 'Pis', '32', '76');
INSERT INTO public.tr_commune VALUES ('32319', 'Plaisance', '32', '76');
INSERT INTO public.tr_commune VALUES ('32320', 'Plieux', '32', '76');
INSERT INTO public.tr_commune VALUES ('32321', 'Polastron', '32', '76');
INSERT INTO public.tr_commune VALUES ('32322', 'Pompiac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32323', 'Ponsampère', '32', '76');
INSERT INTO public.tr_commune VALUES ('32324', 'Ponsan-Soubiran', '32', '76');
INSERT INTO public.tr_commune VALUES ('32325', 'Pouydraguin', '32', '76');
INSERT INTO public.tr_commune VALUES ('32326', 'Pouylebon', '32', '76');
INSERT INTO public.tr_commune VALUES ('32327', 'Pouy-Loubrin', '32', '76');
INSERT INTO public.tr_commune VALUES ('32328', 'Pouy-Roquelaure', '32', '76');
INSERT INTO public.tr_commune VALUES ('32329', 'Préchac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32330', 'Préchac-sur-Adour', '32', '76');
INSERT INTO public.tr_commune VALUES ('32331', 'Preignan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32332', 'Préneron', '32', '76');
INSERT INTO public.tr_commune VALUES ('32333', 'Projan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32334', 'Pujaudran', '32', '76');
INSERT INTO public.tr_commune VALUES ('32335', 'Puycasquier', '32', '76');
INSERT INTO public.tr_commune VALUES ('32336', 'Puylausic', '32', '76');
INSERT INTO public.tr_commune VALUES ('32337', 'Puységur', '32', '76');
INSERT INTO public.tr_commune VALUES ('32338', 'Ramouzens', '32', '76');
INSERT INTO public.tr_commune VALUES ('32339', 'Razengues', '32', '76');
INSERT INTO public.tr_commune VALUES ('32340', 'Réans', '32', '76');
INSERT INTO public.tr_commune VALUES ('32341', 'Réjaumont', '32', '76');
INSERT INTO public.tr_commune VALUES ('32342', 'Ricourt', '32', '76');
INSERT INTO public.tr_commune VALUES ('32343', 'Riguepeu', '32', '76');
INSERT INTO public.tr_commune VALUES ('32344', 'Riscle', '32', '76');
INSERT INTO public.tr_commune VALUES ('32345', 'La Romieu', '32', '76');
INSERT INTO public.tr_commune VALUES ('32346', 'Roquebrune', '32', '76');
INSERT INTO public.tr_commune VALUES ('32347', 'Roquefort', '32', '76');
INSERT INTO public.tr_commune VALUES ('32348', 'Roquelaure', '32', '76');
INSERT INTO public.tr_commune VALUES ('32349', 'Roquelaure-Saint-Aubin', '32', '76');
INSERT INTO public.tr_commune VALUES ('32350', 'Roquepine', '32', '76');
INSERT INTO public.tr_commune VALUES ('32351', 'Roques', '32', '76');
INSERT INTO public.tr_commune VALUES ('32352', 'Rozès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32353', 'Sabaillan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32354', 'Sabazan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32355', 'Sadeillan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32356', 'Saint-André', '32', '76');
INSERT INTO public.tr_commune VALUES ('32357', 'Sainte-Anne', '32', '76');
INSERT INTO public.tr_commune VALUES ('32358', 'Saint-Antoine', '32', '76');
INSERT INTO public.tr_commune VALUES ('32359', 'Saint-Antonin', '32', '76');
INSERT INTO public.tr_commune VALUES ('32360', 'Saint-Arailles', '32', '76');
INSERT INTO public.tr_commune VALUES ('32361', 'Saint-Arroman', '32', '76');
INSERT INTO public.tr_commune VALUES ('32362', 'Saint-Aunix-Lengros', '32', '76');
INSERT INTO public.tr_commune VALUES ('32363', 'Sainte-Aurence-Cazaux', '32', '76');
INSERT INTO public.tr_commune VALUES ('32364', 'Saint-Avit-Frandat', '32', '76');
INSERT INTO public.tr_commune VALUES ('32365', 'Saint-Blancard', '32', '76');
INSERT INTO public.tr_commune VALUES ('32366', 'Saint-Brès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32367', 'Saint-Christaud', '32', '76');
INSERT INTO public.tr_commune VALUES ('32368', 'Sainte-Christie', '32', '76');
INSERT INTO public.tr_commune VALUES ('32369', 'Sainte-Christie-d-Armagnac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32370', 'Saint-Clar', '32', '76');
INSERT INTO public.tr_commune VALUES ('32371', 'Saint-Créac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32372', 'Saint-Cricq', '32', '76');
INSERT INTO public.tr_commune VALUES ('32373', 'Sainte-Dode', '32', '76');
INSERT INTO public.tr_commune VALUES ('32374', 'Saint-Élix-d-Astarac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32375', 'Saint-Élix-Theux', '32', '76');
INSERT INTO public.tr_commune VALUES ('32376', 'Sainte-Gemme', '32', '76');
INSERT INTO public.tr_commune VALUES ('32377', 'Saint-Georges', '32', '76');
INSERT INTO public.tr_commune VALUES ('32378', 'Saint-Germé', '32', '76');
INSERT INTO public.tr_commune VALUES ('32379', 'Saint-Germier', '32', '76');
INSERT INTO public.tr_commune VALUES ('32380', 'Saint-Griède', '32', '76');
INSERT INTO public.tr_commune VALUES ('32381', 'Saint-Jean-le-Comtal', '32', '76');
INSERT INTO public.tr_commune VALUES ('32382', 'Saint-Jean-Poutge', '32', '76');
INSERT INTO public.tr_commune VALUES ('32383', 'Saint-Justin', '32', '76');
INSERT INTO public.tr_commune VALUES ('32384', 'Saint-Lary', '32', '76');
INSERT INTO public.tr_commune VALUES ('32385', 'Saint-Léonard', '32', '76');
INSERT INTO public.tr_commune VALUES ('32386', 'Saint-Lizier-du-Planté', '32', '76');
INSERT INTO public.tr_commune VALUES ('32387', 'Saint-Loube', '32', '76');
INSERT INTO public.tr_commune VALUES ('32388', 'Sainte-Marie', '32', '76');
INSERT INTO public.tr_commune VALUES ('32389', 'Saint-Martin', '32', '76');
INSERT INTO public.tr_commune VALUES ('32390', 'Saint-Martin-d-Armagnac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32391', 'Saint-Martin-de-Goyne', '32', '76');
INSERT INTO public.tr_commune VALUES ('32392', 'Saint-Martin-Gimois', '32', '76');
INSERT INTO public.tr_commune VALUES ('32393', 'Saint-Maur', '32', '76');
INSERT INTO public.tr_commune VALUES ('32394', 'Saint-Médard', '32', '76');
INSERT INTO public.tr_commune VALUES ('32395', 'Sainte-Mère', '32', '76');
INSERT INTO public.tr_commune VALUES ('32396', 'Saint-Mézard', '32', '76');
INSERT INTO public.tr_commune VALUES ('32397', 'Saint-Michel', '32', '76');
INSERT INTO public.tr_commune VALUES ('32398', 'Saint-Mont', '32', '76');
INSERT INTO public.tr_commune VALUES ('32399', 'Saint-Orens', '32', '76');
INSERT INTO public.tr_commune VALUES ('32400', 'Saint-Orens-Pouy-Petit', '32', '76');
INSERT INTO public.tr_commune VALUES ('32401', 'Saint-Ost', '32', '76');
INSERT INTO public.tr_commune VALUES ('32402', 'Saint-Paul-de-Baïse', '32', '76');
INSERT INTO public.tr_commune VALUES ('32403', 'Saint-Pierre-d-Aubézies', '32', '76');
INSERT INTO public.tr_commune VALUES ('32404', 'Saint-Puy', '32', '76');
INSERT INTO public.tr_commune VALUES ('32405', 'Sainte-Radegonde', '32', '76');
INSERT INTO public.tr_commune VALUES ('32406', 'Saint-Sauvy', '32', '76');
INSERT INTO public.tr_commune VALUES ('32407', 'Saint-Soulan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32408', 'Salles-d-Armagnac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32409', 'Samaran', '32', '76');
INSERT INTO public.tr_commune VALUES ('32410', 'Samatan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32411', 'Sansan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32412', 'Saramon', '32', '76');
INSERT INTO public.tr_commune VALUES ('32413', 'Sarcos', '32', '76');
INSERT INTO public.tr_commune VALUES ('32414', 'Sarragachies', '32', '76');
INSERT INTO public.tr_commune VALUES ('32415', 'Sarraguzan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32416', 'Sarrant', '32', '76');
INSERT INTO public.tr_commune VALUES ('32417', 'La Sauvetat', '32', '76');
INSERT INTO public.tr_commune VALUES ('32418', 'Sauveterre', '32', '76');
INSERT INTO public.tr_commune VALUES ('32419', 'Sauviac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32420', 'Sauvimont', '32', '76');
INSERT INTO public.tr_commune VALUES ('32421', 'Savignac-Mona', '32', '76');
INSERT INTO public.tr_commune VALUES ('32422', 'Scieurac-et-Flourès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32423', 'Séailles', '32', '76');
INSERT INTO public.tr_commune VALUES ('32424', 'Ségos', '32', '76');
INSERT INTO public.tr_commune VALUES ('32425', 'Ségoufielle', '32', '76');
INSERT INTO public.tr_commune VALUES ('32426', 'Seissan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32427', 'Sembouès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32428', 'Sémézies-Cachan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32429', 'Sempesserre', '32', '76');
INSERT INTO public.tr_commune VALUES ('32430', 'Sère', '32', '76');
INSERT INTO public.tr_commune VALUES ('32431', 'Sérempuy', '32', '76');
INSERT INTO public.tr_commune VALUES ('32432', 'Seysses-Savès', '32', '76');
INSERT INTO public.tr_commune VALUES ('32433', 'Simorre', '32', '76');
INSERT INTO public.tr_commune VALUES ('32434', 'Sion', '32', '76');
INSERT INTO public.tr_commune VALUES ('32435', 'Sirac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32436', 'Solomiac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32437', 'Sorbets', '32', '76');
INSERT INTO public.tr_commune VALUES ('32438', 'Tachoires', '32', '76');
INSERT INTO public.tr_commune VALUES ('32439', 'Tarsac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32440', 'Tasque', '32', '76');
INSERT INTO public.tr_commune VALUES ('32441', 'Taybosc', '32', '76');
INSERT INTO public.tr_commune VALUES ('32442', 'Terraube', '32', '76');
INSERT INTO public.tr_commune VALUES ('32443', 'Termes-d-Armagnac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32444', 'Thoux', '32', '76');
INSERT INTO public.tr_commune VALUES ('32445', 'Tieste-Uragnoux', '32', '76');
INSERT INTO public.tr_commune VALUES ('32446', 'Tillac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32447', 'Tirent-Pontéjac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32448', 'Touget', '32', '76');
INSERT INTO public.tr_commune VALUES ('32449', 'Toujouse', '32', '76');
INSERT INTO public.tr_commune VALUES ('32450', 'Tourdun', '32', '76');
INSERT INTO public.tr_commune VALUES ('32451', 'Tournan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32452', 'Tournecoupe', '32', '76');
INSERT INTO public.tr_commune VALUES ('32453', 'Tourrenquets', '32', '76');
INSERT INTO public.tr_commune VALUES ('32454', 'Traversères', '32', '76');
INSERT INTO public.tr_commune VALUES ('32455', 'Troncens', '32', '76');
INSERT INTO public.tr_commune VALUES ('32456', 'Tudelle', '32', '76');
INSERT INTO public.tr_commune VALUES ('32457', 'Urdens', '32', '76');
INSERT INTO public.tr_commune VALUES ('32458', 'Urgosse', '32', '76');
INSERT INTO public.tr_commune VALUES ('32459', 'Valence-sur-Baïse', '32', '76');
INSERT INTO public.tr_commune VALUES ('32460', 'Vergoignan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32461', 'Verlus', '32', '76');
INSERT INTO public.tr_commune VALUES ('32462', 'Vic-Fezensac', '32', '76');
INSERT INTO public.tr_commune VALUES ('32463', 'Viella', '32', '76');
INSERT INTO public.tr_commune VALUES ('32464', 'Villecomtal-sur-Arros', '32', '76');
INSERT INTO public.tr_commune VALUES ('32465', 'Villefranche', '32', '76');
INSERT INTO public.tr_commune VALUES ('32466', 'Viozan', '32', '76');
INSERT INTO public.tr_commune VALUES ('32467', 'Saint-Caprais', '32', '76');
INSERT INTO public.tr_commune VALUES ('32468', 'Aussos', '32', '76');
INSERT INTO public.tr_commune VALUES ('33001', 'Abzac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33002', 'Aillas', '33', '75');
INSERT INTO public.tr_commune VALUES ('33003', 'Ambarès-et-Lagrave', '33', '75');
INSERT INTO public.tr_commune VALUES ('33004', 'Ambès', '33', '75');
INSERT INTO public.tr_commune VALUES ('33005', 'Andernos-les-Bains', '33', '75');
INSERT INTO public.tr_commune VALUES ('33006', 'Anglade', '33', '75');
INSERT INTO public.tr_commune VALUES ('33007', 'Arbanats', '33', '75');
INSERT INTO public.tr_commune VALUES ('33008', 'Porte-de-Benauge', '33', '75');
INSERT INTO public.tr_commune VALUES ('33009', 'Arcachon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33010', 'Arcins', '33', '75');
INSERT INTO public.tr_commune VALUES ('33011', 'Arès', '33', '75');
INSERT INTO public.tr_commune VALUES ('33012', 'Arsac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33013', 'Artigues-près-Bordeaux', '33', '75');
INSERT INTO public.tr_commune VALUES ('33014', 'Les Artigues-de-Lussac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33015', 'Arveyres', '33', '75');
INSERT INTO public.tr_commune VALUES ('33016', 'Asques', '33', '75');
INSERT INTO public.tr_commune VALUES ('33017', 'Aubiac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33018', 'Val de Virvée', '33', '75');
INSERT INTO public.tr_commune VALUES ('33019', 'Audenge', '33', '75');
INSERT INTO public.tr_commune VALUES ('33020', 'Auriolles', '33', '75');
INSERT INTO public.tr_commune VALUES ('33021', 'Auros', '33', '75');
INSERT INTO public.tr_commune VALUES ('33022', 'Avensan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33023', 'Ayguemorte-les-Graves', '33', '75');
INSERT INTO public.tr_commune VALUES ('33024', 'Bagas', '33', '75');
INSERT INTO public.tr_commune VALUES ('33025', 'Baigneaux', '33', '75');
INSERT INTO public.tr_commune VALUES ('33026', 'Balizac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33027', 'Barie', '33', '75');
INSERT INTO public.tr_commune VALUES ('33028', 'Baron', '33', '75');
INSERT INTO public.tr_commune VALUES ('33029', 'Le Barp', '33', '75');
INSERT INTO public.tr_commune VALUES ('33030', 'Barsac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33031', 'Bassanne', '33', '75');
INSERT INTO public.tr_commune VALUES ('33032', 'Bassens', '33', '75');
INSERT INTO public.tr_commune VALUES ('33033', 'Baurech', '33', '75');
INSERT INTO public.tr_commune VALUES ('33034', 'Bayas', '33', '75');
INSERT INTO public.tr_commune VALUES ('33035', 'Bayon-sur-Gironde', '33', '75');
INSERT INTO public.tr_commune VALUES ('33036', 'Bazas', '33', '75');
INSERT INTO public.tr_commune VALUES ('33037', 'Beautiran', '33', '75');
INSERT INTO public.tr_commune VALUES ('33038', 'Bégadan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33039', 'Bègles', '33', '75');
INSERT INTO public.tr_commune VALUES ('33040', 'Béguey', '33', '75');
INSERT INTO public.tr_commune VALUES ('33042', 'Belin-Béliet', '33', '75');
INSERT INTO public.tr_commune VALUES ('33043', 'Bellebat', '33', '75');
INSERT INTO public.tr_commune VALUES ('33044', 'Bellefond', '33', '75');
INSERT INTO public.tr_commune VALUES ('33045', 'Belvès-de-Castillon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33046', 'Bernos-Beaulac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33047', 'Berson', '33', '75');
INSERT INTO public.tr_commune VALUES ('33048', 'Berthez', '33', '75');
INSERT INTO public.tr_commune VALUES ('33049', 'Beychac-et-Caillau', '33', '75');
INSERT INTO public.tr_commune VALUES ('33050', 'Bieujac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33051', 'Biganos', '33', '75');
INSERT INTO public.tr_commune VALUES ('33052', 'Les Billaux', '33', '75');
INSERT INTO public.tr_commune VALUES ('33053', 'Birac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33054', 'Blaignac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33055', 'Blaignan-Prignac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33056', 'Blanquefort', '33', '75');
INSERT INTO public.tr_commune VALUES ('33057', 'Blasimon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33058', 'Blaye', '33', '75');
INSERT INTO public.tr_commune VALUES ('33059', 'Blésignac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33060', 'Bommes', '33', '75');
INSERT INTO public.tr_commune VALUES ('33061', 'Bonnetan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33062', 'Bonzac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33063', 'Bordeaux', '33', '75');
INSERT INTO public.tr_commune VALUES ('33064', 'Bossugan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33065', 'Bouliac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33066', 'Bourdelles', '33', '75');
INSERT INTO public.tr_commune VALUES ('33067', 'Bourg', '33', '75');
INSERT INTO public.tr_commune VALUES ('33068', 'Bourideys', '33', '75');
INSERT INTO public.tr_commune VALUES ('33069', 'Le Bouscat', '33', '75');
INSERT INTO public.tr_commune VALUES ('33070', 'Brach', '33', '75');
INSERT INTO public.tr_commune VALUES ('33071', 'Branne', '33', '75');
INSERT INTO public.tr_commune VALUES ('33072', 'Brannens', '33', '75');
INSERT INTO public.tr_commune VALUES ('33073', 'Braud-et-Saint-Louis', '33', '75');
INSERT INTO public.tr_commune VALUES ('33074', 'Brouqueyran', '33', '75');
INSERT INTO public.tr_commune VALUES ('33075', 'Bruges', '33', '75');
INSERT INTO public.tr_commune VALUES ('33076', 'Budos', '33', '75');
INSERT INTO public.tr_commune VALUES ('33077', 'Cabanac-et-Villagrains', '33', '75');
INSERT INTO public.tr_commune VALUES ('33078', 'Cabara', '33', '75');
INSERT INTO public.tr_commune VALUES ('33079', 'Cadarsac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33080', 'Cadaujac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33081', 'Cadillac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33082', 'Cadillac-en-Fronsadais', '33', '75');
INSERT INTO public.tr_commune VALUES ('33083', 'Camarsac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33084', 'Cambes', '33', '75');
INSERT INTO public.tr_commune VALUES ('33085', 'Camblanes-et-Meynac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33086', 'Camiac-et-Saint-Denis', '33', '75');
INSERT INTO public.tr_commune VALUES ('33087', 'Camiran', '33', '75');
INSERT INTO public.tr_commune VALUES ('33088', 'Camps-sur-l-Isle', '33', '75');
INSERT INTO public.tr_commune VALUES ('33089', 'Campugnan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33090', 'Canéjan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33093', 'Capian', '33', '75');
INSERT INTO public.tr_commune VALUES ('33094', 'Caplong', '33', '75');
INSERT INTO public.tr_commune VALUES ('33095', 'Captieux', '33', '75');
INSERT INTO public.tr_commune VALUES ('33096', 'Carbon-Blanc', '33', '75');
INSERT INTO public.tr_commune VALUES ('33097', 'Carcans', '33', '75');
INSERT INTO public.tr_commune VALUES ('33098', 'Cardan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33099', 'Carignan-de-Bordeaux', '33', '75');
INSERT INTO public.tr_commune VALUES ('33100', 'Cars', '33', '75');
INSERT INTO public.tr_commune VALUES ('33101', 'Cartelègue', '33', '75');
INSERT INTO public.tr_commune VALUES ('33102', 'Casseuil', '33', '75');
INSERT INTO public.tr_commune VALUES ('33103', 'Castelmoron-d-Albret', '33', '75');
INSERT INTO public.tr_commune VALUES ('33104', 'Castelnau-de-Médoc', '33', '75');
INSERT INTO public.tr_commune VALUES ('33105', 'Castelviel', '33', '75');
INSERT INTO public.tr_commune VALUES ('33106', 'Castets et Castillon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33108', 'Castillon-la-Bataille', '33', '75');
INSERT INTO public.tr_commune VALUES ('33109', 'Castres-Gironde', '33', '75');
INSERT INTO public.tr_commune VALUES ('33111', 'Caudrot', '33', '75');
INSERT INTO public.tr_commune VALUES ('33112', 'Caumont', '33', '75');
INSERT INTO public.tr_commune VALUES ('33113', 'Cauvignac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33114', 'Cavignac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33115', 'Cazalis', '33', '75');
INSERT INTO public.tr_commune VALUES ('33116', 'Cazats', '33', '75');
INSERT INTO public.tr_commune VALUES ('33117', 'Cazaugitat', '33', '75');
INSERT INTO public.tr_commune VALUES ('33118', 'Cénac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33119', 'Cenon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33120', 'Cérons', '33', '75');
INSERT INTO public.tr_commune VALUES ('33121', 'Cessac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33122', 'Cestas', '33', '75');
INSERT INTO public.tr_commune VALUES ('33123', 'Cézac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33124', 'Chamadelle', '33', '75');
INSERT INTO public.tr_commune VALUES ('33125', 'Cissac-Médoc', '33', '75');
INSERT INTO public.tr_commune VALUES ('33126', 'Civrac-de-Blaye', '33', '75');
INSERT INTO public.tr_commune VALUES ('33127', 'Civrac-sur-Dordogne', '33', '75');
INSERT INTO public.tr_commune VALUES ('33128', 'Civrac-en-Médoc', '33', '75');
INSERT INTO public.tr_commune VALUES ('33129', 'Cleyrac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33130', 'Coimères', '33', '75');
INSERT INTO public.tr_commune VALUES ('33131', 'Coirac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33132', 'Comps', '33', '75');
INSERT INTO public.tr_commune VALUES ('33133', 'Coubeyrac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33134', 'Couquèques', '33', '75');
INSERT INTO public.tr_commune VALUES ('33135', 'Courpiac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33136', 'Cours-de-Monségur', '33', '75');
INSERT INTO public.tr_commune VALUES ('33137', 'Cours-les-Bains', '33', '75');
INSERT INTO public.tr_commune VALUES ('33138', 'Coutras', '33', '75');
INSERT INTO public.tr_commune VALUES ('33139', 'Coutures', '33', '75');
INSERT INTO public.tr_commune VALUES ('33140', 'Créon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33141', 'Croignon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33142', 'Cubnezais', '33', '75');
INSERT INTO public.tr_commune VALUES ('33143', 'Cubzac-les-Ponts', '33', '75');
INSERT INTO public.tr_commune VALUES ('33144', 'Cudos', '33', '75');
INSERT INTO public.tr_commune VALUES ('33145', 'Cursan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33146', 'Cussac-Fort-Médoc', '33', '75');
INSERT INTO public.tr_commune VALUES ('33147', 'Daignac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33148', 'Dardenac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33149', 'Daubèze', '33', '75');
INSERT INTO public.tr_commune VALUES ('33150', 'Dieulivol', '33', '75');
INSERT INTO public.tr_commune VALUES ('33151', 'Donnezac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33152', 'Donzac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33153', 'Doulezon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33154', 'Les Églisottes-et-Chalaures', '33', '75');
INSERT INTO public.tr_commune VALUES ('33155', 'Escaudes', '33', '75');
INSERT INTO public.tr_commune VALUES ('33156', 'Escoussans', '33', '75');
INSERT INTO public.tr_commune VALUES ('33157', 'Espiet', '33', '75');
INSERT INTO public.tr_commune VALUES ('33158', 'Les Esseintes', '33', '75');
INSERT INTO public.tr_commune VALUES ('33159', 'Étauliers', '33', '75');
INSERT INTO public.tr_commune VALUES ('33160', 'Eynesse', '33', '75');
INSERT INTO public.tr_commune VALUES ('33161', 'Eyrans', '33', '75');
INSERT INTO public.tr_commune VALUES ('33162', 'Eysines', '33', '75');
INSERT INTO public.tr_commune VALUES ('33163', 'Faleyras', '33', '75');
INSERT INTO public.tr_commune VALUES ('33164', 'Fargues', '33', '75');
INSERT INTO public.tr_commune VALUES ('33165', 'Fargues-Saint-Hilaire', '33', '75');
INSERT INTO public.tr_commune VALUES ('33166', 'Le Fieu', '33', '75');
INSERT INTO public.tr_commune VALUES ('33167', 'Floirac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33168', 'Flaujagues', '33', '75');
INSERT INTO public.tr_commune VALUES ('33169', 'Floudès', '33', '75');
INSERT INTO public.tr_commune VALUES ('33170', 'Fontet', '33', '75');
INSERT INTO public.tr_commune VALUES ('33171', 'Fossès-et-Baleyssac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33172', 'Fours', '33', '75');
INSERT INTO public.tr_commune VALUES ('33173', 'Francs', '33', '75');
INSERT INTO public.tr_commune VALUES ('33174', 'Fronsac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33175', 'Frontenac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33176', 'Gabarnac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33177', 'Gaillan-en-Médoc', '33', '75');
INSERT INTO public.tr_commune VALUES ('33178', 'Gajac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33179', 'Galgon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33180', 'Gans', '33', '75');
INSERT INTO public.tr_commune VALUES ('33181', 'Gardegan-et-Tourtirac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33182', 'Gauriac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33183', 'Gauriaguet', '33', '75');
INSERT INTO public.tr_commune VALUES ('33184', 'Générac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33185', 'Génissac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33186', 'Gensac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33187', 'Gironde-sur-Dropt', '33', '75');
INSERT INTO public.tr_commune VALUES ('33188', 'Giscos', '33', '75');
INSERT INTO public.tr_commune VALUES ('33189', 'Gornac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33190', 'Goualade', '33', '75');
INSERT INTO public.tr_commune VALUES ('33191', 'Gours', '33', '75');
INSERT INTO public.tr_commune VALUES ('33192', 'Gradignan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33193', 'Grayan-et-l-Hôpital', '33', '75');
INSERT INTO public.tr_commune VALUES ('33194', 'Grézillac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33195', 'Grignols', '33', '75');
INSERT INTO public.tr_commune VALUES ('33196', 'Guillac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33197', 'Guillos', '33', '75');
INSERT INTO public.tr_commune VALUES ('33198', 'Guîtres', '33', '75');
INSERT INTO public.tr_commune VALUES ('33199', 'Gujan-Mestras', '33', '75');
INSERT INTO public.tr_commune VALUES ('33200', 'Le Haillan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33201', 'Haux', '33', '75');
INSERT INTO public.tr_commune VALUES ('33202', 'Hostens', '33', '75');
INSERT INTO public.tr_commune VALUES ('33203', 'Hourtin', '33', '75');
INSERT INTO public.tr_commune VALUES ('33204', 'Hure', '33', '75');
INSERT INTO public.tr_commune VALUES ('33205', 'Illats', '33', '75');
INSERT INTO public.tr_commune VALUES ('33206', 'Isle-Saint-Georges', '33', '75');
INSERT INTO public.tr_commune VALUES ('33207', 'Izon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33208', 'Jau-Dignac-et-Loirac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33209', 'Jugazan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33210', 'Juillac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33211', 'Labarde', '33', '75');
INSERT INTO public.tr_commune VALUES ('33212', 'Labescau', '33', '75');
INSERT INTO public.tr_commune VALUES ('33213', 'La Brède', '33', '75');
INSERT INTO public.tr_commune VALUES ('33214', 'Lacanau', '33', '75');
INSERT INTO public.tr_commune VALUES ('33215', 'Ladaux', '33', '75');
INSERT INTO public.tr_commune VALUES ('33216', 'Lados', '33', '75');
INSERT INTO public.tr_commune VALUES ('33218', 'Lagorce', '33', '75');
INSERT INTO public.tr_commune VALUES ('33219', 'La Lande-de-Fronsac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33220', 'Lamarque', '33', '75');
INSERT INTO public.tr_commune VALUES ('33221', 'Lamothe-Landerron', '33', '75');
INSERT INTO public.tr_commune VALUES ('33222', 'Lalande-de-Pomerol', '33', '75');
INSERT INTO public.tr_commune VALUES ('33223', 'Landerrouat', '33', '75');
INSERT INTO public.tr_commune VALUES ('33224', 'Landerrouet-sur-Ségur', '33', '75');
INSERT INTO public.tr_commune VALUES ('33225', 'Landiras', '33', '75');
INSERT INTO public.tr_commune VALUES ('33226', 'Langoiran', '33', '75');
INSERT INTO public.tr_commune VALUES ('33227', 'Langon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33228', 'Lansac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33229', 'Lanton', '33', '75');
INSERT INTO public.tr_commune VALUES ('33230', 'Lapouyade', '33', '75');
INSERT INTO public.tr_commune VALUES ('33231', 'Laroque', '33', '75');
INSERT INTO public.tr_commune VALUES ('33232', 'Lartigue', '33', '75');
INSERT INTO public.tr_commune VALUES ('33233', 'Laruscade', '33', '75');
INSERT INTO public.tr_commune VALUES ('33234', 'Latresne', '33', '75');
INSERT INTO public.tr_commune VALUES ('33235', 'Lavazan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33236', 'Lège-Cap-Ferret', '33', '75');
INSERT INTO public.tr_commune VALUES ('33237', 'Léogeats', '33', '75');
INSERT INTO public.tr_commune VALUES ('33238', 'Léognan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33239', 'Lerm-et-Musset', '33', '75');
INSERT INTO public.tr_commune VALUES ('33240', 'Lesparre-Médoc', '33', '75');
INSERT INTO public.tr_commune VALUES ('33241', 'Lestiac-sur-Garonne', '33', '75');
INSERT INTO public.tr_commune VALUES ('33242', 'Les Lèves-et-Thoumeyragues', '33', '75');
INSERT INTO public.tr_commune VALUES ('33243', 'Libourne', '33', '75');
INSERT INTO public.tr_commune VALUES ('33244', 'Lignan-de-Bazas', '33', '75');
INSERT INTO public.tr_commune VALUES ('33245', 'Lignan-de-Bordeaux', '33', '75');
INSERT INTO public.tr_commune VALUES ('33246', 'Ligueux', '33', '75');
INSERT INTO public.tr_commune VALUES ('33247', 'Listrac-de-Durèze', '33', '75');
INSERT INTO public.tr_commune VALUES ('33248', 'Listrac-Médoc', '33', '75');
INSERT INTO public.tr_commune VALUES ('33249', 'Lormont', '33', '75');
INSERT INTO public.tr_commune VALUES ('33250', 'Loubens', '33', '75');
INSERT INTO public.tr_commune VALUES ('33251', 'Louchats', '33', '75');
INSERT INTO public.tr_commune VALUES ('33252', 'Loupes', '33', '75');
INSERT INTO public.tr_commune VALUES ('33253', 'Loupiac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33254', 'Loupiac-de-la-Réole', '33', '75');
INSERT INTO public.tr_commune VALUES ('33255', 'Lucmau', '33', '75');
INSERT INTO public.tr_commune VALUES ('33256', 'Ludon-Médoc', '33', '75');
INSERT INTO public.tr_commune VALUES ('33257', 'Lugaignac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33258', 'Lugasson', '33', '75');
INSERT INTO public.tr_commune VALUES ('33259', 'Lugon-et-l-Île-du-Carnay', '33', '75');
INSERT INTO public.tr_commune VALUES ('33260', 'Lugos', '33', '75');
INSERT INTO public.tr_commune VALUES ('33261', 'Lussac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33262', 'Macau', '33', '75');
INSERT INTO public.tr_commune VALUES ('33263', 'Madirac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33264', 'Maransin', '33', '75');
INSERT INTO public.tr_commune VALUES ('33266', 'Marcenais', '33', '75');
INSERT INTO public.tr_commune VALUES ('33268', 'Margaux-Cantenac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33269', 'Margueron', '33', '75');
INSERT INTO public.tr_commune VALUES ('33270', 'Marimbault', '33', '75');
INSERT INTO public.tr_commune VALUES ('33271', 'Marions', '33', '75');
INSERT INTO public.tr_commune VALUES ('33272', 'Marsas', '33', '75');
INSERT INTO public.tr_commune VALUES ('33273', 'Martignas-sur-Jalle', '33', '75');
INSERT INTO public.tr_commune VALUES ('33274', 'Martillac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33275', 'Martres', '33', '75');
INSERT INTO public.tr_commune VALUES ('33276', 'Masseilles', '33', '75');
INSERT INTO public.tr_commune VALUES ('33277', 'Massugas', '33', '75');
INSERT INTO public.tr_commune VALUES ('33278', 'Mauriac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33279', 'Mazères', '33', '75');
INSERT INTO public.tr_commune VALUES ('33280', 'Mazion', '33', '75');
INSERT INTO public.tr_commune VALUES ('33281', 'Mérignac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33282', 'Mérignas', '33', '75');
INSERT INTO public.tr_commune VALUES ('33283', 'Mesterrieux', '33', '75');
INSERT INTO public.tr_commune VALUES ('33284', 'Mios', '33', '75');
INSERT INTO public.tr_commune VALUES ('33285', 'Mombrier', '33', '75');
INSERT INTO public.tr_commune VALUES ('33287', 'Mongauzy', '33', '75');
INSERT INTO public.tr_commune VALUES ('33288', 'Monprimblanc', '33', '75');
INSERT INTO public.tr_commune VALUES ('33289', 'Monségur', '33', '75');
INSERT INTO public.tr_commune VALUES ('33290', 'Montagne', '33', '75');
INSERT INTO public.tr_commune VALUES ('33291', 'Montagoudin', '33', '75');
INSERT INTO public.tr_commune VALUES ('33292', 'Montignac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33293', 'Montussan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33294', 'Morizès', '33', '75');
INSERT INTO public.tr_commune VALUES ('33295', 'Mouillac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33296', 'Mouliets-et-Villemartin', '33', '75');
INSERT INTO public.tr_commune VALUES ('33297', 'Moulis-en-Médoc', '33', '75');
INSERT INTO public.tr_commune VALUES ('33298', 'Moulon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33299', 'Mourens', '33', '75');
INSERT INTO public.tr_commune VALUES ('33300', 'Naujac-sur-Mer', '33', '75');
INSERT INTO public.tr_commune VALUES ('33301', 'Naujan-et-Postiac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33302', 'Néac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33303', 'Nérigean', '33', '75');
INSERT INTO public.tr_commune VALUES ('33304', 'Neuffons', '33', '75');
INSERT INTO public.tr_commune VALUES ('33305', 'Le Nizan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33306', 'Noaillac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33307', 'Noaillan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33308', 'Omet', '33', '75');
INSERT INTO public.tr_commune VALUES ('33309', 'Ordonnac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33310', 'Origne', '33', '75');
INSERT INTO public.tr_commune VALUES ('33311', 'Paillet', '33', '75');
INSERT INTO public.tr_commune VALUES ('33312', 'Parempuyre', '33', '75');
INSERT INTO public.tr_commune VALUES ('33314', 'Pauillac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33315', 'Les Peintures', '33', '75');
INSERT INTO public.tr_commune VALUES ('33316', 'Pellegrue', '33', '75');
INSERT INTO public.tr_commune VALUES ('33317', 'Périssac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33318', 'Pessac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33319', 'Pessac-sur-Dordogne', '33', '75');
INSERT INTO public.tr_commune VALUES ('33320', 'Petit-Palais-et-Cornemps', '33', '75');
INSERT INTO public.tr_commune VALUES ('33321', 'Peujard', '33', '75');
INSERT INTO public.tr_commune VALUES ('33322', 'Le Pian-Médoc', '33', '75');
INSERT INTO public.tr_commune VALUES ('33323', 'Le Pian-sur-Garonne', '33', '75');
INSERT INTO public.tr_commune VALUES ('33324', 'Pineuilh', '33', '75');
INSERT INTO public.tr_commune VALUES ('33325', 'Plassac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33326', 'Pleine-Selve', '33', '75');
INSERT INTO public.tr_commune VALUES ('33327', 'Podensac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33328', 'Pomerol', '33', '75');
INSERT INTO public.tr_commune VALUES ('33329', 'Pompéjac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33330', 'Pompignac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33331', 'Pondaurat', '33', '75');
INSERT INTO public.tr_commune VALUES ('33332', 'Porchères', '33', '75');
INSERT INTO public.tr_commune VALUES ('33333', 'Le Porge', '33', '75');
INSERT INTO public.tr_commune VALUES ('33334', 'Portets', '33', '75');
INSERT INTO public.tr_commune VALUES ('33335', 'Le Pout', '33', '75');
INSERT INTO public.tr_commune VALUES ('33336', 'Préchac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33337', 'Preignac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33339', 'Prignac-et-Marcamps', '33', '75');
INSERT INTO public.tr_commune VALUES ('33341', 'Pugnac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33342', 'Puisseguin', '33', '75');
INSERT INTO public.tr_commune VALUES ('33343', 'Pujols-sur-Ciron', '33', '75');
INSERT INTO public.tr_commune VALUES ('33344', 'Pujols', '33', '75');
INSERT INTO public.tr_commune VALUES ('33345', 'Le Puy', '33', '75');
INSERT INTO public.tr_commune VALUES ('33346', 'Puybarban', '33', '75');
INSERT INTO public.tr_commune VALUES ('33347', 'Puynormand', '33', '75');
INSERT INTO public.tr_commune VALUES ('33348', 'Queyrac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33349', 'Quinsac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33350', 'Rauzan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33351', 'Reignac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33352', 'La Réole', '33', '75');
INSERT INTO public.tr_commune VALUES ('33353', 'Rimons', '33', '75');
INSERT INTO public.tr_commune VALUES ('33354', 'Riocaud', '33', '75');
INSERT INTO public.tr_commune VALUES ('33355', 'Rions', '33', '75');
INSERT INTO public.tr_commune VALUES ('33356', 'La Rivière', '33', '75');
INSERT INTO public.tr_commune VALUES ('33357', 'Roaillan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33358', 'Romagne', '33', '75');
INSERT INTO public.tr_commune VALUES ('33359', 'Roquebrune', '33', '75');
INSERT INTO public.tr_commune VALUES ('33360', 'La Roquille', '33', '75');
INSERT INTO public.tr_commune VALUES ('33361', 'Ruch', '33', '75');
INSERT INTO public.tr_commune VALUES ('33362', 'Sablons', '33', '75');
INSERT INTO public.tr_commune VALUES ('33363', 'Sadirac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33364', 'Saillans', '33', '75');
INSERT INTO public.tr_commune VALUES ('33365', 'Saint-Aignan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33366', 'Saint-André-de-Cubzac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33367', 'Saint-André-du-Bois', '33', '75');
INSERT INTO public.tr_commune VALUES ('33369', 'Saint-André-et-Appelles', '33', '75');
INSERT INTO public.tr_commune VALUES ('33370', 'Saint-Androny', '33', '75');
INSERT INTO public.tr_commune VALUES ('33372', 'Saint-Antoine-du-Queyret', '33', '75');
INSERT INTO public.tr_commune VALUES ('33373', 'Saint-Antoine-sur-l-Isle', '33', '75');
INSERT INTO public.tr_commune VALUES ('33374', 'Saint-Aubin-de-Blaye', '33', '75');
INSERT INTO public.tr_commune VALUES ('33375', 'Saint-Aubin-de-Branne', '33', '75');
INSERT INTO public.tr_commune VALUES ('33376', 'Saint-Aubin-de-Médoc', '33', '75');
INSERT INTO public.tr_commune VALUES ('33377', 'Saint-Avit-de-Soulège', '33', '75');
INSERT INTO public.tr_commune VALUES ('33378', 'Saint-Avit-Saint-Nazaire', '33', '75');
INSERT INTO public.tr_commune VALUES ('33379', 'Saint-Brice', '33', '75');
INSERT INTO public.tr_commune VALUES ('33380', 'Val-de-Livenne', '33', '75');
INSERT INTO public.tr_commune VALUES ('33381', 'Saint-Caprais-de-Bordeaux', '33', '75');
INSERT INTO public.tr_commune VALUES ('33382', 'Saint-Christoly-de-Blaye', '33', '75');
INSERT INTO public.tr_commune VALUES ('33383', 'Saint-Christoly-Médoc', '33', '75');
INSERT INTO public.tr_commune VALUES ('33384', 'Saint-Christophe-des-Bardes', '33', '75');
INSERT INTO public.tr_commune VALUES ('33385', 'Saint-Christophe-de-Double', '33', '75');
INSERT INTO public.tr_commune VALUES ('33386', 'Saint-Cibard', '33', '75');
INSERT INTO public.tr_commune VALUES ('33387', 'Saint-Ciers-d-Abzac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33388', 'Saint-Ciers-de-Canesse', '33', '75');
INSERT INTO public.tr_commune VALUES ('33389', 'Saint-Ciers-sur-Gironde', '33', '75');
INSERT INTO public.tr_commune VALUES ('33390', 'Sainte-Colombe', '33', '75');
INSERT INTO public.tr_commune VALUES ('33391', 'Saint-Côme', '33', '75');
INSERT INTO public.tr_commune VALUES ('33392', 'Sainte-Croix-du-Mont', '33', '75');
INSERT INTO public.tr_commune VALUES ('33393', 'Saint-Denis-de-Pile', '33', '75');
INSERT INTO public.tr_commune VALUES ('33394', 'Saint-Émilion', '33', '75');
INSERT INTO public.tr_commune VALUES ('33395', 'Saint-Estèphe', '33', '75');
INSERT INTO public.tr_commune VALUES ('33396', 'Saint-Étienne-de-Lisse', '33', '75');
INSERT INTO public.tr_commune VALUES ('33397', 'Sainte-Eulalie', '33', '75');
INSERT INTO public.tr_commune VALUES ('33398', 'Saint-Exupéry', '33', '75');
INSERT INTO public.tr_commune VALUES ('33399', 'Saint-Félix-de-Foncaude', '33', '75');
INSERT INTO public.tr_commune VALUES ('33400', 'Saint-Ferme', '33', '75');
INSERT INTO public.tr_commune VALUES ('33401', 'Sainte-Florence', '33', '75');
INSERT INTO public.tr_commune VALUES ('33402', 'Sainte-Foy-la-Grande', '33', '75');
INSERT INTO public.tr_commune VALUES ('33403', 'Sainte-Foy-la-Longue', '33', '75');
INSERT INTO public.tr_commune VALUES ('33404', 'Sainte-Gemme', '33', '75');
INSERT INTO public.tr_commune VALUES ('33405', 'Saint-Genès-de-Blaye', '33', '75');
INSERT INTO public.tr_commune VALUES ('33406', 'Saint-Genès-de-Castillon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33407', 'Saint-Genès-de-Fronsac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33408', 'Saint-Genès-de-Lombaud', '33', '75');
INSERT INTO public.tr_commune VALUES ('33409', 'Saint-Genis-du-Bois', '33', '75');
INSERT INTO public.tr_commune VALUES ('33411', 'Saint-Germain-de-Grave', '33', '75');
INSERT INTO public.tr_commune VALUES ('33412', 'Saint-Germain-d-Esteuil', '33', '75');
INSERT INTO public.tr_commune VALUES ('33413', 'Saint-Germain-du-Puch', '33', '75');
INSERT INTO public.tr_commune VALUES ('33414', 'Saint-Germain-de-la-Rivière', '33', '75');
INSERT INTO public.tr_commune VALUES ('33415', 'Saint-Gervais', '33', '75');
INSERT INTO public.tr_commune VALUES ('33416', 'Saint-Girons-d-Aiguevives', '33', '75');
INSERT INTO public.tr_commune VALUES ('33417', 'Sainte-Hélène', '33', '75');
INSERT INTO public.tr_commune VALUES ('33418', 'Saint-Hilaire-de-la-Noaille', '33', '75');
INSERT INTO public.tr_commune VALUES ('33419', 'Saint-Hilaire-du-Bois', '33', '75');
INSERT INTO public.tr_commune VALUES ('33420', 'Saint-Hippolyte', '33', '75');
INSERT INTO public.tr_commune VALUES ('33421', 'Saint-Jean-de-Blaignac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33422', 'Saint-Jean-d-Illac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33423', 'Saint-Julien-Beychevelle', '33', '75');
INSERT INTO public.tr_commune VALUES ('33424', 'Saint-Laurent-Médoc', '33', '75');
INSERT INTO public.tr_commune VALUES ('33425', 'Saint-Laurent-d-Arce', '33', '75');
INSERT INTO public.tr_commune VALUES ('33426', 'Saint-Laurent-des-Combes', '33', '75');
INSERT INTO public.tr_commune VALUES ('33427', 'Saint-Laurent-du-Bois', '33', '75');
INSERT INTO public.tr_commune VALUES ('33428', 'Saint-Laurent-du-Plan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33429', 'Saint-Léger-de-Balson', '33', '75');
INSERT INTO public.tr_commune VALUES ('33431', 'Saint-Léon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33432', 'Saint-Loubert', '33', '75');
INSERT INTO public.tr_commune VALUES ('33433', 'Saint-Loubès', '33', '75');
INSERT INTO public.tr_commune VALUES ('33434', 'Saint-Louis-de-Montferrand', '33', '75');
INSERT INTO public.tr_commune VALUES ('33435', 'Saint-Macaire', '33', '75');
INSERT INTO public.tr_commune VALUES ('33436', 'Saint-Magne', '33', '75');
INSERT INTO public.tr_commune VALUES ('33437', 'Saint-Magne-de-Castillon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33438', 'Saint-Maixant', '33', '75');
INSERT INTO public.tr_commune VALUES ('33439', 'Saint-Mariens', '33', '75');
INSERT INTO public.tr_commune VALUES ('33440', 'Saint-Martial', '33', '75');
INSERT INTO public.tr_commune VALUES ('33441', 'Saint-Martin-Lacaussade', '33', '75');
INSERT INTO public.tr_commune VALUES ('33442', 'Saint-Martin-de-Laye', '33', '75');
INSERT INTO public.tr_commune VALUES ('33443', 'Saint-Martin-de-Lerm', '33', '75');
INSERT INTO public.tr_commune VALUES ('33444', 'Saint-Martin-de-Sescas', '33', '75');
INSERT INTO public.tr_commune VALUES ('33445', 'Saint-Martin-du-Bois', '33', '75');
INSERT INTO public.tr_commune VALUES ('33446', 'Saint-Martin-du-Puy', '33', '75');
INSERT INTO public.tr_commune VALUES ('33447', 'Saint-Médard-de-Guizières', '33', '75');
INSERT INTO public.tr_commune VALUES ('33448', 'Saint-Médard-d-Eyrans', '33', '75');
INSERT INTO public.tr_commune VALUES ('33449', 'Saint-Médard-en-Jalles', '33', '75');
INSERT INTO public.tr_commune VALUES ('33450', 'Saint-Michel-de-Castelnau', '33', '75');
INSERT INTO public.tr_commune VALUES ('33451', 'Saint-Michel-de-Fronsac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33452', 'Saint-Michel-de-Rieufret', '33', '75');
INSERT INTO public.tr_commune VALUES ('33453', 'Saint-Michel-de-Lapujade', '33', '75');
INSERT INTO public.tr_commune VALUES ('33454', 'Saint-Morillon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33456', 'Saint-Palais', '33', '75');
INSERT INTO public.tr_commune VALUES ('33457', 'Saint-Pardon-de-Conques', '33', '75');
INSERT INTO public.tr_commune VALUES ('33458', 'Saint-Paul', '33', '75');
INSERT INTO public.tr_commune VALUES ('33459', 'Saint-Pey-d-Armens', '33', '75');
INSERT INTO public.tr_commune VALUES ('33460', 'Saint-Pey-de-Castets', '33', '75');
INSERT INTO public.tr_commune VALUES ('33461', 'Saint-Philippe-d-Aiguille', '33', '75');
INSERT INTO public.tr_commune VALUES ('33462', 'Saint-Philippe-du-Seignal', '33', '75');
INSERT INTO public.tr_commune VALUES ('33463', 'Saint-Pierre-d-Aurillac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33464', 'Saint-Pierre-de-Bat', '33', '75');
INSERT INTO public.tr_commune VALUES ('33465', 'Saint-Pierre-de-Mons', '33', '75');
INSERT INTO public.tr_commune VALUES ('33466', 'Saint-Quentin-de-Baron', '33', '75');
INSERT INTO public.tr_commune VALUES ('33467', 'Saint-Quentin-de-Caplong', '33', '75');
INSERT INTO public.tr_commune VALUES ('33468', 'Sainte-Radegonde', '33', '75');
INSERT INTO public.tr_commune VALUES ('33470', 'Saint-Romain-la-Virvée', '33', '75');
INSERT INTO public.tr_commune VALUES ('33471', 'Saint-Sauveur', '33', '75');
INSERT INTO public.tr_commune VALUES ('33472', 'Saint-Sauveur-de-Puynormand', '33', '75');
INSERT INTO public.tr_commune VALUES ('33473', 'Saint-Savin', '33', '75');
INSERT INTO public.tr_commune VALUES ('33474', 'Saint-Selve', '33', '75');
INSERT INTO public.tr_commune VALUES ('33475', 'Saint-Seurin-de-Bourg', '33', '75');
INSERT INTO public.tr_commune VALUES ('33476', 'Saint-Seurin-de-Cadourne', '33', '75');
INSERT INTO public.tr_commune VALUES ('33477', 'Saint-Seurin-de-Cursac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33478', 'Saint-Seurin-sur-l-Isle', '33', '75');
INSERT INTO public.tr_commune VALUES ('33479', 'Saint-Sève', '33', '75');
INSERT INTO public.tr_commune VALUES ('33480', 'Saint-Sulpice-de-Faleyrens', '33', '75');
INSERT INTO public.tr_commune VALUES ('33481', 'Saint-Sulpice-de-Guilleragues', '33', '75');
INSERT INTO public.tr_commune VALUES ('33482', 'Saint-Sulpice-de-Pommiers', '33', '75');
INSERT INTO public.tr_commune VALUES ('33483', 'Saint-Sulpice-et-Cameyrac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33484', 'Saint-Symphorien', '33', '75');
INSERT INTO public.tr_commune VALUES ('33485', 'Sainte-Terre', '33', '75');
INSERT INTO public.tr_commune VALUES ('33486', 'Saint-Trojan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33487', 'Saint-Vincent-de-Paul', '33', '75');
INSERT INTO public.tr_commune VALUES ('33488', 'Saint-Vincent-de-Pertignas', '33', '75');
INSERT INTO public.tr_commune VALUES ('33489', 'Saint-Vivien-de-Blaye', '33', '75');
INSERT INTO public.tr_commune VALUES ('33490', 'Saint-Vivien-de-Médoc', '33', '75');
INSERT INTO public.tr_commune VALUES ('33491', 'Saint-Vivien-de-Monségur', '33', '75');
INSERT INTO public.tr_commune VALUES ('33492', 'Saint-Yzan-de-Soudiac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33493', 'Saint-Yzans-de-Médoc', '33', '75');
INSERT INTO public.tr_commune VALUES ('33494', 'Salaunes', '33', '75');
INSERT INTO public.tr_commune VALUES ('33496', 'Sallebœuf', '33', '75');
INSERT INTO public.tr_commune VALUES ('33498', 'Salles', '33', '75');
INSERT INTO public.tr_commune VALUES ('33499', 'Les Salles-de-Castillon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33500', 'Samonac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33501', 'Saucats', '33', '75');
INSERT INTO public.tr_commune VALUES ('33502', 'Saugon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33503', 'Saumos', '33', '75');
INSERT INTO public.tr_commune VALUES ('33504', 'Sauternes', '33', '75');
INSERT INTO public.tr_commune VALUES ('33505', 'La Sauve', '33', '75');
INSERT INTO public.tr_commune VALUES ('33506', 'Sauveterre-de-Guyenne', '33', '75');
INSERT INTO public.tr_commune VALUES ('33507', 'Sauviac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33508', 'Savignac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33509', 'Savignac-de-l-Isle', '33', '75');
INSERT INTO public.tr_commune VALUES ('33510', 'Semens', '33', '75');
INSERT INTO public.tr_commune VALUES ('33511', 'Sendets', '33', '75');
INSERT INTO public.tr_commune VALUES ('33512', 'Sigalens', '33', '75');
INSERT INTO public.tr_commune VALUES ('33513', 'Sillas', '33', '75');
INSERT INTO public.tr_commune VALUES ('33514', 'Soulac-sur-Mer', '33', '75');
INSERT INTO public.tr_commune VALUES ('33515', 'Soulignac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33516', 'Soussac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33517', 'Soussans', '33', '75');
INSERT INTO public.tr_commune VALUES ('33518', 'Tabanac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33519', 'Le Taillan-Médoc', '33', '75');
INSERT INTO public.tr_commune VALUES ('33520', 'Taillecavat', '33', '75');
INSERT INTO public.tr_commune VALUES ('33521', 'Talais', '33', '75');
INSERT INTO public.tr_commune VALUES ('33522', 'Talence', '33', '75');
INSERT INTO public.tr_commune VALUES ('33523', 'Targon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33524', 'Tarnès', '33', '75');
INSERT INTO public.tr_commune VALUES ('33525', 'Tauriac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33526', 'Tayac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33527', 'Le Teich', '33', '75');
INSERT INTO public.tr_commune VALUES ('33528', 'Le Temple', '33', '75');
INSERT INTO public.tr_commune VALUES ('33529', 'La Teste-de-Buch', '33', '75');
INSERT INTO public.tr_commune VALUES ('33530', 'Teuillac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33531', 'Tizac-de-Curton', '33', '75');
INSERT INTO public.tr_commune VALUES ('33532', 'Tizac-de-Lapouyade', '33', '75');
INSERT INTO public.tr_commune VALUES ('33533', 'Toulenne', '33', '75');
INSERT INTO public.tr_commune VALUES ('33534', 'Le Tourne', '33', '75');
INSERT INTO public.tr_commune VALUES ('33535', 'Tresses', '33', '75');
INSERT INTO public.tr_commune VALUES ('33536', 'Le Tuzan', '33', '75');
INSERT INTO public.tr_commune VALUES ('33537', 'Uzeste', '33', '75');
INSERT INTO public.tr_commune VALUES ('33538', 'Valeyrac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33539', 'Vayres', '33', '75');
INSERT INTO public.tr_commune VALUES ('33540', 'Vendays-Montalivet', '33', '75');
INSERT INTO public.tr_commune VALUES ('33541', 'Vensac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33542', 'Vérac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33543', 'Verdelais', '33', '75');
INSERT INTO public.tr_commune VALUES ('33544', 'Le Verdon-sur-Mer', '33', '75');
INSERT INTO public.tr_commune VALUES ('33545', 'Vertheuil', '33', '75');
INSERT INTO public.tr_commune VALUES ('33546', 'Vignonet', '33', '75');
INSERT INTO public.tr_commune VALUES ('33547', 'Villandraut', '33', '75');
INSERT INTO public.tr_commune VALUES ('33548', 'Villegouge', '33', '75');
INSERT INTO public.tr_commune VALUES ('33549', 'Villenave-de-Rions', '33', '75');
INSERT INTO public.tr_commune VALUES ('33550', 'Villenave-d-Ornon', '33', '75');
INSERT INTO public.tr_commune VALUES ('33551', 'Villeneuve', '33', '75');
INSERT INTO public.tr_commune VALUES ('33552', 'Virelade', '33', '75');
INSERT INTO public.tr_commune VALUES ('33553', 'Virsac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33554', 'Yvrac', '33', '75');
INSERT INTO public.tr_commune VALUES ('33555', 'Marcheprime', '33', '75');
INSERT INTO public.tr_commune VALUES ('34001', 'Abeilhan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34002', 'Adissan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34003', 'Agde', '34', '76');
INSERT INTO public.tr_commune VALUES ('34004', 'Agel', '34', '76');
INSERT INTO public.tr_commune VALUES ('34005', 'Agonès', '34', '76');
INSERT INTO public.tr_commune VALUES ('34006', 'Aigne', '34', '76');
INSERT INTO public.tr_commune VALUES ('34007', 'Aigues-Vives', '34', '76');
INSERT INTO public.tr_commune VALUES ('34008', 'Les Aires', '34', '76');
INSERT INTO public.tr_commune VALUES ('34009', 'Alignan-du-Vent', '34', '76');
INSERT INTO public.tr_commune VALUES ('34010', 'Aniane', '34', '76');
INSERT INTO public.tr_commune VALUES ('34011', 'Arboras', '34', '76');
INSERT INTO public.tr_commune VALUES ('34012', 'Argelliers', '34', '76');
INSERT INTO public.tr_commune VALUES ('34013', 'Aspiran', '34', '76');
INSERT INTO public.tr_commune VALUES ('34014', 'Assas', '34', '76');
INSERT INTO public.tr_commune VALUES ('34015', 'Assignan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34016', 'Aumelas', '34', '76');
INSERT INTO public.tr_commune VALUES ('34017', 'Aumes', '34', '76');
INSERT INTO public.tr_commune VALUES ('34018', 'Autignac', '34', '76');
INSERT INTO public.tr_commune VALUES ('34019', 'Avène', '34', '76');
INSERT INTO public.tr_commune VALUES ('34020', 'Azillanet', '34', '76');
INSERT INTO public.tr_commune VALUES ('34021', 'Babeau-Bouldoux', '34', '76');
INSERT INTO public.tr_commune VALUES ('34022', 'Baillargues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34023', 'Balaruc-les-Bains', '34', '76');
INSERT INTO public.tr_commune VALUES ('34024', 'Balaruc-le-Vieux', '34', '76');
INSERT INTO public.tr_commune VALUES ('34025', 'Bassan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34026', 'Beaufort', '34', '76');
INSERT INTO public.tr_commune VALUES ('34027', 'Beaulieu', '34', '76');
INSERT INTO public.tr_commune VALUES ('34028', 'Bédarieux', '34', '76');
INSERT INTO public.tr_commune VALUES ('34029', 'Bélarga', '34', '76');
INSERT INTO public.tr_commune VALUES ('34030', 'Berlou', '34', '76');
INSERT INTO public.tr_commune VALUES ('34031', 'Bessan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34032', 'Béziers', '34', '76');
INSERT INTO public.tr_commune VALUES ('34033', 'Boisseron', '34', '76');
INSERT INTO public.tr_commune VALUES ('34034', 'Boisset', '34', '76');
INSERT INTO public.tr_commune VALUES ('34035', 'La Boissière', '34', '76');
INSERT INTO public.tr_commune VALUES ('34036', 'Le Bosc', '34', '76');
INSERT INTO public.tr_commune VALUES ('34037', 'Boujan-sur-Libron', '34', '76');
INSERT INTO public.tr_commune VALUES ('34038', 'Le Bousquet-d-Orb', '34', '76');
INSERT INTO public.tr_commune VALUES ('34039', 'Bouzigues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34040', 'Brenas', '34', '76');
INSERT INTO public.tr_commune VALUES ('34041', 'Brignac', '34', '76');
INSERT INTO public.tr_commune VALUES ('34042', 'Brissac', '34', '76');
INSERT INTO public.tr_commune VALUES ('34043', 'Buzignargues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34044', 'Cabrerolles', '34', '76');
INSERT INTO public.tr_commune VALUES ('34045', 'Cabrières', '34', '76');
INSERT INTO public.tr_commune VALUES ('34046', 'Cambon-et-Salvergues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34047', 'Campagnan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34048', 'Campagne', '34', '76');
INSERT INTO public.tr_commune VALUES ('34049', 'Camplong', '34', '76');
INSERT INTO public.tr_commune VALUES ('34050', 'Candillargues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34051', 'Canet', '34', '76');
INSERT INTO public.tr_commune VALUES ('34052', 'Capestang', '34', '76');
INSERT INTO public.tr_commune VALUES ('34053', 'Carlencas-et-Levas', '34', '76');
INSERT INTO public.tr_commune VALUES ('34054', 'Cassagnoles', '34', '76');
INSERT INTO public.tr_commune VALUES ('34055', 'Castanet-le-Haut', '34', '76');
INSERT INTO public.tr_commune VALUES ('34056', 'Castelnau-de-Guers', '34', '76');
INSERT INTO public.tr_commune VALUES ('34057', 'Castelnau-le-Lez', '34', '76');
INSERT INTO public.tr_commune VALUES ('34058', 'Castries', '34', '76');
INSERT INTO public.tr_commune VALUES ('34059', 'La Caunette', '34', '76');
INSERT INTO public.tr_commune VALUES ('34060', 'Causse-de-la-Selle', '34', '76');
INSERT INTO public.tr_commune VALUES ('34061', 'Causses-et-Veyran', '34', '76');
INSERT INTO public.tr_commune VALUES ('34062', 'Caussiniojouls', '34', '76');
INSERT INTO public.tr_commune VALUES ('34063', 'Caux', '34', '76');
INSERT INTO public.tr_commune VALUES ('34064', 'Le Caylar', '34', '76');
INSERT INTO public.tr_commune VALUES ('34065', 'Cazedarnes', '34', '76');
INSERT INTO public.tr_commune VALUES ('34066', 'Cazevieille', '34', '76');
INSERT INTO public.tr_commune VALUES ('34067', 'Cazilhac', '34', '76');
INSERT INTO public.tr_commune VALUES ('34068', 'Cazouls-d-Hérault', '34', '76');
INSERT INTO public.tr_commune VALUES ('34069', 'Cazouls-lès-Béziers', '34', '76');
INSERT INTO public.tr_commune VALUES ('34070', 'Cébazan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34071', 'Ceilhes-et-Rocozels', '34', '76');
INSERT INTO public.tr_commune VALUES ('34072', 'Celles', '34', '76');
INSERT INTO public.tr_commune VALUES ('34073', 'Cers', '34', '76');
INSERT INTO public.tr_commune VALUES ('34074', 'Cessenon-sur-Orb', '34', '76');
INSERT INTO public.tr_commune VALUES ('34075', 'Cesseras', '34', '76');
INSERT INTO public.tr_commune VALUES ('34076', 'Ceyras', '34', '76');
INSERT INTO public.tr_commune VALUES ('34077', 'Clapiers', '34', '76');
INSERT INTO public.tr_commune VALUES ('34078', 'Claret', '34', '76');
INSERT INTO public.tr_commune VALUES ('34079', 'Clermont-l-Hérault', '34', '76');
INSERT INTO public.tr_commune VALUES ('34080', 'Colombières-sur-Orb', '34', '76');
INSERT INTO public.tr_commune VALUES ('34081', 'Colombiers', '34', '76');
INSERT INTO public.tr_commune VALUES ('34082', 'Combaillaux', '34', '76');
INSERT INTO public.tr_commune VALUES ('34083', 'Combes', '34', '76');
INSERT INTO public.tr_commune VALUES ('34084', 'Corneilhan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34085', 'Coulobres', '34', '76');
INSERT INTO public.tr_commune VALUES ('34086', 'Courniou', '34', '76');
INSERT INTO public.tr_commune VALUES ('34087', 'Cournonsec', '34', '76');
INSERT INTO public.tr_commune VALUES ('34088', 'Cournonterral', '34', '76');
INSERT INTO public.tr_commune VALUES ('34089', 'Creissan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34090', 'Le Crès', '34', '76');
INSERT INTO public.tr_commune VALUES ('34091', 'Le Cros', '34', '76');
INSERT INTO public.tr_commune VALUES ('34092', 'Cruzy', '34', '76');
INSERT INTO public.tr_commune VALUES ('34093', 'Dio-et-Valquières', '34', '76');
INSERT INTO public.tr_commune VALUES ('34094', 'Espondeilhan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34095', 'Fabrègues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34096', 'Faugères', '34', '76');
INSERT INTO public.tr_commune VALUES ('34097', 'Félines-Minervois', '34', '76');
INSERT INTO public.tr_commune VALUES ('34098', 'Ferrals-les-Montagnes', '34', '76');
INSERT INTO public.tr_commune VALUES ('34099', 'Ferrières-les-Verreries', '34', '76');
INSERT INTO public.tr_commune VALUES ('34100', 'Ferrières-Poussarou', '34', '76');
INSERT INTO public.tr_commune VALUES ('34101', 'Florensac', '34', '76');
INSERT INTO public.tr_commune VALUES ('34102', 'Fontanès', '34', '76');
INSERT INTO public.tr_commune VALUES ('34103', 'Fontès', '34', '76');
INSERT INTO public.tr_commune VALUES ('34104', 'Fos', '34', '76');
INSERT INTO public.tr_commune VALUES ('34105', 'Fouzilhon', '34', '76');
INSERT INTO public.tr_commune VALUES ('34106', 'Fozières', '34', '76');
INSERT INTO public.tr_commune VALUES ('34107', 'Fraisse-sur-Agout', '34', '76');
INSERT INTO public.tr_commune VALUES ('34108', 'Frontignan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34109', 'Gabian', '34', '76');
INSERT INTO public.tr_commune VALUES ('34110', 'Galargues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34111', 'Ganges', '34', '76');
INSERT INTO public.tr_commune VALUES ('34112', 'Garrigues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34113', 'Gigean', '34', '76');
INSERT INTO public.tr_commune VALUES ('34114', 'Gignac', '34', '76');
INSERT INTO public.tr_commune VALUES ('34115', 'Gorniès', '34', '76');
INSERT INTO public.tr_commune VALUES ('34116', 'Grabels', '34', '76');
INSERT INTO public.tr_commune VALUES ('34117', 'Graissessac', '34', '76');
INSERT INTO public.tr_commune VALUES ('34118', 'Guzargues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34119', 'Hérépian', '34', '76');
INSERT INTO public.tr_commune VALUES ('34120', 'Jacou', '34', '76');
INSERT INTO public.tr_commune VALUES ('34121', 'Joncels', '34', '76');
INSERT INTO public.tr_commune VALUES ('34122', 'Jonquières', '34', '76');
INSERT INTO public.tr_commune VALUES ('34123', 'Juvignac', '34', '76');
INSERT INTO public.tr_commune VALUES ('34124', 'Lacoste', '34', '76');
INSERT INTO public.tr_commune VALUES ('34125', 'Lagamas', '34', '76');
INSERT INTO public.tr_commune VALUES ('34126', 'Lamalou-les-Bains', '34', '76');
INSERT INTO public.tr_commune VALUES ('34127', 'Lansargues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34128', 'Laroque', '34', '76');
INSERT INTO public.tr_commune VALUES ('34129', 'Lattes', '34', '76');
INSERT INTO public.tr_commune VALUES ('34130', 'Laurens', '34', '76');
INSERT INTO public.tr_commune VALUES ('34131', 'Lauret', '34', '76');
INSERT INTO public.tr_commune VALUES ('34132', 'Lauroux', '34', '76');
INSERT INTO public.tr_commune VALUES ('34133', 'Lavalette', '34', '76');
INSERT INTO public.tr_commune VALUES ('34134', 'Lavérune', '34', '76');
INSERT INTO public.tr_commune VALUES ('34135', 'Lespignan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34136', 'Lézignan-la-Cèbe', '34', '76');
INSERT INTO public.tr_commune VALUES ('34137', 'Liausson', '34', '76');
INSERT INTO public.tr_commune VALUES ('34138', 'Lieuran-Cabrières', '34', '76');
INSERT INTO public.tr_commune VALUES ('34139', 'Lieuran-lès-Béziers', '34', '76');
INSERT INTO public.tr_commune VALUES ('34140', 'Lignan-sur-Orb', '34', '76');
INSERT INTO public.tr_commune VALUES ('34141', 'La Livinière', '34', '76');
INSERT INTO public.tr_commune VALUES ('34142', 'Lodève', '34', '76');
INSERT INTO public.tr_commune VALUES ('34143', 'Loupian', '34', '76');
INSERT INTO public.tr_commune VALUES ('34144', 'Lunas', '34', '76');
INSERT INTO public.tr_commune VALUES ('34145', 'Lunel', '34', '76');
INSERT INTO public.tr_commune VALUES ('34146', 'Lunel-Viel', '34', '76');
INSERT INTO public.tr_commune VALUES ('34147', 'Magalas', '34', '76');
INSERT INTO public.tr_commune VALUES ('34148', 'Maraussan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34149', 'Margon', '34', '76');
INSERT INTO public.tr_commune VALUES ('34150', 'Marseillan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34151', 'Marsillargues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34152', 'Mas-de-Londres', '34', '76');
INSERT INTO public.tr_commune VALUES ('34153', 'Les Matelles', '34', '76');
INSERT INTO public.tr_commune VALUES ('34154', 'Mauguio', '34', '76');
INSERT INTO public.tr_commune VALUES ('34155', 'Maureilhan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34156', 'Mérifons', '34', '76');
INSERT INTO public.tr_commune VALUES ('34157', 'Mèze', '34', '76');
INSERT INTO public.tr_commune VALUES ('34158', 'Minerve', '34', '76');
INSERT INTO public.tr_commune VALUES ('34159', 'Mireval', '34', '76');
INSERT INTO public.tr_commune VALUES ('34160', 'Mons', '34', '76');
INSERT INTO public.tr_commune VALUES ('34161', 'Montady', '34', '76');
INSERT INTO public.tr_commune VALUES ('34162', 'Montagnac', '34', '76');
INSERT INTO public.tr_commune VALUES ('34163', 'Montarnaud', '34', '76');
INSERT INTO public.tr_commune VALUES ('34164', 'Montaud', '34', '76');
INSERT INTO public.tr_commune VALUES ('34165', 'Montbazin', '34', '76');
INSERT INTO public.tr_commune VALUES ('34166', 'Montblanc', '34', '76');
INSERT INTO public.tr_commune VALUES ('34167', 'Montels', '34', '76');
INSERT INTO public.tr_commune VALUES ('34168', 'Montesquieu', '34', '76');
INSERT INTO public.tr_commune VALUES ('34169', 'Montferrier-sur-Lez', '34', '76');
INSERT INTO public.tr_commune VALUES ('34170', 'Montouliers', '34', '76');
INSERT INTO public.tr_commune VALUES ('34171', 'Montoulieu', '34', '76');
INSERT INTO public.tr_commune VALUES ('34172', 'Montpellier', '34', '76');
INSERT INTO public.tr_commune VALUES ('34173', 'Montpeyroux', '34', '76');
INSERT INTO public.tr_commune VALUES ('34174', 'Moulès-et-Baucels', '34', '76');
INSERT INTO public.tr_commune VALUES ('34175', 'Mourèze', '34', '76');
INSERT INTO public.tr_commune VALUES ('34176', 'Mudaison', '34', '76');
INSERT INTO public.tr_commune VALUES ('34177', 'Murles', '34', '76');
INSERT INTO public.tr_commune VALUES ('34178', 'Murviel-lès-Béziers', '34', '76');
INSERT INTO public.tr_commune VALUES ('34179', 'Murviel-lès-Montpellier', '34', '76');
INSERT INTO public.tr_commune VALUES ('34180', 'Nébian', '34', '76');
INSERT INTO public.tr_commune VALUES ('34181', 'Neffiès', '34', '76');
INSERT INTO public.tr_commune VALUES ('34182', 'Nézignan-l-Évêque', '34', '76');
INSERT INTO public.tr_commune VALUES ('34183', 'Nissan-lez-Enserune', '34', '76');
INSERT INTO public.tr_commune VALUES ('34184', 'Nizas', '34', '76');
INSERT INTO public.tr_commune VALUES ('34185', 'Notre-Dame-de-Londres', '34', '76');
INSERT INTO public.tr_commune VALUES ('34186', 'Octon', '34', '76');
INSERT INTO public.tr_commune VALUES ('34187', 'Olargues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34188', 'Olmet-et-Villecun', '34', '76');
INSERT INTO public.tr_commune VALUES ('34189', 'Olonzac', '34', '76');
INSERT INTO public.tr_commune VALUES ('34190', 'Oupia', '34', '76');
INSERT INTO public.tr_commune VALUES ('34191', 'Pailhès', '34', '76');
INSERT INTO public.tr_commune VALUES ('34192', 'Palavas-les-Flots', '34', '76');
INSERT INTO public.tr_commune VALUES ('34193', 'Pardailhan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34194', 'Paulhan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34195', 'Pégairolles-de-Buèges', '34', '76');
INSERT INTO public.tr_commune VALUES ('34196', 'Pégairolles-de-l-Escalette', '34', '76');
INSERT INTO public.tr_commune VALUES ('34197', 'Péret', '34', '76');
INSERT INTO public.tr_commune VALUES ('34198', 'Pérols', '34', '76');
INSERT INTO public.tr_commune VALUES ('34199', 'Pézenas', '34', '76');
INSERT INTO public.tr_commune VALUES ('34200', 'Pézènes-les-Mines', '34', '76');
INSERT INTO public.tr_commune VALUES ('34201', 'Pierrerue', '34', '76');
INSERT INTO public.tr_commune VALUES ('34202', 'Pignan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34203', 'Pinet', '34', '76');
INSERT INTO public.tr_commune VALUES ('34204', 'Plaissan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34205', 'Les Plans', '34', '76');
INSERT INTO public.tr_commune VALUES ('34206', 'Poilhes', '34', '76');
INSERT INTO public.tr_commune VALUES ('34207', 'Pomérols', '34', '76');
INSERT INTO public.tr_commune VALUES ('34208', 'Popian', '34', '76');
INSERT INTO public.tr_commune VALUES ('34209', 'Portiragnes', '34', '76');
INSERT INTO public.tr_commune VALUES ('34210', 'Le Pouget', '34', '76');
INSERT INTO public.tr_commune VALUES ('34211', 'Le Poujol-sur-Orb', '34', '76');
INSERT INTO public.tr_commune VALUES ('34212', 'Poujols', '34', '76');
INSERT INTO public.tr_commune VALUES ('34213', 'Poussan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34214', 'Pouzolles', '34', '76');
INSERT INTO public.tr_commune VALUES ('34215', 'Pouzols', '34', '76');
INSERT INTO public.tr_commune VALUES ('34216', 'Le Pradal', '34', '76');
INSERT INTO public.tr_commune VALUES ('34217', 'Prades-le-Lez', '34', '76');
INSERT INTO public.tr_commune VALUES ('34218', 'Prades-sur-Vernazobre', '34', '76');
INSERT INTO public.tr_commune VALUES ('34219', 'Prémian', '34', '76');
INSERT INTO public.tr_commune VALUES ('34220', 'Le Puech', '34', '76');
INSERT INTO public.tr_commune VALUES ('34221', 'Puéchabon', '34', '76');
INSERT INTO public.tr_commune VALUES ('34222', 'Puilacher', '34', '76');
INSERT INTO public.tr_commune VALUES ('34223', 'Puimisson', '34', '76');
INSERT INTO public.tr_commune VALUES ('34224', 'Puissalicon', '34', '76');
INSERT INTO public.tr_commune VALUES ('34225', 'Puisserguier', '34', '76');
INSERT INTO public.tr_commune VALUES ('34226', 'Quarante', '34', '76');
INSERT INTO public.tr_commune VALUES ('34227', 'Restinclières', '34', '76');
INSERT INTO public.tr_commune VALUES ('34228', 'Rieussec', '34', '76');
INSERT INTO public.tr_commune VALUES ('34229', 'Riols', '34', '76');
INSERT INTO public.tr_commune VALUES ('34230', 'Les Rives', '34', '76');
INSERT INTO public.tr_commune VALUES ('34231', 'Romiguières', '34', '76');
INSERT INTO public.tr_commune VALUES ('34232', 'Roquebrun', '34', '76');
INSERT INTO public.tr_commune VALUES ('34233', 'Roqueredonde', '34', '76');
INSERT INTO public.tr_commune VALUES ('34234', 'Roquessels', '34', '76');
INSERT INTO public.tr_commune VALUES ('34235', 'Rosis', '34', '76');
INSERT INTO public.tr_commune VALUES ('34236', 'Rouet', '34', '76');
INSERT INTO public.tr_commune VALUES ('34237', 'Roujan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34238', 'Saint-André-de-Buèges', '34', '76');
INSERT INTO public.tr_commune VALUES ('34239', 'Saint-André-de-Sangonis', '34', '76');
INSERT INTO public.tr_commune VALUES ('34240', 'Saint-Aunès', '34', '76');
INSERT INTO public.tr_commune VALUES ('34241', 'Saint-Bauzille-de-la-Sylve', '34', '76');
INSERT INTO public.tr_commune VALUES ('34242', 'Saint-Bauzille-de-Montmel', '34', '76');
INSERT INTO public.tr_commune VALUES ('34243', 'Saint-Bauzille-de-Putois', '34', '76');
INSERT INTO public.tr_commune VALUES ('34244', 'Saint-Brès', '34', '76');
INSERT INTO public.tr_commune VALUES ('34245', 'Saint-Chinian', '34', '76');
INSERT INTO public.tr_commune VALUES ('34246', 'Entre-Vignes', '34', '76');
INSERT INTO public.tr_commune VALUES ('34247', 'Saint-Clément-de-Rivière', '34', '76');
INSERT INTO public.tr_commune VALUES ('34248', 'Sainte-Croix-de-Quintillargues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34249', 'Saint-Drézéry', '34', '76');
INSERT INTO public.tr_commune VALUES ('34250', 'Saint-Étienne-d-Albagnan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34251', 'Saint-Étienne-de-Gourgas', '34', '76');
INSERT INTO public.tr_commune VALUES ('34252', 'Saint-Étienne-Estréchoux', '34', '76');
INSERT INTO public.tr_commune VALUES ('34253', 'Saint-Félix-de-l-Héras', '34', '76');
INSERT INTO public.tr_commune VALUES ('34254', 'Saint-Félix-de-Lodez', '34', '76');
INSERT INTO public.tr_commune VALUES ('34255', 'Saint-Gély-du-Fesc', '34', '76');
INSERT INTO public.tr_commune VALUES ('34256', 'Saint-Geniès-des-Mourgues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34257', 'Saint-Geniès-de-Varensal', '34', '76');
INSERT INTO public.tr_commune VALUES ('34258', 'Saint-Geniès-de-Fontedit', '34', '76');
INSERT INTO public.tr_commune VALUES ('34259', 'Saint-Georges-d-Orques', '34', '76');
INSERT INTO public.tr_commune VALUES ('34260', 'Saint-Gervais-sur-Mare', '34', '76');
INSERT INTO public.tr_commune VALUES ('34261', 'Saint-Guilhem-le-Désert', '34', '76');
INSERT INTO public.tr_commune VALUES ('34262', 'Saint-Guiraud', '34', '76');
INSERT INTO public.tr_commune VALUES ('34263', 'Saint-Hilaire-de-Beauvoir', '34', '76');
INSERT INTO public.tr_commune VALUES ('34264', 'Saint-Jean-de-Buèges', '34', '76');
INSERT INTO public.tr_commune VALUES ('34265', 'Saint-Jean-de-Cornies', '34', '76');
INSERT INTO public.tr_commune VALUES ('34266', 'Saint-Jean-de-Cuculles', '34', '76');
INSERT INTO public.tr_commune VALUES ('34267', 'Saint-Jean-de-Fos', '34', '76');
INSERT INTO public.tr_commune VALUES ('34268', 'Saint-Jean-de-la-Blaquière', '34', '76');
INSERT INTO public.tr_commune VALUES ('34269', 'Saint-Jean-de-Minervois', '34', '76');
INSERT INTO public.tr_commune VALUES ('34270', 'Saint-Jean-de-Védas', '34', '76');
INSERT INTO public.tr_commune VALUES ('34271', 'Saint-Julien', '34', '76');
INSERT INTO public.tr_commune VALUES ('34272', 'Saint-Just', '34', '76');
INSERT INTO public.tr_commune VALUES ('34273', 'Saint-Martin-de-l-Arçon', '34', '76');
INSERT INTO public.tr_commune VALUES ('34274', 'Saint-Martin-de-Londres', '34', '76');
INSERT INTO public.tr_commune VALUES ('34276', 'Saint-Mathieu-de-Tréviers', '34', '76');
INSERT INTO public.tr_commune VALUES ('34277', 'Saint-Maurice-Navacelles', '34', '76');
INSERT INTO public.tr_commune VALUES ('34278', 'Saint-Michel', '34', '76');
INSERT INTO public.tr_commune VALUES ('34279', 'Saint-Nazaire-de-Ladarez', '34', '76');
INSERT INTO public.tr_commune VALUES ('34280', 'Saint-Nazaire-de-Pézan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34281', 'Saint-Pargoire', '34', '76');
INSERT INTO public.tr_commune VALUES ('34282', 'Saint-Paul-et-Valmalle', '34', '76');
INSERT INTO public.tr_commune VALUES ('34283', 'Saint-Pierre-de-la-Fage', '34', '76');
INSERT INTO public.tr_commune VALUES ('34284', 'Saint-Pons-de-Thomières', '34', '76');
INSERT INTO public.tr_commune VALUES ('34285', 'Saint-Pons-de-Mauchiens', '34', '76');
INSERT INTO public.tr_commune VALUES ('34286', 'Saint-Privat', '34', '76');
INSERT INTO public.tr_commune VALUES ('34287', 'Saint-Saturnin-de-Lucian', '34', '76');
INSERT INTO public.tr_commune VALUES ('34288', 'Saint-Sériès', '34', '76');
INSERT INTO public.tr_commune VALUES ('34289', 'Saint-Thibéry', '34', '76');
INSERT INTO public.tr_commune VALUES ('34290', 'Saint-Vincent-de-Barbeyrargues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34291', 'Saint-Vincent-d-Olargues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34292', 'Salasc', '34', '76');
INSERT INTO public.tr_commune VALUES ('34293', 'La Salvetat-sur-Agout', '34', '76');
INSERT INTO public.tr_commune VALUES ('34294', 'Saturargues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34295', 'Saussan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34296', 'Saussines', '34', '76');
INSERT INTO public.tr_commune VALUES ('34297', 'Sauteyrargues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34298', 'Sauvian', '34', '76');
INSERT INTO public.tr_commune VALUES ('34299', 'Sérignan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34300', 'Servian', '34', '76');
INSERT INTO public.tr_commune VALUES ('34301', 'Sète', '34', '76');
INSERT INTO public.tr_commune VALUES ('34302', 'Siran', '34', '76');
INSERT INTO public.tr_commune VALUES ('34303', 'Sorbs', '34', '76');
INSERT INTO public.tr_commune VALUES ('34304', 'Soubès', '34', '76');
INSERT INTO public.tr_commune VALUES ('34305', 'Le Soulié', '34', '76');
INSERT INTO public.tr_commune VALUES ('34306', 'Soumont', '34', '76');
INSERT INTO public.tr_commune VALUES ('34307', 'Sussargues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34308', 'Taussac-la-Billière', '34', '76');
INSERT INTO public.tr_commune VALUES ('34309', 'Teyran', '34', '76');
INSERT INTO public.tr_commune VALUES ('34310', 'Thézan-lès-Béziers', '34', '76');
INSERT INTO public.tr_commune VALUES ('34311', 'Tourbes', '34', '76');
INSERT INTO public.tr_commune VALUES ('34312', 'La Tour-sur-Orb', '34', '76');
INSERT INTO public.tr_commune VALUES ('34313', 'Tressan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34314', 'Le Triadou', '34', '76');
INSERT INTO public.tr_commune VALUES ('34315', 'Usclas-d-Hérault', '34', '76');
INSERT INTO public.tr_commune VALUES ('34316', 'Usclas-du-Bosc', '34', '76');
INSERT INTO public.tr_commune VALUES ('34317', 'La Vacquerie-et-Saint-Martin-de-Castries', '34', '76');
INSERT INTO public.tr_commune VALUES ('34318', 'Vacquières', '34', '76');
INSERT INTO public.tr_commune VALUES ('34319', 'Vailhan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34320', 'Vailhauquès', '34', '76');
INSERT INTO public.tr_commune VALUES ('34321', 'Valergues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34322', 'Valflaunès', '34', '76');
INSERT INTO public.tr_commune VALUES ('34323', 'Valmascle', '34', '76');
INSERT INTO public.tr_commune VALUES ('34324', 'Valras-Plage', '34', '76');
INSERT INTO public.tr_commune VALUES ('34325', 'Valros', '34', '76');
INSERT INTO public.tr_commune VALUES ('34326', 'Vélieux', '34', '76');
INSERT INTO public.tr_commune VALUES ('34327', 'Vendargues', '34', '76');
INSERT INTO public.tr_commune VALUES ('34328', 'Vendémian', '34', '76');
INSERT INTO public.tr_commune VALUES ('34329', 'Vendres', '34', '76');
INSERT INTO public.tr_commune VALUES ('34331', 'Verreries-de-Moussans', '34', '76');
INSERT INTO public.tr_commune VALUES ('34332', 'Vias', '34', '76');
INSERT INTO public.tr_commune VALUES ('34333', 'Vic-la-Gardiole', '34', '76');
INSERT INTO public.tr_commune VALUES ('34334', 'Vieussan', '34', '76');
INSERT INTO public.tr_commune VALUES ('34335', 'Villemagne-l-Argentière', '34', '76');
INSERT INTO public.tr_commune VALUES ('34336', 'Villeneuve-lès-Béziers', '34', '76');
INSERT INTO public.tr_commune VALUES ('34337', 'Villeneuve-lès-Maguelone', '34', '76');
INSERT INTO public.tr_commune VALUES ('34338', 'Villeneuvette', '34', '76');
INSERT INTO public.tr_commune VALUES ('34339', 'Villespassans', '34', '76');
INSERT INTO public.tr_commune VALUES ('34340', 'Villetelle', '34', '76');
INSERT INTO public.tr_commune VALUES ('34341', 'Villeveyrac', '34', '76');
INSERT INTO public.tr_commune VALUES ('34342', 'Viols-en-Laval', '34', '76');
INSERT INTO public.tr_commune VALUES ('34343', 'Viols-le-Fort', '34', '76');
INSERT INTO public.tr_commune VALUES ('34344', 'La Grande-Motte', '34', '76');
INSERT INTO public.tr_commune VALUES ('35001', 'Acigné', '35', '53');
INSERT INTO public.tr_commune VALUES ('35002', 'Amanlis', '35', '53');
INSERT INTO public.tr_commune VALUES ('35003', 'Andouillé-Neuville', '35', '53');
INSERT INTO public.tr_commune VALUES ('35004', 'Val-Couesnon', '35', '53');
INSERT INTO public.tr_commune VALUES ('35005', 'Arbrissel', '35', '53');
INSERT INTO public.tr_commune VALUES ('35006', 'Argentré-du-Plessis', '35', '53');
INSERT INTO public.tr_commune VALUES ('35007', 'Aubigné', '35', '53');
INSERT INTO public.tr_commune VALUES ('35008', 'Availles-sur-Seiche', '35', '53');
INSERT INTO public.tr_commune VALUES ('35009', 'Baguer-Morvan', '35', '53');
INSERT INTO public.tr_commune VALUES ('35010', 'Baguer-Pican', '35', '53');
INSERT INTO public.tr_commune VALUES ('35012', 'Bain-de-Bretagne', '35', '53');
INSERT INTO public.tr_commune VALUES ('35013', 'Bains-sur-Oust', '35', '53');
INSERT INTO public.tr_commune VALUES ('35014', 'Bais', '35', '53');
INSERT INTO public.tr_commune VALUES ('35015', 'Balazé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35016', 'Baulon', '35', '53');
INSERT INTO public.tr_commune VALUES ('35017', 'La Baussaine', '35', '53');
INSERT INTO public.tr_commune VALUES ('35018', 'La Bazouge-du-Désert', '35', '53');
INSERT INTO public.tr_commune VALUES ('35019', 'Bazouges-la-Pérouse', '35', '53');
INSERT INTO public.tr_commune VALUES ('35021', 'Beaucé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35022', 'Bécherel', '35', '53');
INSERT INTO public.tr_commune VALUES ('35023', 'Bédée', '35', '53');
INSERT INTO public.tr_commune VALUES ('35024', 'Betton', '35', '53');
INSERT INTO public.tr_commune VALUES ('35025', 'Billé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35026', 'Bléruais', '35', '53');
INSERT INTO public.tr_commune VALUES ('35027', 'Boisgervilly', '35', '53');
INSERT INTO public.tr_commune VALUES ('35028', 'Boistrudan', '35', '53');
INSERT INTO public.tr_commune VALUES ('35029', 'Bonnemain', '35', '53');
INSERT INTO public.tr_commune VALUES ('35030', 'La Bosse-de-Bretagne', '35', '53');
INSERT INTO public.tr_commune VALUES ('35031', 'La Bouëxière', '35', '53');
INSERT INTO public.tr_commune VALUES ('35032', 'Bourgbarré', '35', '53');
INSERT INTO public.tr_commune VALUES ('35033', 'Bourg-des-Comptes', '35', '53');
INSERT INTO public.tr_commune VALUES ('35034', 'La Boussac', '35', '53');
INSERT INTO public.tr_commune VALUES ('35035', 'Bovel', '35', '53');
INSERT INTO public.tr_commune VALUES ('35037', 'Bréal-sous-Montfort', '35', '53');
INSERT INTO public.tr_commune VALUES ('35038', 'Bréal-sous-Vitré', '35', '53');
INSERT INTO public.tr_commune VALUES ('35039', 'Brécé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35040', 'Breteil', '35', '53');
INSERT INTO public.tr_commune VALUES ('35041', 'Brie', '35', '53');
INSERT INTO public.tr_commune VALUES ('35042', 'Brielles', '35', '53');
INSERT INTO public.tr_commune VALUES ('35044', 'Broualan', '35', '53');
INSERT INTO public.tr_commune VALUES ('35045', 'Bruc-sur-Aff', '35', '53');
INSERT INTO public.tr_commune VALUES ('35046', 'Les Brulais', '35', '53');
INSERT INTO public.tr_commune VALUES ('35047', 'Bruz', '35', '53');
INSERT INTO public.tr_commune VALUES ('35049', 'Cancale', '35', '53');
INSERT INTO public.tr_commune VALUES ('35050', 'Cardroc', '35', '53');
INSERT INTO public.tr_commune VALUES ('35051', 'Cesson-Sévigné', '35', '53');
INSERT INTO public.tr_commune VALUES ('35052', 'Champeaux', '35', '53');
INSERT INTO public.tr_commune VALUES ('35054', 'Chanteloup', '35', '53');
INSERT INTO public.tr_commune VALUES ('35055', 'Chantepie', '35', '53');
INSERT INTO public.tr_commune VALUES ('35056', 'La Chapelle-aux-Filtzméens', '35', '53');
INSERT INTO public.tr_commune VALUES ('35057', 'La Chapelle-Bouëxic', '35', '53');
INSERT INTO public.tr_commune VALUES ('35058', 'La Chapelle-Chaussée', '35', '53');
INSERT INTO public.tr_commune VALUES ('35059', 'La Chapelle-des-Fougeretz', '35', '53');
INSERT INTO public.tr_commune VALUES ('35060', 'La Chapelle du Lou du Lac', '35', '53');
INSERT INTO public.tr_commune VALUES ('35061', 'La Chapelle-Erbrée', '35', '53');
INSERT INTO public.tr_commune VALUES ('35062', 'La Chapelle-Janson', '35', '53');
INSERT INTO public.tr_commune VALUES ('35063', 'La Chapelle-Saint-Aubert', '35', '53');
INSERT INTO public.tr_commune VALUES ('35064', 'La Chapelle-de-Brain', '35', '53');
INSERT INTO public.tr_commune VALUES ('35065', 'La Chapelle-Thouarault', '35', '53');
INSERT INTO public.tr_commune VALUES ('35066', 'Chartres-de-Bretagne', '35', '53');
INSERT INTO public.tr_commune VALUES ('35067', 'Chasné-sur-Illet', '35', '53');
INSERT INTO public.tr_commune VALUES ('35068', 'Châteaubourg', '35', '53');
INSERT INTO public.tr_commune VALUES ('35069', 'Châteaugiron', '35', '53');
INSERT INTO public.tr_commune VALUES ('35070', 'Châteauneuf-d-Ille-et-Vilaine', '35', '53');
INSERT INTO public.tr_commune VALUES ('35071', 'Le Châtellier', '35', '53');
INSERT INTO public.tr_commune VALUES ('35072', 'Châtillon-en-Vendelais', '35', '53');
INSERT INTO public.tr_commune VALUES ('35075', 'Chauvigné', '35', '53');
INSERT INTO public.tr_commune VALUES ('35076', 'Chavagne', '35', '53');
INSERT INTO public.tr_commune VALUES ('35077', 'Chelun', '35', '53');
INSERT INTO public.tr_commune VALUES ('35078', 'Cherrueix', '35', '53');
INSERT INTO public.tr_commune VALUES ('35079', 'Chevaigné', '35', '53');
INSERT INTO public.tr_commune VALUES ('35080', 'Cintré', '35', '53');
INSERT INTO public.tr_commune VALUES ('35081', 'Clayes', '35', '53');
INSERT INTO public.tr_commune VALUES ('35082', 'Coësmes', '35', '53');
INSERT INTO public.tr_commune VALUES ('35084', 'Comblessac', '35', '53');
INSERT INTO public.tr_commune VALUES ('35085', 'Combourg', '35', '53');
INSERT INTO public.tr_commune VALUES ('35086', 'Combourtillé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35087', 'Cornillé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35088', 'Corps-Nuds', '35', '53');
INSERT INTO public.tr_commune VALUES ('35089', 'La Couyère', '35', '53');
INSERT INTO public.tr_commune VALUES ('35090', 'Crevin', '35', '53');
INSERT INTO public.tr_commune VALUES ('35091', 'Le Crouais', '35', '53');
INSERT INTO public.tr_commune VALUES ('35092', 'Cuguen', '35', '53');
INSERT INTO public.tr_commune VALUES ('35093', 'Dinard', '35', '53');
INSERT INTO public.tr_commune VALUES ('35094', 'Dingé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35095', 'Dol-de-Bretagne', '35', '53');
INSERT INTO public.tr_commune VALUES ('35096', 'Domagné', '35', '53');
INSERT INTO public.tr_commune VALUES ('35097', 'Domalain', '35', '53');
INSERT INTO public.tr_commune VALUES ('35098', 'La Dominelais', '35', '53');
INSERT INTO public.tr_commune VALUES ('35099', 'Domloup', '35', '53');
INSERT INTO public.tr_commune VALUES ('35101', 'Dourdain', '35', '53');
INSERT INTO public.tr_commune VALUES ('35102', 'Drouges', '35', '53');
INSERT INTO public.tr_commune VALUES ('35103', 'Eancé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35104', 'Epiniac', '35', '53');
INSERT INTO public.tr_commune VALUES ('35105', 'Erbrée', '35', '53');
INSERT INTO public.tr_commune VALUES ('35106', 'Ercé-en-Lamée', '35', '53');
INSERT INTO public.tr_commune VALUES ('35107', 'Ercé-près-Liffré', '35', '53');
INSERT INTO public.tr_commune VALUES ('35108', 'Essé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35109', 'Étrelles', '35', '53');
INSERT INTO public.tr_commune VALUES ('35110', 'Feins', '35', '53');
INSERT INTO public.tr_commune VALUES ('35111', 'Le Ferré', '35', '53');
INSERT INTO public.tr_commune VALUES ('35112', 'Fleurigné', '35', '53');
INSERT INTO public.tr_commune VALUES ('35114', 'Forges-la-Forêt', '35', '53');
INSERT INTO public.tr_commune VALUES ('35115', 'Fougères', '35', '53');
INSERT INTO public.tr_commune VALUES ('35116', 'La Fresnais', '35', '53');
INSERT INTO public.tr_commune VALUES ('35117', 'Gaël', '35', '53');
INSERT INTO public.tr_commune VALUES ('35118', 'Gahard', '35', '53');
INSERT INTO public.tr_commune VALUES ('35119', 'Gennes-sur-Seiche', '35', '53');
INSERT INTO public.tr_commune VALUES ('35120', 'Gévezé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35121', 'Gosné', '35', '53');
INSERT INTO public.tr_commune VALUES ('35122', 'La Gouesnière', '35', '53');
INSERT INTO public.tr_commune VALUES ('35123', 'Goven', '35', '53');
INSERT INTO public.tr_commune VALUES ('35124', 'Grand-Fougeray', '35', '53');
INSERT INTO public.tr_commune VALUES ('35125', 'La Guerche-de-Bretagne', '35', '53');
INSERT INTO public.tr_commune VALUES ('35126', 'Guichen', '35', '53');
INSERT INTO public.tr_commune VALUES ('35127', 'Guignen', '35', '53');
INSERT INTO public.tr_commune VALUES ('35128', 'Guipel', '35', '53');
INSERT INTO public.tr_commune VALUES ('35130', 'Hédé-Bazouges', '35', '53');
INSERT INTO public.tr_commune VALUES ('35131', 'L-Hermitage', '35', '53');
INSERT INTO public.tr_commune VALUES ('35132', 'Hirel', '35', '53');
INSERT INTO public.tr_commune VALUES ('35133', 'Iffendic', '35', '53');
INSERT INTO public.tr_commune VALUES ('35134', 'Les Iffs', '35', '53');
INSERT INTO public.tr_commune VALUES ('35135', 'Irodouër', '35', '53');
INSERT INTO public.tr_commune VALUES ('35136', 'Janzé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35137', 'Javené', '35', '53');
INSERT INTO public.tr_commune VALUES ('35138', 'Laignelet', '35', '53');
INSERT INTO public.tr_commune VALUES ('35139', 'Laillé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35140', 'Lalleu', '35', '53');
INSERT INTO public.tr_commune VALUES ('35141', 'Landavran', '35', '53');
INSERT INTO public.tr_commune VALUES ('35142', 'Landéan', '35', '53');
INSERT INTO public.tr_commune VALUES ('35143', 'Landujan', '35', '53');
INSERT INTO public.tr_commune VALUES ('35144', 'Langan', '35', '53');
INSERT INTO public.tr_commune VALUES ('35145', 'Langon', '35', '53');
INSERT INTO public.tr_commune VALUES ('35146', 'Langouet', '35', '53');
INSERT INTO public.tr_commune VALUES ('35148', 'Lanrigan', '35', '53');
INSERT INTO public.tr_commune VALUES ('35149', 'Lassy', '35', '53');
INSERT INTO public.tr_commune VALUES ('35150', 'Lécousse', '35', '53');
INSERT INTO public.tr_commune VALUES ('35151', 'Lieuron', '35', '53');
INSERT INTO public.tr_commune VALUES ('35152', 'Liffré', '35', '53');
INSERT INTO public.tr_commune VALUES ('35153', 'Lillemer', '35', '53');
INSERT INTO public.tr_commune VALUES ('35154', 'Livré-sur-Changeon', '35', '53');
INSERT INTO public.tr_commune VALUES ('35155', 'Lohéac', '35', '53');
INSERT INTO public.tr_commune VALUES ('35156', 'Longaulnay', '35', '53');
INSERT INTO public.tr_commune VALUES ('35157', 'Le Loroux', '35', '53');
INSERT INTO public.tr_commune VALUES ('35159', 'Lourmais', '35', '53');
INSERT INTO public.tr_commune VALUES ('35160', 'Loutehel', '35', '53');
INSERT INTO public.tr_commune VALUES ('35161', 'Louvigné-de-Bais', '35', '53');
INSERT INTO public.tr_commune VALUES ('35162', 'Louvigné-du-Désert', '35', '53');
INSERT INTO public.tr_commune VALUES ('35163', 'Luitré-Dompierre', '35', '53');
INSERT INTO public.tr_commune VALUES ('35164', 'Marcillé-Raoul', '35', '53');
INSERT INTO public.tr_commune VALUES ('35165', 'Marcillé-Robert', '35', '53');
INSERT INTO public.tr_commune VALUES ('35166', 'Marpiré', '35', '53');
INSERT INTO public.tr_commune VALUES ('35167', 'Martigné-Ferchaud', '35', '53');
INSERT INTO public.tr_commune VALUES ('35168', 'Val d-Anast', '35', '53');
INSERT INTO public.tr_commune VALUES ('35169', 'Maxent', '35', '53');
INSERT INTO public.tr_commune VALUES ('35170', 'Mecé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35171', 'Médréac', '35', '53');
INSERT INTO public.tr_commune VALUES ('35172', 'Meillac', '35', '53');
INSERT INTO public.tr_commune VALUES ('35173', 'Melesse', '35', '53');
INSERT INTO public.tr_commune VALUES ('35174', 'Mellé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35175', 'Mernel', '35', '53');
INSERT INTO public.tr_commune VALUES ('35176', 'Guipry-Messac', '35', '53');
INSERT INTO public.tr_commune VALUES ('35177', 'La Mézière', '35', '53');
INSERT INTO public.tr_commune VALUES ('35178', 'Mézières-sur-Couesnon', '35', '53');
INSERT INTO public.tr_commune VALUES ('35179', 'Miniac-Morvan', '35', '53');
INSERT INTO public.tr_commune VALUES ('35180', 'Miniac-sous-Bécherel', '35', '53');
INSERT INTO public.tr_commune VALUES ('35181', 'Le Minihic-sur-Rance', '35', '53');
INSERT INTO public.tr_commune VALUES ('35183', 'Mondevert', '35', '53');
INSERT INTO public.tr_commune VALUES ('35184', 'Montauban-de-Bretagne', '35', '53');
INSERT INTO public.tr_commune VALUES ('35185', 'Montautour', '35', '53');
INSERT INTO public.tr_commune VALUES ('35186', 'Mont-Dol', '35', '53');
INSERT INTO public.tr_commune VALUES ('35187', 'Monterfil', '35', '53');
INSERT INTO public.tr_commune VALUES ('35188', 'Montfort-sur-Meu', '35', '53');
INSERT INTO public.tr_commune VALUES ('35189', 'Montgermont', '35', '53');
INSERT INTO public.tr_commune VALUES ('35190', 'Monthault', '35', '53');
INSERT INTO public.tr_commune VALUES ('35191', 'Les Portes du Coglais', '35', '53');
INSERT INTO public.tr_commune VALUES ('35192', 'Montreuil-des-Landes', '35', '53');
INSERT INTO public.tr_commune VALUES ('35193', 'Montreuil-le-Gast', '35', '53');
INSERT INTO public.tr_commune VALUES ('35194', 'Montreuil-sous-Pérouse', '35', '53');
INSERT INTO public.tr_commune VALUES ('35195', 'Montreuil-sur-Ille', '35', '53');
INSERT INTO public.tr_commune VALUES ('35196', 'Mordelles', '35', '53');
INSERT INTO public.tr_commune VALUES ('35197', 'Mouazé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35198', 'Moulins', '35', '53');
INSERT INTO public.tr_commune VALUES ('35199', 'Moussé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35200', 'Moutiers', '35', '53');
INSERT INTO public.tr_commune VALUES ('35201', 'Muel', '35', '53');
INSERT INTO public.tr_commune VALUES ('35202', 'La Noë-Blanche', '35', '53');
INSERT INTO public.tr_commune VALUES ('35203', 'La Nouaye', '35', '53');
INSERT INTO public.tr_commune VALUES ('35204', 'Nouvoitou', '35', '53');
INSERT INTO public.tr_commune VALUES ('35205', 'Noyal-sous-Bazouges', '35', '53');
INSERT INTO public.tr_commune VALUES ('35206', 'Noyal-Châtillon-sur-Seiche', '35', '53');
INSERT INTO public.tr_commune VALUES ('35207', 'Noyal-sur-Vilaine', '35', '53');
INSERT INTO public.tr_commune VALUES ('35208', 'Orgères', '35', '53');
INSERT INTO public.tr_commune VALUES ('35210', 'Pacé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35211', 'Paimpont', '35', '53');
INSERT INTO public.tr_commune VALUES ('35212', 'Pancé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35214', 'Parcé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35215', 'Parigné', '35', '53');
INSERT INTO public.tr_commune VALUES ('35216', 'Parthenay-de-Bretagne', '35', '53');
INSERT INTO public.tr_commune VALUES ('35217', 'Le Pertre', '35', '53');
INSERT INTO public.tr_commune VALUES ('35218', 'Le Petit-Fougeray', '35', '53');
INSERT INTO public.tr_commune VALUES ('35219', 'Pipriac', '35', '53');
INSERT INTO public.tr_commune VALUES ('35220', 'Piré-Chancé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35221', 'Pléchâtel', '35', '53');
INSERT INTO public.tr_commune VALUES ('35222', 'Pleine-Fougères', '35', '53');
INSERT INTO public.tr_commune VALUES ('35223', 'Plélan-le-Grand', '35', '53');
INSERT INTO public.tr_commune VALUES ('35224', 'Plerguer', '35', '53');
INSERT INTO public.tr_commune VALUES ('35225', 'Plesder', '35', '53');
INSERT INTO public.tr_commune VALUES ('35226', 'Pleugueneuc', '35', '53');
INSERT INTO public.tr_commune VALUES ('35227', 'Pleumeleuc', '35', '53');
INSERT INTO public.tr_commune VALUES ('35228', 'Pleurtuit', '35', '53');
INSERT INTO public.tr_commune VALUES ('35229', 'Pocé-les-Bois', '35', '53');
INSERT INTO public.tr_commune VALUES ('35230', 'Poilley', '35', '53');
INSERT INTO public.tr_commune VALUES ('35231', 'Poligné', '35', '53');
INSERT INTO public.tr_commune VALUES ('35232', 'Princé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35233', 'Québriac', '35', '53');
INSERT INTO public.tr_commune VALUES ('35234', 'Quédillac', '35', '53');
INSERT INTO public.tr_commune VALUES ('35235', 'Rannée', '35', '53');
INSERT INTO public.tr_commune VALUES ('35236', 'Redon', '35', '53');
INSERT INTO public.tr_commune VALUES ('35237', 'Renac', '35', '53');
INSERT INTO public.tr_commune VALUES ('35238', 'Rennes', '35', '53');
INSERT INTO public.tr_commune VALUES ('35239', 'Retiers', '35', '53');
INSERT INTO public.tr_commune VALUES ('35240', 'Le Rheu', '35', '53');
INSERT INTO public.tr_commune VALUES ('35241', 'La Richardais', '35', '53');
INSERT INTO public.tr_commune VALUES ('35242', 'Rimou', '35', '53');
INSERT INTO public.tr_commune VALUES ('35243', 'Romagné', '35', '53');
INSERT INTO public.tr_commune VALUES ('35244', 'Romazy', '35', '53');
INSERT INTO public.tr_commune VALUES ('35245', 'Romillé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35246', 'Roz-Landrieux', '35', '53');
INSERT INTO public.tr_commune VALUES ('35247', 'Roz-sur-Couesnon', '35', '53');
INSERT INTO public.tr_commune VALUES ('35248', 'Sains', '35', '53');
INSERT INTO public.tr_commune VALUES ('35249', 'Sainte-Anne-sur-Vilaine', '35', '53');
INSERT INTO public.tr_commune VALUES ('35250', 'Saint-Armel', '35', '53');
INSERT INTO public.tr_commune VALUES ('35251', 'Saint-Aubin-d-Aubigné', '35', '53');
INSERT INTO public.tr_commune VALUES ('35252', 'Saint-Aubin-des-Landes', '35', '53');
INSERT INTO public.tr_commune VALUES ('35253', 'Saint-Aubin-du-Cormier', '35', '53');
INSERT INTO public.tr_commune VALUES ('35255', 'Saint-Benoît-des-Ondes', '35', '53');
INSERT INTO public.tr_commune VALUES ('35256', 'Saint-Briac-sur-Mer', '35', '53');
INSERT INTO public.tr_commune VALUES ('35257', 'Maen Roch', '35', '53');
INSERT INTO public.tr_commune VALUES ('35258', 'Saint-Brieuc-des-Iffs', '35', '53');
INSERT INTO public.tr_commune VALUES ('35259', 'Saint-Broladre', '35', '53');
INSERT INTO public.tr_commune VALUES ('35260', 'Saint-Christophe-des-Bois', '35', '53');
INSERT INTO public.tr_commune VALUES ('35261', 'Saint-Christophe-de-Valains', '35', '53');
INSERT INTO public.tr_commune VALUES ('35262', 'Sainte-Colombe', '35', '53');
INSERT INTO public.tr_commune VALUES ('35263', 'Saint-Coulomb', '35', '53');
INSERT INTO public.tr_commune VALUES ('35264', 'Saint-Didier', '35', '53');
INSERT INTO public.tr_commune VALUES ('35265', 'Saint-Domineuc', '35', '53');
INSERT INTO public.tr_commune VALUES ('35266', 'Saint-Erblon', '35', '53');
INSERT INTO public.tr_commune VALUES ('35268', 'Saint-Ganton', '35', '53');
INSERT INTO public.tr_commune VALUES ('35270', 'Saint-Georges-de-Gréhaigne', '35', '53');
INSERT INTO public.tr_commune VALUES ('35271', 'Saint-Georges-de-Reintembault', '35', '53');
INSERT INTO public.tr_commune VALUES ('35272', 'Saint-Germain-du-Pinel', '35', '53');
INSERT INTO public.tr_commune VALUES ('35273', 'Saint-Germain-en-Coglès', '35', '53');
INSERT INTO public.tr_commune VALUES ('35274', 'Saint-Germain-sur-Ille', '35', '53');
INSERT INTO public.tr_commune VALUES ('35275', 'Saint-Gilles', '35', '53');
INSERT INTO public.tr_commune VALUES ('35276', 'Saint-Gondran', '35', '53');
INSERT INTO public.tr_commune VALUES ('35277', 'Saint-Gonlay', '35', '53');
INSERT INTO public.tr_commune VALUES ('35278', 'Saint-Grégoire', '35', '53');
INSERT INTO public.tr_commune VALUES ('35279', 'Saint-Guinoux', '35', '53');
INSERT INTO public.tr_commune VALUES ('35280', 'Saint-Hilaire-des-Landes', '35', '53');
INSERT INTO public.tr_commune VALUES ('35281', 'Saint-Jacques-de-la-Lande', '35', '53');
INSERT INTO public.tr_commune VALUES ('35282', 'Rives-du-Couesnon', '35', '53');
INSERT INTO public.tr_commune VALUES ('35283', 'Saint-Jean-sur-Vilaine', '35', '53');
INSERT INTO public.tr_commune VALUES ('35284', 'Saint-Jouan-des-Guérets', '35', '53');
INSERT INTO public.tr_commune VALUES ('35285', 'Saint-Just', '35', '53');
INSERT INTO public.tr_commune VALUES ('35286', 'Saint-Léger-des-Prés', '35', '53');
INSERT INTO public.tr_commune VALUES ('35287', 'Saint-Lunaire', '35', '53');
INSERT INTO public.tr_commune VALUES ('35288', 'Saint-Malo', '35', '53');
INSERT INTO public.tr_commune VALUES ('35289', 'Saint-Malo-de-Phily', '35', '53');
INSERT INTO public.tr_commune VALUES ('35290', 'Saint-Malon-sur-Mel', '35', '53');
INSERT INTO public.tr_commune VALUES ('35291', 'Saint-Marcan', '35', '53');
INSERT INTO public.tr_commune VALUES ('35292', 'Saint-Marc-le-Blanc', '35', '53');
INSERT INTO public.tr_commune VALUES ('35294', 'Sainte-Marie', '35', '53');
INSERT INTO public.tr_commune VALUES ('35295', 'Saint-Maugan', '35', '53');
INSERT INTO public.tr_commune VALUES ('35296', 'Saint-Médard-sur-Ille', '35', '53');
INSERT INTO public.tr_commune VALUES ('35297', 'Saint-Méen-le-Grand', '35', '53');
INSERT INTO public.tr_commune VALUES ('35299', 'Saint-Méloir-des-Ondes', '35', '53');
INSERT INTO public.tr_commune VALUES ('35300', 'Saint-M-Hervé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35302', 'Saint-Onen-la-Chapelle', '35', '53');
INSERT INTO public.tr_commune VALUES ('35304', 'Saint-Ouen-des-Alleux', '35', '53');
INSERT INTO public.tr_commune VALUES ('35305', 'Saint-Péran', '35', '53');
INSERT INTO public.tr_commune VALUES ('35306', 'Saint-Père-Marc-en-Poulet', '35', '53');
INSERT INTO public.tr_commune VALUES ('35307', 'Saint-Pern', '35', '53');
INSERT INTO public.tr_commune VALUES ('35308', 'Mesnil-Roc-h', '35', '53');
INSERT INTO public.tr_commune VALUES ('35309', 'Saint-Rémy-du-Plain', '35', '53');
INSERT INTO public.tr_commune VALUES ('35310', 'Saint-Sauveur-des-Landes', '35', '53');
INSERT INTO public.tr_commune VALUES ('35311', 'Saint-Séglin', '35', '53');
INSERT INTO public.tr_commune VALUES ('35312', 'Saint-Senoux', '35', '53');
INSERT INTO public.tr_commune VALUES ('35314', 'Saint-Suliac', '35', '53');
INSERT INTO public.tr_commune VALUES ('35315', 'Saint-Sulpice-la-Forêt', '35', '53');
INSERT INTO public.tr_commune VALUES ('35316', 'Saint-Sulpice-des-Landes', '35', '53');
INSERT INTO public.tr_commune VALUES ('35317', 'Saint-Symphorien', '35', '53');
INSERT INTO public.tr_commune VALUES ('35318', 'Saint-Thual', '35', '53');
INSERT INTO public.tr_commune VALUES ('35319', 'Saint-Thurial', '35', '53');
INSERT INTO public.tr_commune VALUES ('35320', 'Saint-Uniac', '35', '53');
INSERT INTO public.tr_commune VALUES ('35321', 'Saulnières', '35', '53');
INSERT INTO public.tr_commune VALUES ('35322', 'Le Sel-de-Bretagne', '35', '53');
INSERT INTO public.tr_commune VALUES ('35324', 'La Selle-en-Luitré', '35', '53');
INSERT INTO public.tr_commune VALUES ('35325', 'La Selle-Guerchaise', '35', '53');
INSERT INTO public.tr_commune VALUES ('35326', 'Sens-de-Bretagne', '35', '53');
INSERT INTO public.tr_commune VALUES ('35327', 'Servon-sur-Vilaine', '35', '53');
INSERT INTO public.tr_commune VALUES ('35328', 'Sixt-sur-Aff', '35', '53');
INSERT INTO public.tr_commune VALUES ('35329', 'Sougéal', '35', '53');
INSERT INTO public.tr_commune VALUES ('35330', 'Taillis', '35', '53');
INSERT INTO public.tr_commune VALUES ('35331', 'Talensac', '35', '53');
INSERT INTO public.tr_commune VALUES ('35332', 'Teillay', '35', '53');
INSERT INTO public.tr_commune VALUES ('35333', 'Le Theil-de-Bretagne', '35', '53');
INSERT INTO public.tr_commune VALUES ('35334', 'Thorigné-Fouillard', '35', '53');
INSERT INTO public.tr_commune VALUES ('35335', 'Thourie', '35', '53');
INSERT INTO public.tr_commune VALUES ('35336', 'Le Tiercent', '35', '53');
INSERT INTO public.tr_commune VALUES ('35337', 'Tinténiac', '35', '53');
INSERT INTO public.tr_commune VALUES ('35338', 'Torcé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35339', 'Trans-la-Forêt', '35', '53');
INSERT INTO public.tr_commune VALUES ('35340', 'Treffendel', '35', '53');
INSERT INTO public.tr_commune VALUES ('35342', 'Trémeheuc', '35', '53');
INSERT INTO public.tr_commune VALUES ('35343', 'Tresbœuf', '35', '53');
INSERT INTO public.tr_commune VALUES ('35345', 'Trévérien', '35', '53');
INSERT INTO public.tr_commune VALUES ('35346', 'Trimer', '35', '53');
INSERT INTO public.tr_commune VALUES ('35347', 'Val-d-Izé', '35', '53');
INSERT INTO public.tr_commune VALUES ('35350', 'Vergéal', '35', '53');
INSERT INTO public.tr_commune VALUES ('35351', 'Le Verger', '35', '53');
INSERT INTO public.tr_commune VALUES ('35352', 'Vern-sur-Seiche', '35', '53');
INSERT INTO public.tr_commune VALUES ('35353', 'Vezin-le-Coquet', '35', '53');
INSERT INTO public.tr_commune VALUES ('35354', 'Vieux-Viel', '35', '53');
INSERT INTO public.tr_commune VALUES ('35355', 'Vieux-Vy-sur-Couesnon', '35', '53');
INSERT INTO public.tr_commune VALUES ('35356', 'Vignoc', '35', '53');
INSERT INTO public.tr_commune VALUES ('35357', 'Villamée', '35', '53');
INSERT INTO public.tr_commune VALUES ('35358', 'La Ville-ès-Nonais', '35', '53');
INSERT INTO public.tr_commune VALUES ('35359', 'Visseiche', '35', '53');
INSERT INTO public.tr_commune VALUES ('35360', 'Vitré', '35', '53');
INSERT INTO public.tr_commune VALUES ('35361', 'Le Vivier-sur-Mer', '35', '53');
INSERT INTO public.tr_commune VALUES ('35362', 'Le Tronchet', '35', '53');
INSERT INTO public.tr_commune VALUES ('35363', 'Pont-Péan', '35', '53');
INSERT INTO public.tr_commune VALUES ('36001', 'Aigurande', '36', '24');
INSERT INTO public.tr_commune VALUES ('36002', 'Aize', '36', '24');
INSERT INTO public.tr_commune VALUES ('36003', 'Ambrault', '36', '24');
INSERT INTO public.tr_commune VALUES ('36004', 'Anjouin', '36', '24');
INSERT INTO public.tr_commune VALUES ('36005', 'Ardentes', '36', '24');
INSERT INTO public.tr_commune VALUES ('36006', 'Argenton-sur-Creuse', '36', '24');
INSERT INTO public.tr_commune VALUES ('36007', 'Argy', '36', '24');
INSERT INTO public.tr_commune VALUES ('36008', 'Arpheuilles', '36', '24');
INSERT INTO public.tr_commune VALUES ('36009', 'Arthon', '36', '24');
INSERT INTO public.tr_commune VALUES ('36010', 'Azay-le-Ferron', '36', '24');
INSERT INTO public.tr_commune VALUES ('36011', 'Bagneux', '36', '24');
INSERT INTO public.tr_commune VALUES ('36012', 'Baraize', '36', '24');
INSERT INTO public.tr_commune VALUES ('36013', 'Baudres', '36', '24');
INSERT INTO public.tr_commune VALUES ('36014', 'Bazaiges', '36', '24');
INSERT INTO public.tr_commune VALUES ('36015', 'Beaulieu', '36', '24');
INSERT INTO public.tr_commune VALUES ('36016', 'Bélâbre', '36', '24');
INSERT INTO public.tr_commune VALUES ('36017', 'La Berthenoux', '36', '24');
INSERT INTO public.tr_commune VALUES ('36018', 'Le Blanc', '36', '24');
INSERT INTO public.tr_commune VALUES ('36019', 'Bommiers', '36', '24');
INSERT INTO public.tr_commune VALUES ('36020', 'Bonneuil', '36', '24');
INSERT INTO public.tr_commune VALUES ('36021', 'Les Bordes', '36', '24');
INSERT INTO public.tr_commune VALUES ('36022', 'Bouesse', '36', '24');
INSERT INTO public.tr_commune VALUES ('36023', 'Bouges-le-Château', '36', '24');
INSERT INTO public.tr_commune VALUES ('36024', 'Bretagne', '36', '24');
INSERT INTO public.tr_commune VALUES ('36025', 'Briantes', '36', '24');
INSERT INTO public.tr_commune VALUES ('36026', 'Brion', '36', '24');
INSERT INTO public.tr_commune VALUES ('36027', 'Brives', '36', '24');
INSERT INTO public.tr_commune VALUES ('36028', 'La Buxerette', '36', '24');
INSERT INTO public.tr_commune VALUES ('36029', 'Buxeuil', '36', '24');
INSERT INTO public.tr_commune VALUES ('36030', 'Buxières-d-Aillac', '36', '24');
INSERT INTO public.tr_commune VALUES ('36031', 'Buzançais', '36', '24');
INSERT INTO public.tr_commune VALUES ('36032', 'Ceaulmont', '36', '24');
INSERT INTO public.tr_commune VALUES ('36033', 'Celon', '36', '24');
INSERT INTO public.tr_commune VALUES ('36034', 'Chabris', '36', '24');
INSERT INTO public.tr_commune VALUES ('36035', 'Chaillac', '36', '24');
INSERT INTO public.tr_commune VALUES ('36036', 'Chalais', '36', '24');
INSERT INTO public.tr_commune VALUES ('36037', 'La Champenoise', '36', '24');
INSERT INTO public.tr_commune VALUES ('36038', 'Champillet', '36', '24');
INSERT INTO public.tr_commune VALUES ('36040', 'La Chapelle-Orthemale', '36', '24');
INSERT INTO public.tr_commune VALUES ('36041', 'La Chapelle-Saint-Laurian', '36', '24');
INSERT INTO public.tr_commune VALUES ('36042', 'Chasseneuil', '36', '24');
INSERT INTO public.tr_commune VALUES ('36043', 'Chassignolles', '36', '24');
INSERT INTO public.tr_commune VALUES ('36044', 'Châteauroux', '36', '24');
INSERT INTO public.tr_commune VALUES ('36045', 'Châtillon-sur-Indre', '36', '24');
INSERT INTO public.tr_commune VALUES ('36046', 'La Châtre', '36', '24');
INSERT INTO public.tr_commune VALUES ('36047', 'La Châtre-Langlin', '36', '24');
INSERT INTO public.tr_commune VALUES ('36048', 'Chavin', '36', '24');
INSERT INTO public.tr_commune VALUES ('36049', 'Chazelet', '36', '24');
INSERT INTO public.tr_commune VALUES ('36050', 'Chezelles', '36', '24');
INSERT INTO public.tr_commune VALUES ('36051', 'Chitray', '36', '24');
INSERT INTO public.tr_commune VALUES ('36052', 'Chouday', '36', '24');
INSERT INTO public.tr_commune VALUES ('36053', 'Ciron', '36', '24');
INSERT INTO public.tr_commune VALUES ('36054', 'Cléré-du-Bois', '36', '24');
INSERT INTO public.tr_commune VALUES ('36055', 'Clion', '36', '24');
INSERT INTO public.tr_commune VALUES ('36056', 'Cluis', '36', '24');
INSERT INTO public.tr_commune VALUES ('36057', 'Coings', '36', '24');
INSERT INTO public.tr_commune VALUES ('36058', 'Concremiers', '36', '24');
INSERT INTO public.tr_commune VALUES ('36059', 'Condé', '36', '24');
INSERT INTO public.tr_commune VALUES ('36060', 'Crevant', '36', '24');
INSERT INTO public.tr_commune VALUES ('36061', 'Crozon-sur-Vauvre', '36', '24');
INSERT INTO public.tr_commune VALUES ('36062', 'Cuzion', '36', '24');
INSERT INTO public.tr_commune VALUES ('36063', 'Déols', '36', '24');
INSERT INTO public.tr_commune VALUES ('36064', 'Diors', '36', '24');
INSERT INTO public.tr_commune VALUES ('36065', 'Diou', '36', '24');
INSERT INTO public.tr_commune VALUES ('36066', 'Douadic', '36', '24');
INSERT INTO public.tr_commune VALUES ('36067', 'Dunet', '36', '24');
INSERT INTO public.tr_commune VALUES ('36068', 'Dun-le-Poëlier', '36', '24');
INSERT INTO public.tr_commune VALUES ('36069', 'Écueillé', '36', '24');
INSERT INTO public.tr_commune VALUES ('36070', 'Éguzon-Chantôme', '36', '24');
INSERT INTO public.tr_commune VALUES ('36071', 'Étrechet', '36', '24');
INSERT INTO public.tr_commune VALUES ('36073', 'Feusines', '36', '24');
INSERT INTO public.tr_commune VALUES ('36074', 'Fléré-la-Rivière', '36', '24');
INSERT INTO public.tr_commune VALUES ('36075', 'Fontenay', '36', '24');
INSERT INTO public.tr_commune VALUES ('36076', 'Fontgombault', '36', '24');
INSERT INTO public.tr_commune VALUES ('36077', 'Fontguenand', '36', '24');
INSERT INTO public.tr_commune VALUES ('36078', 'Fougerolles', '36', '24');
INSERT INTO public.tr_commune VALUES ('36079', 'Francillon', '36', '24');
INSERT INTO public.tr_commune VALUES ('36080', 'Frédille', '36', '24');
INSERT INTO public.tr_commune VALUES ('36081', 'Gargilesse-Dampierre', '36', '24');
INSERT INTO public.tr_commune VALUES ('36082', 'Gehée', '36', '24');
INSERT INTO public.tr_commune VALUES ('36083', 'Giroux', '36', '24');
INSERT INTO public.tr_commune VALUES ('36084', 'Gournay', '36', '24');
INSERT INTO public.tr_commune VALUES ('36085', 'Guilly', '36', '24');
INSERT INTO public.tr_commune VALUES ('36086', 'Heugnes', '36', '24');
INSERT INTO public.tr_commune VALUES ('36087', 'Ingrandes', '36', '24');
INSERT INTO public.tr_commune VALUES ('36088', 'Issoudun', '36', '24');
INSERT INTO public.tr_commune VALUES ('36089', 'Jeu-les-Bois', '36', '24');
INSERT INTO public.tr_commune VALUES ('36090', 'Jeu-Maloches', '36', '24');
INSERT INTO public.tr_commune VALUES ('36091', 'Lacs', '36', '24');
INSERT INTO public.tr_commune VALUES ('36092', 'Langé', '36', '24');
INSERT INTO public.tr_commune VALUES ('36093', 'Levroux', '36', '24');
INSERT INTO public.tr_commune VALUES ('36094', 'Lignac', '36', '24');
INSERT INTO public.tr_commune VALUES ('36095', 'Lignerolles', '36', '24');
INSERT INTO public.tr_commune VALUES ('36096', 'Lingé', '36', '24');
INSERT INTO public.tr_commune VALUES ('36097', 'Liniez', '36', '24');
INSERT INTO public.tr_commune VALUES ('36098', 'Lizeray', '36', '24');
INSERT INTO public.tr_commune VALUES ('36099', 'Lourdoueix-Saint-Michel', '36', '24');
INSERT INTO public.tr_commune VALUES ('36100', 'Lourouer-Saint-Laurent', '36', '24');
INSERT INTO public.tr_commune VALUES ('36101', 'Luant', '36', '24');
INSERT INTO public.tr_commune VALUES ('36102', 'Luçay-le-Libre', '36', '24');
INSERT INTO public.tr_commune VALUES ('36103', 'Luçay-le-Mâle', '36', '24');
INSERT INTO public.tr_commune VALUES ('36104', 'Lurais', '36', '24');
INSERT INTO public.tr_commune VALUES ('36105', 'Lureuil', '36', '24');
INSERT INTO public.tr_commune VALUES ('36106', 'Luzeret', '36', '24');
INSERT INTO public.tr_commune VALUES ('36107', 'Lye', '36', '24');
INSERT INTO public.tr_commune VALUES ('36108', 'Lys-Saint-Georges', '36', '24');
INSERT INTO public.tr_commune VALUES ('36109', 'Le Magny', '36', '24');
INSERT INTO public.tr_commune VALUES ('36110', 'Maillet', '36', '24');
INSERT INTO public.tr_commune VALUES ('36111', 'Malicornay', '36', '24');
INSERT INTO public.tr_commune VALUES ('36112', 'Mâron', '36', '24');
INSERT INTO public.tr_commune VALUES ('36113', 'Martizay', '36', '24');
INSERT INTO public.tr_commune VALUES ('36114', 'Mauvières', '36', '24');
INSERT INTO public.tr_commune VALUES ('36115', 'Menetou-sur-Nahon', '36', '24');
INSERT INTO public.tr_commune VALUES ('36116', 'Ménétréols-sous-Vatan', '36', '24');
INSERT INTO public.tr_commune VALUES ('36117', 'Le Menoux', '36', '24');
INSERT INTO public.tr_commune VALUES ('36118', 'Méobecq', '36', '24');
INSERT INTO public.tr_commune VALUES ('36119', 'Mérigny', '36', '24');
INSERT INTO public.tr_commune VALUES ('36120', 'Mers-sur-Indre', '36', '24');
INSERT INTO public.tr_commune VALUES ('36121', 'Meunet-Planches', '36', '24');
INSERT INTO public.tr_commune VALUES ('36122', 'Meunet-sur-Vatan', '36', '24');
INSERT INTO public.tr_commune VALUES ('36123', 'Mézières-en-Brenne', '36', '24');
INSERT INTO public.tr_commune VALUES ('36124', 'Migné', '36', '24');
INSERT INTO public.tr_commune VALUES ('36125', 'Migny', '36', '24');
INSERT INTO public.tr_commune VALUES ('36126', 'Montchevrier', '36', '24');
INSERT INTO public.tr_commune VALUES ('36127', 'Montgivray', '36', '24');
INSERT INTO public.tr_commune VALUES ('36128', 'Montierchaume', '36', '24');
INSERT INTO public.tr_commune VALUES ('36129', 'Montipouret', '36', '24');
INSERT INTO public.tr_commune VALUES ('36130', 'Montlevicq', '36', '24');
INSERT INTO public.tr_commune VALUES ('36131', 'Mosnay', '36', '24');
INSERT INTO public.tr_commune VALUES ('36132', 'La Motte-Feuilly', '36', '24');
INSERT INTO public.tr_commune VALUES ('36133', 'Mouhers', '36', '24');
INSERT INTO public.tr_commune VALUES ('36134', 'Mouhet', '36', '24');
INSERT INTO public.tr_commune VALUES ('36135', 'Moulins-sur-Céphons', '36', '24');
INSERT INTO public.tr_commune VALUES ('36136', 'Murs', '36', '24');
INSERT INTO public.tr_commune VALUES ('36137', 'Néons-sur-Creuse', '36', '24');
INSERT INTO public.tr_commune VALUES ('36138', 'Néret', '36', '24');
INSERT INTO public.tr_commune VALUES ('36139', 'Neuillay-les-Bois', '36', '24');
INSERT INTO public.tr_commune VALUES ('36140', 'Neuvy-Pailloux', '36', '24');
INSERT INTO public.tr_commune VALUES ('36141', 'Neuvy-Saint-Sépulchre', '36', '24');
INSERT INTO public.tr_commune VALUES ('36142', 'Niherne', '36', '24');
INSERT INTO public.tr_commune VALUES ('36143', 'Nohant-Vic', '36', '24');
INSERT INTO public.tr_commune VALUES ('36144', 'Nuret-le-Ferron', '36', '24');
INSERT INTO public.tr_commune VALUES ('36145', 'Obterre', '36', '24');
INSERT INTO public.tr_commune VALUES ('36146', 'Orsennes', '36', '24');
INSERT INTO public.tr_commune VALUES ('36147', 'Orville', '36', '24');
INSERT INTO public.tr_commune VALUES ('36148', 'Oulches', '36', '24');
INSERT INTO public.tr_commune VALUES ('36149', 'Palluau-sur-Indre', '36', '24');
INSERT INTO public.tr_commune VALUES ('36150', 'Parnac', '36', '24');
INSERT INTO public.tr_commune VALUES ('36152', 'Paudy', '36', '24');
INSERT INTO public.tr_commune VALUES ('36153', 'Paulnay', '36', '24');
INSERT INTO public.tr_commune VALUES ('36154', 'Le Pêchereau', '36', '24');
INSERT INTO public.tr_commune VALUES ('36155', 'Pellevoisin', '36', '24');
INSERT INTO public.tr_commune VALUES ('36156', 'Pérassay', '36', '24');
INSERT INTO public.tr_commune VALUES ('36157', 'La Pérouille', '36', '24');
INSERT INTO public.tr_commune VALUES ('36158', 'Badecon-le-Pin', '36', '24');
INSERT INTO public.tr_commune VALUES ('36159', 'Le Poinçonnet', '36', '24');
INSERT INTO public.tr_commune VALUES ('36160', 'Pommiers', '36', '24');
INSERT INTO public.tr_commune VALUES ('36161', 'Le Pont-Chrétien-Chabenet', '36', '24');
INSERT INTO public.tr_commune VALUES ('36162', 'Poulaines', '36', '24');
INSERT INTO public.tr_commune VALUES ('36163', 'Pouligny-Notre-Dame', '36', '24');
INSERT INTO public.tr_commune VALUES ('36164', 'Pouligny-Saint-Martin', '36', '24');
INSERT INTO public.tr_commune VALUES ('36165', 'Pouligny-Saint-Pierre', '36', '24');
INSERT INTO public.tr_commune VALUES ('36166', 'Préaux', '36', '24');
INSERT INTO public.tr_commune VALUES ('36167', 'Preuilly-la-Ville', '36', '24');
INSERT INTO public.tr_commune VALUES ('36168', 'Prissac', '36', '24');
INSERT INTO public.tr_commune VALUES ('36169', 'Pruniers', '36', '24');
INSERT INTO public.tr_commune VALUES ('36170', 'Reboursin', '36', '24');
INSERT INTO public.tr_commune VALUES ('36171', 'Reuilly', '36', '24');
INSERT INTO public.tr_commune VALUES ('36172', 'Rivarennes', '36', '24');
INSERT INTO public.tr_commune VALUES ('36173', 'Rosnay', '36', '24');
INSERT INTO public.tr_commune VALUES ('36174', 'Roussines', '36', '24');
INSERT INTO public.tr_commune VALUES ('36175', 'Rouvres-les-Bois', '36', '24');
INSERT INTO public.tr_commune VALUES ('36176', 'Ruffec', '36', '24');
INSERT INTO public.tr_commune VALUES ('36177', 'Sacierges-Saint-Martin', '36', '24');
INSERT INTO public.tr_commune VALUES ('36178', 'Saint-Aigny', '36', '24');
INSERT INTO public.tr_commune VALUES ('36179', 'Saint-Aoustrille', '36', '24');
INSERT INTO public.tr_commune VALUES ('36180', 'Saint-Août', '36', '24');
INSERT INTO public.tr_commune VALUES ('36181', 'Saint-Aubin', '36', '24');
INSERT INTO public.tr_commune VALUES ('36182', 'Saint-Benoît-du-Sault', '36', '24');
INSERT INTO public.tr_commune VALUES ('36184', 'Saint-Chartier', '36', '24');
INSERT INTO public.tr_commune VALUES ('36185', 'Saint-Christophe-en-Bazelle', '36', '24');
INSERT INTO public.tr_commune VALUES ('36186', 'Saint-Christophe-en-Boucherie', '36', '24');
INSERT INTO public.tr_commune VALUES ('36187', 'Saint-Civran', '36', '24');
INSERT INTO public.tr_commune VALUES ('36188', 'Saint-Cyran-du-Jambot', '36', '24');
INSERT INTO public.tr_commune VALUES ('36189', 'Saint-Denis-de-Jouhet', '36', '24');
INSERT INTO public.tr_commune VALUES ('36190', 'Sainte-Fauste', '36', '24');
INSERT INTO public.tr_commune VALUES ('36191', 'Saint-Florentin', '36', '24');
INSERT INTO public.tr_commune VALUES ('36192', 'Saint-Gaultier', '36', '24');
INSERT INTO public.tr_commune VALUES ('36193', 'Sainte-Gemme', '36', '24');
INSERT INTO public.tr_commune VALUES ('36194', 'Saint-Genou', '36', '24');
INSERT INTO public.tr_commune VALUES ('36195', 'Saint-Georges-sur-Arnon', '36', '24');
INSERT INTO public.tr_commune VALUES ('36196', 'Saint-Gilles', '36', '24');
INSERT INTO public.tr_commune VALUES ('36197', 'Saint-Hilaire-sur-Benaize', '36', '24');
INSERT INTO public.tr_commune VALUES ('36198', 'Saint-Lactencin', '36', '24');
INSERT INTO public.tr_commune VALUES ('36199', 'Sainte-Lizaigne', '36', '24');
INSERT INTO public.tr_commune VALUES ('36200', 'Saint-Marcel', '36', '24');
INSERT INTO public.tr_commune VALUES ('36202', 'Saint-Maur', '36', '24');
INSERT INTO public.tr_commune VALUES ('36203', 'Saint-Médard', '36', '24');
INSERT INTO public.tr_commune VALUES ('36204', 'Saint-Michel-en-Brenne', '36', '24');
INSERT INTO public.tr_commune VALUES ('36205', 'Saint-Pierre-de-Jards', '36', '24');
INSERT INTO public.tr_commune VALUES ('36207', 'Saint-Plantaire', '36', '24');
INSERT INTO public.tr_commune VALUES ('36208', 'Sainte-Sévère-sur-Indre', '36', '24');
INSERT INTO public.tr_commune VALUES ('36209', 'Saint-Valentin', '36', '24');
INSERT INTO public.tr_commune VALUES ('36210', 'Sarzay', '36', '24');
INSERT INTO public.tr_commune VALUES ('36211', 'Sassierges-Saint-Germain', '36', '24');
INSERT INTO public.tr_commune VALUES ('36212', 'Saulnay', '36', '24');
INSERT INTO public.tr_commune VALUES ('36213', 'Sauzelles', '36', '24');
INSERT INTO public.tr_commune VALUES ('36214', 'Sazeray', '36', '24');
INSERT INTO public.tr_commune VALUES ('36215', 'Ségry', '36', '24');
INSERT INTO public.tr_commune VALUES ('36216', 'Selles-sur-Nahon', '36', '24');
INSERT INTO public.tr_commune VALUES ('36217', 'Sembleçay', '36', '24');
INSERT INTO public.tr_commune VALUES ('36218', 'Sougé', '36', '24');
INSERT INTO public.tr_commune VALUES ('36219', 'Tendu', '36', '24');
INSERT INTO public.tr_commune VALUES ('36220', 'Thenay', '36', '24');
INSERT INTO public.tr_commune VALUES ('36221', 'Thevet-Saint-Julien', '36', '24');
INSERT INTO public.tr_commune VALUES ('36222', 'Thizay', '36', '24');
INSERT INTO public.tr_commune VALUES ('36223', 'Tilly', '36', '24');
INSERT INTO public.tr_commune VALUES ('36224', 'Tournon-Saint-Martin', '36', '24');
INSERT INTO public.tr_commune VALUES ('36225', 'Le Tranger', '36', '24');
INSERT INTO public.tr_commune VALUES ('36226', 'Tranzault', '36', '24');
INSERT INTO public.tr_commune VALUES ('36227', 'Urciers', '36', '24');
INSERT INTO public.tr_commune VALUES ('36228', 'Valençay', '36', '24');
INSERT INTO public.tr_commune VALUES ('36229', 'Val-Fouzon', '36', '24');
INSERT INTO public.tr_commune VALUES ('36230', 'Vatan', '36', '24');
INSERT INTO public.tr_commune VALUES ('36231', 'Velles', '36', '24');
INSERT INTO public.tr_commune VALUES ('36232', 'Vendœuvres', '36', '24');
INSERT INTO public.tr_commune VALUES ('36233', 'La Vernelle', '36', '24');
INSERT INTO public.tr_commune VALUES ('36234', 'Verneuil-sur-Igneraie', '36', '24');
INSERT INTO public.tr_commune VALUES ('36235', 'Veuil', '36', '24');
INSERT INTO public.tr_commune VALUES ('36236', 'Vicq-Exemplet', '36', '24');
INSERT INTO public.tr_commune VALUES ('36237', 'Vicq-sur-Nahon', '36', '24');
INSERT INTO public.tr_commune VALUES ('36238', 'Vigoulant', '36', '24');
INSERT INTO public.tr_commune VALUES ('36239', 'Vigoux', '36', '24');
INSERT INTO public.tr_commune VALUES ('36240', 'Vijon', '36', '24');
INSERT INTO public.tr_commune VALUES ('36241', 'Villedieu-sur-Indre', '36', '24');
INSERT INTO public.tr_commune VALUES ('36242', 'Villegongis', '36', '24');
INSERT INTO public.tr_commune VALUES ('36243', 'Villegouin', '36', '24');
INSERT INTO public.tr_commune VALUES ('36244', 'Villentrois-Faverolles-en-Berry', '36', '24');
INSERT INTO public.tr_commune VALUES ('36246', 'Villiers', '36', '24');
INSERT INTO public.tr_commune VALUES ('36247', 'Vineuil', '36', '24');
INSERT INTO public.tr_commune VALUES ('36248', 'Vouillon', '36', '24');
INSERT INTO public.tr_commune VALUES ('37001', 'Abilly', '37', '24');
INSERT INTO public.tr_commune VALUES ('37002', 'Ambillou', '37', '24');
INSERT INTO public.tr_commune VALUES ('37003', 'Amboise', '37', '24');
INSERT INTO public.tr_commune VALUES ('37004', 'Anché', '37', '24');
INSERT INTO public.tr_commune VALUES ('37005', 'Antogny-le-Tillac', '37', '24');
INSERT INTO public.tr_commune VALUES ('37006', 'Artannes-sur-Indre', '37', '24');
INSERT INTO public.tr_commune VALUES ('37007', 'Assay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37008', 'Athée-sur-Cher', '37', '24');
INSERT INTO public.tr_commune VALUES ('37009', 'Autrèche', '37', '24');
INSERT INTO public.tr_commune VALUES ('37010', 'Auzouer-en-Touraine', '37', '24');
INSERT INTO public.tr_commune VALUES ('37011', 'Avoine', '37', '24');
INSERT INTO public.tr_commune VALUES ('37012', 'Avon-les-Roches', '37', '24');
INSERT INTO public.tr_commune VALUES ('37013', 'Avrillé-les-Ponceaux', '37', '24');
INSERT INTO public.tr_commune VALUES ('37014', 'Azay-le-Rideau', '37', '24');
INSERT INTO public.tr_commune VALUES ('37015', 'Azay-sur-Cher', '37', '24');
INSERT INTO public.tr_commune VALUES ('37016', 'Azay-sur-Indre', '37', '24');
INSERT INTO public.tr_commune VALUES ('37018', 'Ballan-Miré', '37', '24');
INSERT INTO public.tr_commune VALUES ('37019', 'Barrou', '37', '24');
INSERT INTO public.tr_commune VALUES ('37020', 'Beaulieu-lès-Loches', '37', '24');
INSERT INTO public.tr_commune VALUES ('37021', 'Beaumont-Louestault', '37', '24');
INSERT INTO public.tr_commune VALUES ('37022', 'Beaumont-en-Véron', '37', '24');
INSERT INTO public.tr_commune VALUES ('37023', 'Beaumont-Village', '37', '24');
INSERT INTO public.tr_commune VALUES ('37024', 'Benais', '37', '24');
INSERT INTO public.tr_commune VALUES ('37025', 'Berthenay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37026', 'Betz-le-Château', '37', '24');
INSERT INTO public.tr_commune VALUES ('37027', 'Bléré', '37', '24');
INSERT INTO public.tr_commune VALUES ('37028', 'Bossay-sur-Claise', '37', '24');
INSERT INTO public.tr_commune VALUES ('37029', 'Bossée', '37', '24');
INSERT INTO public.tr_commune VALUES ('37030', 'Le Boulay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37031', 'Bourgueil', '37', '24');
INSERT INTO public.tr_commune VALUES ('37032', 'Bournan', '37', '24');
INSERT INTO public.tr_commune VALUES ('37033', 'Boussay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37034', 'Braslou', '37', '24');
INSERT INTO public.tr_commune VALUES ('37035', 'Braye-sous-Faye', '37', '24');
INSERT INTO public.tr_commune VALUES ('37036', 'Braye-sur-Maulne', '37', '24');
INSERT INTO public.tr_commune VALUES ('37037', 'Brèches', '37', '24');
INSERT INTO public.tr_commune VALUES ('37038', 'Bréhémont', '37', '24');
INSERT INTO public.tr_commune VALUES ('37039', 'Bridoré', '37', '24');
INSERT INTO public.tr_commune VALUES ('37040', 'Brizay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37041', 'Bueil-en-Touraine', '37', '24');
INSERT INTO public.tr_commune VALUES ('37042', 'Candes-Saint-Martin', '37', '24');
INSERT INTO public.tr_commune VALUES ('37043', 'Cangey', '37', '24');
INSERT INTO public.tr_commune VALUES ('37044', 'La Celle-Guenand', '37', '24');
INSERT INTO public.tr_commune VALUES ('37045', 'La Celle-Saint-Avant', '37', '24');
INSERT INTO public.tr_commune VALUES ('37046', 'Céré-la-Ronde', '37', '24');
INSERT INTO public.tr_commune VALUES ('37047', 'Cerelles', '37', '24');
INSERT INTO public.tr_commune VALUES ('37048', 'Chambon', '37', '24');
INSERT INTO public.tr_commune VALUES ('37049', 'Chambourg-sur-Indre', '37', '24');
INSERT INTO public.tr_commune VALUES ('37050', 'Chambray-lès-Tours', '37', '24');
INSERT INTO public.tr_commune VALUES ('37051', 'Champigny-sur-Veude', '37', '24');
INSERT INTO public.tr_commune VALUES ('37052', 'Chançay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37053', 'Chanceaux-près-Loches', '37', '24');
INSERT INTO public.tr_commune VALUES ('37054', 'Chanceaux-sur-Choisille', '37', '24');
INSERT INTO public.tr_commune VALUES ('37055', 'Channay-sur-Lathan', '37', '24');
INSERT INTO public.tr_commune VALUES ('37056', 'La Chapelle-aux-Naux', '37', '24');
INSERT INTO public.tr_commune VALUES ('37057', 'La Chapelle-Blanche-Saint-Martin', '37', '24');
INSERT INTO public.tr_commune VALUES ('37058', 'La Chapelle-sur-Loire', '37', '24');
INSERT INTO public.tr_commune VALUES ('37059', 'Charentilly', '37', '24');
INSERT INTO public.tr_commune VALUES ('37060', 'Chargé', '37', '24');
INSERT INTO public.tr_commune VALUES ('37061', 'Charnizay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37062', 'Château-la-Vallière', '37', '24');
INSERT INTO public.tr_commune VALUES ('37063', 'Château-Renault', '37', '24');
INSERT INTO public.tr_commune VALUES ('37064', 'Chaumussay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37065', 'Chaveignes', '37', '24');
INSERT INTO public.tr_commune VALUES ('37066', 'Chédigny', '37', '24');
INSERT INTO public.tr_commune VALUES ('37067', 'Cheillé', '37', '24');
INSERT INTO public.tr_commune VALUES ('37068', 'Chemillé-sur-Dême', '37', '24');
INSERT INTO public.tr_commune VALUES ('37069', 'Chemillé-sur-Indrois', '37', '24');
INSERT INTO public.tr_commune VALUES ('37070', 'Chenonceaux', '37', '24');
INSERT INTO public.tr_commune VALUES ('37071', 'Chezelles', '37', '24');
INSERT INTO public.tr_commune VALUES ('37072', 'Chinon', '37', '24');
INSERT INTO public.tr_commune VALUES ('37073', 'Chisseaux', '37', '24');
INSERT INTO public.tr_commune VALUES ('37074', 'Chouzé-sur-Loire', '37', '24');
INSERT INTO public.tr_commune VALUES ('37075', 'Cigogné', '37', '24');
INSERT INTO public.tr_commune VALUES ('37076', 'Cinais', '37', '24');
INSERT INTO public.tr_commune VALUES ('37077', 'Cinq-Mars-la-Pile', '37', '24');
INSERT INTO public.tr_commune VALUES ('37078', 'Ciran', '37', '24');
INSERT INTO public.tr_commune VALUES ('37079', 'Civray-de-Touraine', '37', '24');
INSERT INTO public.tr_commune VALUES ('37080', 'Civray-sur-Esves', '37', '24');
INSERT INTO public.tr_commune VALUES ('37081', 'Cléré-les-Pins', '37', '24');
INSERT INTO public.tr_commune VALUES ('37082', 'Continvoir', '37', '24');
INSERT INTO public.tr_commune VALUES ('37083', 'Cormery', '37', '24');
INSERT INTO public.tr_commune VALUES ('37084', 'Couesmes', '37', '24');
INSERT INTO public.tr_commune VALUES ('37085', 'Courçay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37086', 'Courcelles-de-Touraine', '37', '24');
INSERT INTO public.tr_commune VALUES ('37087', 'Courcoué', '37', '24');
INSERT INTO public.tr_commune VALUES ('37088', 'Couziers', '37', '24');
INSERT INTO public.tr_commune VALUES ('37089', 'Cravant-les-Côteaux', '37', '24');
INSERT INTO public.tr_commune VALUES ('37090', 'Crissay-sur-Manse', '37', '24');
INSERT INTO public.tr_commune VALUES ('37091', 'La Croix-en-Touraine', '37', '24');
INSERT INTO public.tr_commune VALUES ('37092', 'Crotelles', '37', '24');
INSERT INTO public.tr_commune VALUES ('37093', 'Crouzilles', '37', '24');
INSERT INTO public.tr_commune VALUES ('37094', 'Cussay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37095', 'Dame-Marie-les-Bois', '37', '24');
INSERT INTO public.tr_commune VALUES ('37096', 'Dierre', '37', '24');
INSERT INTO public.tr_commune VALUES ('37097', 'Dolus-le-Sec', '37', '24');
INSERT INTO public.tr_commune VALUES ('37098', 'Draché', '37', '24');
INSERT INTO public.tr_commune VALUES ('37099', 'Druye', '37', '24');
INSERT INTO public.tr_commune VALUES ('37100', 'Épeigné-les-Bois', '37', '24');
INSERT INTO public.tr_commune VALUES ('37101', 'Épeigné-sur-Dême', '37', '24');
INSERT INTO public.tr_commune VALUES ('37103', 'Esves-le-Moutier', '37', '24');
INSERT INTO public.tr_commune VALUES ('37104', 'Esvres', '37', '24');
INSERT INTO public.tr_commune VALUES ('37105', 'Faye-la-Vineuse', '37', '24');
INSERT INTO public.tr_commune VALUES ('37106', 'La Ferrière', '37', '24');
INSERT INTO public.tr_commune VALUES ('37107', 'Ferrière-Larçon', '37', '24');
INSERT INTO public.tr_commune VALUES ('37108', 'Ferrière-sur-Beaulieu', '37', '24');
INSERT INTO public.tr_commune VALUES ('37109', 'Fondettes', '37', '24');
INSERT INTO public.tr_commune VALUES ('37110', 'Francueil', '37', '24');
INSERT INTO public.tr_commune VALUES ('37111', 'Genillé', '37', '24');
INSERT INTO public.tr_commune VALUES ('37112', 'Gizeux', '37', '24');
INSERT INTO public.tr_commune VALUES ('37113', 'Le Grand-Pressigny', '37', '24');
INSERT INTO public.tr_commune VALUES ('37114', 'La Guerche', '37', '24');
INSERT INTO public.tr_commune VALUES ('37115', 'Descartes', '37', '24');
INSERT INTO public.tr_commune VALUES ('37116', 'Les Hermites', '37', '24');
INSERT INTO public.tr_commune VALUES ('37117', 'Hommes', '37', '24');
INSERT INTO public.tr_commune VALUES ('37118', 'Huismes', '37', '24');
INSERT INTO public.tr_commune VALUES ('37119', 'L-Île-Bouchard', '37', '24');
INSERT INTO public.tr_commune VALUES ('37121', 'Jaulnay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37122', 'Joué-lès-Tours', '37', '24');
INSERT INTO public.tr_commune VALUES ('37123', 'Langeais', '37', '24');
INSERT INTO public.tr_commune VALUES ('37124', 'Larçay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37125', 'Lémeré', '37', '24');
INSERT INTO public.tr_commune VALUES ('37126', 'Lerné', '37', '24');
INSERT INTO public.tr_commune VALUES ('37127', 'Le Liège', '37', '24');
INSERT INTO public.tr_commune VALUES ('37128', 'Lignières-de-Touraine', '37', '24');
INSERT INTO public.tr_commune VALUES ('37129', 'Ligré', '37', '24');
INSERT INTO public.tr_commune VALUES ('37130', 'Ligueil', '37', '24');
INSERT INTO public.tr_commune VALUES ('37131', 'Limeray', '37', '24');
INSERT INTO public.tr_commune VALUES ('37132', 'Loches', '37', '24');
INSERT INTO public.tr_commune VALUES ('37133', 'Loché-sur-Indrois', '37', '24');
INSERT INTO public.tr_commune VALUES ('37134', 'Louans', '37', '24');
INSERT INTO public.tr_commune VALUES ('37136', 'Le Louroux', '37', '24');
INSERT INTO public.tr_commune VALUES ('37137', 'Lublé', '37', '24');
INSERT INTO public.tr_commune VALUES ('37138', 'Lussault-sur-Loire', '37', '24');
INSERT INTO public.tr_commune VALUES ('37139', 'Luynes', '37', '24');
INSERT INTO public.tr_commune VALUES ('37140', 'Luzé', '37', '24');
INSERT INTO public.tr_commune VALUES ('37141', 'Luzillé', '37', '24');
INSERT INTO public.tr_commune VALUES ('37142', 'Maillé', '37', '24');
INSERT INTO public.tr_commune VALUES ('37143', 'Manthelan', '37', '24');
INSERT INTO public.tr_commune VALUES ('37144', 'Marçay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37145', 'Marcé-sur-Esves', '37', '24');
INSERT INTO public.tr_commune VALUES ('37146', 'Marcilly-sur-Maulne', '37', '24');
INSERT INTO public.tr_commune VALUES ('37147', 'Marcilly-sur-Vienne', '37', '24');
INSERT INTO public.tr_commune VALUES ('37148', 'Marigny-Marmande', '37', '24');
INSERT INTO public.tr_commune VALUES ('37149', 'Marray', '37', '24');
INSERT INTO public.tr_commune VALUES ('37150', 'Mazières-de-Touraine', '37', '24');
INSERT INTO public.tr_commune VALUES ('37151', 'La Membrolle-sur-Choisille', '37', '24');
INSERT INTO public.tr_commune VALUES ('37152', 'Mettray', '37', '24');
INSERT INTO public.tr_commune VALUES ('37153', 'Monnaie', '37', '24');
INSERT INTO public.tr_commune VALUES ('37154', 'Montbazon', '37', '24');
INSERT INTO public.tr_commune VALUES ('37155', 'Monthodon', '37', '24');
INSERT INTO public.tr_commune VALUES ('37156', 'Montlouis-sur-Loire', '37', '24');
INSERT INTO public.tr_commune VALUES ('37157', 'Montrésor', '37', '24');
INSERT INTO public.tr_commune VALUES ('37158', 'Montreuil-en-Touraine', '37', '24');
INSERT INTO public.tr_commune VALUES ('37159', 'Monts', '37', '24');
INSERT INTO public.tr_commune VALUES ('37160', 'Morand', '37', '24');
INSERT INTO public.tr_commune VALUES ('37161', 'Mosnes', '37', '24');
INSERT INTO public.tr_commune VALUES ('37162', 'Mouzay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37163', 'Nazelles-Négron', '37', '24');
INSERT INTO public.tr_commune VALUES ('37165', 'Neuil', '37', '24');
INSERT INTO public.tr_commune VALUES ('37166', 'Neuillé-le-Lierre', '37', '24');
INSERT INTO public.tr_commune VALUES ('37167', 'Neuillé-Pont-Pierre', '37', '24');
INSERT INTO public.tr_commune VALUES ('37168', 'Neuilly-le-Brignon', '37', '24');
INSERT INTO public.tr_commune VALUES ('37169', 'Neuville-sur-Brenne', '37', '24');
INSERT INTO public.tr_commune VALUES ('37170', 'Neuvy-le-Roi', '37', '24');
INSERT INTO public.tr_commune VALUES ('37171', 'Noizay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37172', 'Notre-Dame-d-Oé', '37', '24');
INSERT INTO public.tr_commune VALUES ('37173', 'Nouans-les-Fontaines', '37', '24');
INSERT INTO public.tr_commune VALUES ('37174', 'Nouâtre', '37', '24');
INSERT INTO public.tr_commune VALUES ('37175', 'Nouzilly', '37', '24');
INSERT INTO public.tr_commune VALUES ('37176', 'Noyant-de-Touraine', '37', '24');
INSERT INTO public.tr_commune VALUES ('37177', 'Orbigny', '37', '24');
INSERT INTO public.tr_commune VALUES ('37178', 'Panzoult', '37', '24');
INSERT INTO public.tr_commune VALUES ('37179', 'Parçay-Meslay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37180', 'Parçay-sur-Vienne', '37', '24');
INSERT INTO public.tr_commune VALUES ('37181', 'Paulmy', '37', '24');
INSERT INTO public.tr_commune VALUES ('37182', 'Pernay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37183', 'Perrusson', '37', '24');
INSERT INTO public.tr_commune VALUES ('37184', 'Le Petit-Pressigny', '37', '24');
INSERT INTO public.tr_commune VALUES ('37185', 'Pocé-sur-Cisse', '37', '24');
INSERT INTO public.tr_commune VALUES ('37186', 'Pont-de-Ruan', '37', '24');
INSERT INTO public.tr_commune VALUES ('37187', 'Ports-sur-Vienne', '37', '24');
INSERT INTO public.tr_commune VALUES ('37188', 'Pouzay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37189', 'Preuilly-sur-Claise', '37', '24');
INSERT INTO public.tr_commune VALUES ('37190', 'Pussigny', '37', '24');
INSERT INTO public.tr_commune VALUES ('37191', 'Razines', '37', '24');
INSERT INTO public.tr_commune VALUES ('37192', 'Reignac-sur-Indre', '37', '24');
INSERT INTO public.tr_commune VALUES ('37193', 'Restigné', '37', '24');
INSERT INTO public.tr_commune VALUES ('37194', 'Reugny', '37', '24');
INSERT INTO public.tr_commune VALUES ('37195', 'La Riche', '37', '24');
INSERT INTO public.tr_commune VALUES ('37196', 'Richelieu', '37', '24');
INSERT INTO public.tr_commune VALUES ('37197', 'Rigny-Ussé', '37', '24');
INSERT INTO public.tr_commune VALUES ('37198', 'Rillé', '37', '24');
INSERT INTO public.tr_commune VALUES ('37199', 'Rilly-sur-Vienne', '37', '24');
INSERT INTO public.tr_commune VALUES ('37200', 'Rivarennes', '37', '24');
INSERT INTO public.tr_commune VALUES ('37201', 'Rivière', '37', '24');
INSERT INTO public.tr_commune VALUES ('37202', 'La Roche-Clermault', '37', '24');
INSERT INTO public.tr_commune VALUES ('37203', 'Rochecorbon', '37', '24');
INSERT INTO public.tr_commune VALUES ('37204', 'Rouziers-de-Touraine', '37', '24');
INSERT INTO public.tr_commune VALUES ('37205', 'Saché', '37', '24');
INSERT INTO public.tr_commune VALUES ('37206', 'Saint-Antoine-du-Rocher', '37', '24');
INSERT INTO public.tr_commune VALUES ('37207', 'Saint-Aubin-le-Dépeint', '37', '24');
INSERT INTO public.tr_commune VALUES ('37208', 'Saint-Avertin', '37', '24');
INSERT INTO public.tr_commune VALUES ('37210', 'Saint-Benoît-la-Forêt', '37', '24');
INSERT INTO public.tr_commune VALUES ('37211', 'Saint-Branchs', '37', '24');
INSERT INTO public.tr_commune VALUES ('37212', 'Sainte-Catherine-de-Fierbois', '37', '24');
INSERT INTO public.tr_commune VALUES ('37213', 'Saint-Christophe-sur-le-Nais', '37', '24');
INSERT INTO public.tr_commune VALUES ('37214', 'Saint-Cyr-sur-Loire', '37', '24');
INSERT INTO public.tr_commune VALUES ('37216', 'Saint-Épain', '37', '24');
INSERT INTO public.tr_commune VALUES ('37217', 'Saint-Étienne-de-Chigny', '37', '24');
INSERT INTO public.tr_commune VALUES ('37218', 'Saint-Flovier', '37', '24');
INSERT INTO public.tr_commune VALUES ('37219', 'Saint-Genouph', '37', '24');
INSERT INTO public.tr_commune VALUES ('37220', 'Saint-Germain-sur-Vienne', '37', '24');
INSERT INTO public.tr_commune VALUES ('37221', 'Saint-Hippolyte', '37', '24');
INSERT INTO public.tr_commune VALUES ('37222', 'Saint-Jean-Saint-Germain', '37', '24');
INSERT INTO public.tr_commune VALUES ('37223', 'Saint-Laurent-de-Lin', '37', '24');
INSERT INTO public.tr_commune VALUES ('37224', 'Saint-Laurent-en-Gâtines', '37', '24');
INSERT INTO public.tr_commune VALUES ('37225', 'Saint-Martin-le-Beau', '37', '24');
INSERT INTO public.tr_commune VALUES ('37226', 'Sainte-Maure-de-Touraine', '37', '24');
INSERT INTO public.tr_commune VALUES ('37228', 'Saint-Nicolas-de-Bourgueil', '37', '24');
INSERT INTO public.tr_commune VALUES ('37229', 'Saint-Nicolas-des-Motets', '37', '24');
INSERT INTO public.tr_commune VALUES ('37230', 'Saint-Ouen-les-Vignes', '37', '24');
INSERT INTO public.tr_commune VALUES ('37231', 'Saint-Paterne-Racan', '37', '24');
INSERT INTO public.tr_commune VALUES ('37232', 'Coteaux-sur-Loire', '37', '24');
INSERT INTO public.tr_commune VALUES ('37233', 'Saint-Pierre-des-Corps', '37', '24');
INSERT INTO public.tr_commune VALUES ('37234', 'Saint-Quentin-sur-Indrois', '37', '24');
INSERT INTO public.tr_commune VALUES ('37236', 'Saint-Règle', '37', '24');
INSERT INTO public.tr_commune VALUES ('37237', 'Saint-Roch', '37', '24');
INSERT INTO public.tr_commune VALUES ('37238', 'Saint-Senoch', '37', '24');
INSERT INTO public.tr_commune VALUES ('37240', 'Saunay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37241', 'Savigné-sur-Lathan', '37', '24');
INSERT INTO public.tr_commune VALUES ('37242', 'Savigny-en-Véron', '37', '24');
INSERT INTO public.tr_commune VALUES ('37243', 'Savonnières', '37', '24');
INSERT INTO public.tr_commune VALUES ('37244', 'Sazilly', '37', '24');
INSERT INTO public.tr_commune VALUES ('37245', 'Semblançay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37246', 'Sennevières', '37', '24');
INSERT INTO public.tr_commune VALUES ('37247', 'Sepmes', '37', '24');
INSERT INTO public.tr_commune VALUES ('37248', 'Seuilly', '37', '24');
INSERT INTO public.tr_commune VALUES ('37249', 'Sonzay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37250', 'Sorigny', '37', '24');
INSERT INTO public.tr_commune VALUES ('37251', 'Souvigné', '37', '24');
INSERT INTO public.tr_commune VALUES ('37252', 'Souvigny-de-Touraine', '37', '24');
INSERT INTO public.tr_commune VALUES ('37253', 'Sublaines', '37', '24');
INSERT INTO public.tr_commune VALUES ('37254', 'Tauxigny-Saint-Bauld', '37', '24');
INSERT INTO public.tr_commune VALUES ('37255', 'Tavant', '37', '24');
INSERT INTO public.tr_commune VALUES ('37256', 'Theneuil', '37', '24');
INSERT INTO public.tr_commune VALUES ('37257', 'Thilouze', '37', '24');
INSERT INTO public.tr_commune VALUES ('37258', 'Thizay', '37', '24');
INSERT INTO public.tr_commune VALUES ('37259', 'Tournon-Saint-Pierre', '37', '24');
INSERT INTO public.tr_commune VALUES ('37260', 'La Tour-Saint-Gelin', '37', '24');
INSERT INTO public.tr_commune VALUES ('37261', 'Tours', '37', '24');
INSERT INTO public.tr_commune VALUES ('37262', 'Trogues', '37', '24');
INSERT INTO public.tr_commune VALUES ('37263', 'Truyes', '37', '24');
INSERT INTO public.tr_commune VALUES ('37264', 'Vallères', '37', '24');
INSERT INTO public.tr_commune VALUES ('37265', 'Varennes', '37', '24');
INSERT INTO public.tr_commune VALUES ('37266', 'Veigné', '37', '24');
INSERT INTO public.tr_commune VALUES ('37267', 'Véretz', '37', '24');
INSERT INTO public.tr_commune VALUES ('37268', 'Verneuil-le-Château', '37', '24');
INSERT INTO public.tr_commune VALUES ('37269', 'Verneuil-sur-Indre', '37', '24');
INSERT INTO public.tr_commune VALUES ('37270', 'Vernou-sur-Brenne', '37', '24');
INSERT INTO public.tr_commune VALUES ('37271', 'Villaines-les-Rochers', '37', '24');
INSERT INTO public.tr_commune VALUES ('37272', 'Villandry', '37', '24');
INSERT INTO public.tr_commune VALUES ('37273', 'La Ville-aux-Dames', '37', '24');
INSERT INTO public.tr_commune VALUES ('37274', 'Villebourg', '37', '24');
INSERT INTO public.tr_commune VALUES ('37275', 'Villedômain', '37', '24');
INSERT INTO public.tr_commune VALUES ('37276', 'Villedômer', '37', '24');
INSERT INTO public.tr_commune VALUES ('37277', 'Villeloin-Coulangé', '37', '24');
INSERT INTO public.tr_commune VALUES ('37278', 'Villeperdue', '37', '24');
INSERT INTO public.tr_commune VALUES ('37279', 'Villiers-au-Bouin', '37', '24');
INSERT INTO public.tr_commune VALUES ('37280', 'Vou', '37', '24');
INSERT INTO public.tr_commune VALUES ('37281', 'Vouvray', '37', '24');
INSERT INTO public.tr_commune VALUES ('37282', 'Yzeures-sur-Creuse', '37', '24');
INSERT INTO public.tr_commune VALUES ('38001', 'Les Abrets en Dauphiné', '38', '84');
INSERT INTO public.tr_commune VALUES ('38002', 'Les Adrets', '38', '84');
INSERT INTO public.tr_commune VALUES ('38003', 'Agnin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38004', 'L-Albenc', '38', '84');
INSERT INTO public.tr_commune VALUES ('38005', 'Allemond', '38', '84');
INSERT INTO public.tr_commune VALUES ('38006', 'Allevard', '38', '84');
INSERT INTO public.tr_commune VALUES ('38008', 'Ambel', '38', '84');
INSERT INTO public.tr_commune VALUES ('38009', 'Anjou', '38', '84');
INSERT INTO public.tr_commune VALUES ('38010', 'Annoisin-Chatelans', '38', '84');
INSERT INTO public.tr_commune VALUES ('38011', 'Anthon', '38', '84');
INSERT INTO public.tr_commune VALUES ('38012', 'Aoste', '38', '84');
INSERT INTO public.tr_commune VALUES ('38013', 'Apprieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38015', 'Artas', '38', '84');
INSERT INTO public.tr_commune VALUES ('38017', 'Assieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38018', 'Auberives-en-Royans', '38', '84');
INSERT INTO public.tr_commune VALUES ('38019', 'Auberives-sur-Varèze', '38', '84');
INSERT INTO public.tr_commune VALUES ('38020', 'Auris', '38', '84');
INSERT INTO public.tr_commune VALUES ('38022', 'Les Avenières Veyrins-Thuellin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38023', 'Avignonet', '38', '84');
INSERT INTO public.tr_commune VALUES ('38026', 'La Balme-les-Grottes', '38', '84');
INSERT INTO public.tr_commune VALUES ('38027', 'Barraux', '38', '84');
INSERT INTO public.tr_commune VALUES ('38029', 'La Bâtie-Montgascon', '38', '84');
INSERT INTO public.tr_commune VALUES ('38030', 'Beaucroissant', '38', '84');
INSERT INTO public.tr_commune VALUES ('38031', 'Beaufin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38032', 'Beaufort', '38', '84');
INSERT INTO public.tr_commune VALUES ('38033', 'Beaulieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38034', 'Beaurepaire', '38', '84');
INSERT INTO public.tr_commune VALUES ('38035', 'Beauvoir-de-Marc', '38', '84');
INSERT INTO public.tr_commune VALUES ('38036', 'Beauvoir-en-Royans', '38', '84');
INSERT INTO public.tr_commune VALUES ('38037', 'Bellegarde-Poussieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38038', 'Belmont', '38', '84');
INSERT INTO public.tr_commune VALUES ('38039', 'Bernin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38040', 'Besse', '38', '84');
INSERT INTO public.tr_commune VALUES ('38041', 'Bessins', '38', '84');
INSERT INTO public.tr_commune VALUES ('38042', 'Bévenais', '38', '84');
INSERT INTO public.tr_commune VALUES ('38043', 'Bilieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38044', 'Biol', '38', '84');
INSERT INTO public.tr_commune VALUES ('38045', 'Biviers', '38', '84');
INSERT INTO public.tr_commune VALUES ('38046', 'Bizonnes', '38', '84');
INSERT INTO public.tr_commune VALUES ('38047', 'Blandin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38048', 'Bonnefamille', '38', '84');
INSERT INTO public.tr_commune VALUES ('38049', 'Bossieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38050', 'Le Bouchage', '38', '84');
INSERT INTO public.tr_commune VALUES ('38051', 'Bougé-Chambalud', '38', '84');
INSERT INTO public.tr_commune VALUES ('38052', 'Le Bourg-d-Oisans', '38', '84');
INSERT INTO public.tr_commune VALUES ('38053', 'Bourgoin-Jallieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38054', 'Bouvesse-Quirieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38055', 'Brangues', '38', '84');
INSERT INTO public.tr_commune VALUES ('38056', 'Bressieux', '38', '84');
INSERT INTO public.tr_commune VALUES ('38057', 'Bresson', '38', '84');
INSERT INTO public.tr_commune VALUES ('38058', 'Brézins', '38', '84');
INSERT INTO public.tr_commune VALUES ('38059', 'Brié-et-Angonnes', '38', '84');
INSERT INTO public.tr_commune VALUES ('38060', 'Brion', '38', '84');
INSERT INTO public.tr_commune VALUES ('38061', 'La Buisse', '38', '84');
INSERT INTO public.tr_commune VALUES ('38062', 'La Buissière', '38', '84');
INSERT INTO public.tr_commune VALUES ('38063', 'Burcin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38064', 'Cessieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38065', 'Châbons', '38', '84');
INSERT INTO public.tr_commune VALUES ('38066', 'Chalon', '38', '84');
INSERT INTO public.tr_commune VALUES ('38067', 'Chamagnieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38068', 'Champagnier', '38', '84');
INSERT INTO public.tr_commune VALUES ('38069', 'Champier', '38', '84');
INSERT INTO public.tr_commune VALUES ('38070', 'Le Champ-près-Froges', '38', '84');
INSERT INTO public.tr_commune VALUES ('38071', 'Champ-sur-Drac', '38', '84');
INSERT INTO public.tr_commune VALUES ('38072', 'Chanas', '38', '84');
INSERT INTO public.tr_commune VALUES ('38073', 'Chantepérier', '38', '84');
INSERT INTO public.tr_commune VALUES ('38074', 'Chantesse', '38', '84');
INSERT INTO public.tr_commune VALUES ('38075', 'Chapareillan', '38', '84');
INSERT INTO public.tr_commune VALUES ('38076', 'La Chapelle-de-la-Tour', '38', '84');
INSERT INTO public.tr_commune VALUES ('38077', 'La Chapelle-de-Surieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38078', 'La Chapelle-du-Bard', '38', '84');
INSERT INTO public.tr_commune VALUES ('38080', 'Charancieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38081', 'Charantonnay', '38', '84');
INSERT INTO public.tr_commune VALUES ('38082', 'Charavines', '38', '84');
INSERT INTO public.tr_commune VALUES ('38083', 'Charette', '38', '84');
INSERT INTO public.tr_commune VALUES ('38084', 'Charnècles', '38', '84');
INSERT INTO public.tr_commune VALUES ('38085', 'Charvieu-Chavagneux', '38', '84');
INSERT INTO public.tr_commune VALUES ('38086', 'Chasselay', '38', '84');
INSERT INTO public.tr_commune VALUES ('38087', 'Chasse-sur-Rhône', '38', '84');
INSERT INTO public.tr_commune VALUES ('38089', 'Chassignieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38090', 'Château-Bernard', '38', '84');
INSERT INTO public.tr_commune VALUES ('38091', 'Châteauvilain', '38', '84');
INSERT INTO public.tr_commune VALUES ('38092', 'Châtelus', '38', '84');
INSERT INTO public.tr_commune VALUES ('38093', 'Châtenay', '38', '84');
INSERT INTO public.tr_commune VALUES ('38094', 'Châtonnay', '38', '84');
INSERT INTO public.tr_commune VALUES ('38095', 'Chatte', '38', '84');
INSERT INTO public.tr_commune VALUES ('38097', 'Chavanoz', '38', '84');
INSERT INTO public.tr_commune VALUES ('38098', 'Chélieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38099', 'Chevrières', '38', '84');
INSERT INTO public.tr_commune VALUES ('38100', 'Le Cheylas', '38', '84');
INSERT INTO public.tr_commune VALUES ('38101', 'Cheyssieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38102', 'Chèzeneuve', '38', '84');
INSERT INTO public.tr_commune VALUES ('38103', 'Chichilianne', '38', '84');
INSERT INTO public.tr_commune VALUES ('38104', 'Chimilin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38105', 'Chirens', '38', '84');
INSERT INTO public.tr_commune VALUES ('38106', 'Cholonge', '38', '84');
INSERT INTO public.tr_commune VALUES ('38107', 'Chonas-l-Amballan', '38', '84');
INSERT INTO public.tr_commune VALUES ('38108', 'Choranche', '38', '84');
INSERT INTO public.tr_commune VALUES ('38109', 'Chozeau', '38', '84');
INSERT INTO public.tr_commune VALUES ('38110', 'Chuzelles', '38', '84');
INSERT INTO public.tr_commune VALUES ('38111', 'Claix', '38', '84');
INSERT INTO public.tr_commune VALUES ('38112', 'Clavans-en-Haut-Oisans', '38', '84');
INSERT INTO public.tr_commune VALUES ('38113', 'Clelles', '38', '84');
INSERT INTO public.tr_commune VALUES ('38114', 'Clonas-sur-Varèze', '38', '84');
INSERT INTO public.tr_commune VALUES ('38115', 'Saint-Martin-de-la-Cluze', '38', '84');
INSERT INTO public.tr_commune VALUES ('38116', 'Cognet', '38', '84');
INSERT INTO public.tr_commune VALUES ('38117', 'Cognin-les-Gorges', '38', '84');
INSERT INTO public.tr_commune VALUES ('38118', 'Colombe', '38', '84');
INSERT INTO public.tr_commune VALUES ('38120', 'La Combe-de-Lancey', '38', '84');
INSERT INTO public.tr_commune VALUES ('38124', 'Corbelin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38126', 'Corenc', '38', '84');
INSERT INTO public.tr_commune VALUES ('38127', 'Cornillon-en-Trièves', '38', '84');
INSERT INTO public.tr_commune VALUES ('38128', 'Corps', '38', '84');
INSERT INTO public.tr_commune VALUES ('38129', 'Corrençon-en-Vercors', '38', '84');
INSERT INTO public.tr_commune VALUES ('38130', 'La Côte-Saint-André', '38', '84');
INSERT INTO public.tr_commune VALUES ('38131', 'Les Côtes-d-Arey', '38', '84');
INSERT INTO public.tr_commune VALUES ('38132', 'Les Côtes-de-Corps', '38', '84');
INSERT INTO public.tr_commune VALUES ('38133', 'Coublevie', '38', '84');
INSERT INTO public.tr_commune VALUES ('38134', 'Cour-et-Buis', '38', '84');
INSERT INTO public.tr_commune VALUES ('38135', 'Courtenay', '38', '84');
INSERT INTO public.tr_commune VALUES ('38136', 'Crachier', '38', '84');
INSERT INTO public.tr_commune VALUES ('38137', 'Cras', '38', '84');
INSERT INTO public.tr_commune VALUES ('38138', 'Crémieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38139', 'Creys-Mépieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38140', 'Crolles', '38', '84');
INSERT INTO public.tr_commune VALUES ('38141', 'Culin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38144', 'Diémoz', '38', '84');
INSERT INTO public.tr_commune VALUES ('38146', 'Dizimieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38147', 'Doissin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38148', 'Dolomieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38149', 'Domarin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38150', 'Domène', '38', '84');
INSERT INTO public.tr_commune VALUES ('38151', 'Échirolles', '38', '84');
INSERT INTO public.tr_commune VALUES ('38152', 'Eclose-Badinières', '38', '84');
INSERT INTO public.tr_commune VALUES ('38153', 'Engins', '38', '84');
INSERT INTO public.tr_commune VALUES ('38154', 'Entraigues', '38', '84');
INSERT INTO public.tr_commune VALUES ('38155', 'Entre-deux-Guiers', '38', '84');
INSERT INTO public.tr_commune VALUES ('38156', 'Les Éparres', '38', '84');
INSERT INTO public.tr_commune VALUES ('38157', 'Estrablin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38158', 'Eybens', '38', '84');
INSERT INTO public.tr_commune VALUES ('38159', 'Eydoche', '38', '84');
INSERT INTO public.tr_commune VALUES ('38160', 'Eyzin-Pinet', '38', '84');
INSERT INTO public.tr_commune VALUES ('38161', 'Faramans', '38', '84');
INSERT INTO public.tr_commune VALUES ('38162', 'Faverges-de-la-Tour', '38', '84');
INSERT INTO public.tr_commune VALUES ('38163', 'Le Haut-Bréda', '38', '84');
INSERT INTO public.tr_commune VALUES ('38166', 'La Flachère', '38', '84');
INSERT INTO public.tr_commune VALUES ('38167', 'Flachères', '38', '84');
INSERT INTO public.tr_commune VALUES ('38169', 'Fontaine', '38', '84');
INSERT INTO public.tr_commune VALUES ('38170', 'Fontanil-Cornillon', '38', '84');
INSERT INTO public.tr_commune VALUES ('38171', 'La Forteresse', '38', '84');
INSERT INTO public.tr_commune VALUES ('38172', 'Four', '38', '84');
INSERT INTO public.tr_commune VALUES ('38173', 'Le Freney-d-Oisans', '38', '84');
INSERT INTO public.tr_commune VALUES ('38174', 'La Frette', '38', '84');
INSERT INTO public.tr_commune VALUES ('38175', 'Froges', '38', '84');
INSERT INTO public.tr_commune VALUES ('38176', 'Frontonas', '38', '84');
INSERT INTO public.tr_commune VALUES ('38177', 'La Garde', '38', '84');
INSERT INTO public.tr_commune VALUES ('38179', 'Gières', '38', '84');
INSERT INTO public.tr_commune VALUES ('38180', 'Gillonnay', '38', '84');
INSERT INTO public.tr_commune VALUES ('38181', 'Goncelin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38182', 'Le Grand-Lemps', '38', '84');
INSERT INTO public.tr_commune VALUES ('38183', 'Granieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38184', 'Grenay', '38', '84');
INSERT INTO public.tr_commune VALUES ('38185', 'Grenoble', '38', '84');
INSERT INTO public.tr_commune VALUES ('38186', 'Gresse-en-Vercors', '38', '84');
INSERT INTO public.tr_commune VALUES ('38187', 'Le Gua', '38', '84');
INSERT INTO public.tr_commune VALUES ('38188', 'Herbeys', '38', '84');
INSERT INTO public.tr_commune VALUES ('38189', 'Heyrieux', '38', '84');
INSERT INTO public.tr_commune VALUES ('38190', 'Hières-sur-Amby', '38', '84');
INSERT INTO public.tr_commune VALUES ('38191', 'Huez', '38', '84');
INSERT INTO public.tr_commune VALUES ('38192', 'Hurtières', '38', '84');
INSERT INTO public.tr_commune VALUES ('38193', 'L-Isle-d-Abeau', '38', '84');
INSERT INTO public.tr_commune VALUES ('38194', 'Izeaux', '38', '84');
INSERT INTO public.tr_commune VALUES ('38195', 'Izeron', '38', '84');
INSERT INTO public.tr_commune VALUES ('38197', 'Janneyrias', '38', '84');
INSERT INTO public.tr_commune VALUES ('38198', 'Jarcieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38199', 'Jardin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38200', 'Jarrie', '38', '84');
INSERT INTO public.tr_commune VALUES ('38203', 'Laffrey', '38', '84');
INSERT INTO public.tr_commune VALUES ('38204', 'Lalley', '38', '84');
INSERT INTO public.tr_commune VALUES ('38205', 'Lans-en-Vercors', '38', '84');
INSERT INTO public.tr_commune VALUES ('38206', 'Laval-en-Belledonne', '38', '84');
INSERT INTO public.tr_commune VALUES ('38207', 'Lavaldens', '38', '84');
INSERT INTO public.tr_commune VALUES ('38208', 'Lavars', '38', '84');
INSERT INTO public.tr_commune VALUES ('38209', 'Lentiol', '38', '84');
INSERT INTO public.tr_commune VALUES ('38210', 'Leyrieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38211', 'Lieudieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38212', 'Livet-et-Gavet', '38', '84');
INSERT INTO public.tr_commune VALUES ('38213', 'Longechenal', '38', '84');
INSERT INTO public.tr_commune VALUES ('38214', 'Lumbin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38215', 'Luzinay', '38', '84');
INSERT INTO public.tr_commune VALUES ('38216', 'Malleval-en-Vercors', '38', '84');
INSERT INTO public.tr_commune VALUES ('38217', 'Marcieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38218', 'Marcilloles', '38', '84');
INSERT INTO public.tr_commune VALUES ('38219', 'Marcollin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38221', 'Marnans', '38', '84');
INSERT INTO public.tr_commune VALUES ('38222', 'Massieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38223', 'Maubec', '38', '84');
INSERT INTO public.tr_commune VALUES ('38224', 'Mayres-Savel', '38', '84');
INSERT INTO public.tr_commune VALUES ('38225', 'Autrans-Méaudre en Vercors', '38', '84');
INSERT INTO public.tr_commune VALUES ('38226', 'Mens', '38', '84');
INSERT INTO public.tr_commune VALUES ('38228', 'Merlas', '38', '84');
INSERT INTO public.tr_commune VALUES ('38229', 'Meylan', '38', '84');
INSERT INTO public.tr_commune VALUES ('38230', 'Meyrié', '38', '84');
INSERT INTO public.tr_commune VALUES ('38231', 'Meyrieu-les-Étangs', '38', '84');
INSERT INTO public.tr_commune VALUES ('38232', 'Meyssiez', '38', '84');
INSERT INTO public.tr_commune VALUES ('38235', 'Miribel-Lanchâtre', '38', '84');
INSERT INTO public.tr_commune VALUES ('38236', 'Miribel-les-Échelles', '38', '84');
INSERT INTO public.tr_commune VALUES ('38237', 'Mizoën', '38', '84');
INSERT INTO public.tr_commune VALUES ('38238', 'Moidieu-Détourbe', '38', '84');
INSERT INTO public.tr_commune VALUES ('38239', 'Moirans', '38', '84');
INSERT INTO public.tr_commune VALUES ('38240', 'Moissieu-sur-Dolon', '38', '84');
INSERT INTO public.tr_commune VALUES ('38241', 'Monestier-d-Ambel', '38', '84');
INSERT INTO public.tr_commune VALUES ('38242', 'Monestier-de-Clermont', '38', '84');
INSERT INTO public.tr_commune VALUES ('38243', 'Le Monestier-du-Percy', '38', '84');
INSERT INTO public.tr_commune VALUES ('38244', 'Monsteroux-Milieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38245', 'Montagne', '38', '84');
INSERT INTO public.tr_commune VALUES ('38246', 'Montagnieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38247', 'Montalieu-Vercieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38248', 'Montaud', '38', '84');
INSERT INTO public.tr_commune VALUES ('38249', 'Montbonnot-Saint-Martin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38250', 'Montcarra', '38', '84');
INSERT INTO public.tr_commune VALUES ('38252', 'Montchaboud', '38', '84');
INSERT INTO public.tr_commune VALUES ('38253', 'Les Deux Alpes', '38', '84');
INSERT INTO public.tr_commune VALUES ('38254', 'Monteynard', '38', '84');
INSERT INTO public.tr_commune VALUES ('38255', 'Montfalcon', '38', '84');
INSERT INTO public.tr_commune VALUES ('38256', 'Montferrat', '38', '84');
INSERT INTO public.tr_commune VALUES ('38257', 'Montrevel', '38', '84');
INSERT INTO public.tr_commune VALUES ('38258', 'Mont-Saint-Martin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38259', 'Montseveroux', '38', '84');
INSERT INTO public.tr_commune VALUES ('38260', 'Moras', '38', '84');
INSERT INTO public.tr_commune VALUES ('38261', 'Morestel', '38', '84');
INSERT INTO public.tr_commune VALUES ('38263', 'Morette', '38', '84');
INSERT INTO public.tr_commune VALUES ('38264', 'La Morte', '38', '84');
INSERT INTO public.tr_commune VALUES ('38265', 'La Motte-d-Aveillans', '38', '84');
INSERT INTO public.tr_commune VALUES ('38266', 'La Motte-Saint-Martin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38267', 'Mottier', '38', '84');
INSERT INTO public.tr_commune VALUES ('38268', 'Le Moutaret', '38', '84');
INSERT INTO public.tr_commune VALUES ('38269', 'La Mure', '38', '84');
INSERT INTO public.tr_commune VALUES ('38270', 'La Murette', '38', '84');
INSERT INTO public.tr_commune VALUES ('38271', 'Murianette', '38', '84');
INSERT INTO public.tr_commune VALUES ('38272', 'Murinais', '38', '84');
INSERT INTO public.tr_commune VALUES ('38273', 'Nantes-en-Ratier', '38', '84');
INSERT INTO public.tr_commune VALUES ('38275', 'Serre-Nerpol', '38', '84');
INSERT INTO public.tr_commune VALUES ('38276', 'Nivolas-Vermelle', '38', '84');
INSERT INTO public.tr_commune VALUES ('38277', 'Notre-Dame-de-Commiers', '38', '84');
INSERT INTO public.tr_commune VALUES ('38278', 'Notre-Dame-de-l-Osier', '38', '84');
INSERT INTO public.tr_commune VALUES ('38279', 'Notre-Dame-de-Mésage', '38', '84');
INSERT INTO public.tr_commune VALUES ('38280', 'Notre-Dame-de-Vaulx', '38', '84');
INSERT INTO public.tr_commune VALUES ('38281', 'Noyarey', '38', '84');
INSERT INTO public.tr_commune VALUES ('38282', 'Optevoz', '38', '84');
INSERT INTO public.tr_commune VALUES ('38283', 'Oris-en-Rattier', '38', '84');
INSERT INTO public.tr_commune VALUES ('38284', 'Ornacieux-Balbins', '38', '84');
INSERT INTO public.tr_commune VALUES ('38285', 'Ornon', '38', '84');
INSERT INTO public.tr_commune VALUES ('38286', 'Oulles', '38', '84');
INSERT INTO public.tr_commune VALUES ('38287', 'Oyeu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38288', 'Oytier-Saint-Oblas', '38', '84');
INSERT INTO public.tr_commune VALUES ('38289', 'Oz', '38', '84');
INSERT INTO public.tr_commune VALUES ('38290', 'Pact', '38', '84');
INSERT INTO public.tr_commune VALUES ('38291', 'Pajay', '38', '84');
INSERT INTO public.tr_commune VALUES ('38292', 'Villages du Lac de Paladru', '38', '84');
INSERT INTO public.tr_commune VALUES ('38294', 'Panossas', '38', '84');
INSERT INTO public.tr_commune VALUES ('38295', 'Parmilieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38296', 'Le Passage', '38', '84');
INSERT INTO public.tr_commune VALUES ('38297', 'Arandon-Passins', '38', '84');
INSERT INTO public.tr_commune VALUES ('38298', 'Le Péage-de-Roussillon', '38', '84');
INSERT INTO public.tr_commune VALUES ('38299', 'Pellafol', '38', '84');
INSERT INTO public.tr_commune VALUES ('38300', 'Penol', '38', '84');
INSERT INTO public.tr_commune VALUES ('38301', 'Percy', '38', '84');
INSERT INTO public.tr_commune VALUES ('38303', 'La Pierre', '38', '84');
INSERT INTO public.tr_commune VALUES ('38304', 'Pierre-Châtel', '38', '84');
INSERT INTO public.tr_commune VALUES ('38307', 'Pisieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38308', 'Plan', '38', '84');
INSERT INTO public.tr_commune VALUES ('38309', 'Poisat', '38', '84');
INSERT INTO public.tr_commune VALUES ('38310', 'Poliénas', '38', '84');
INSERT INTO public.tr_commune VALUES ('38311', 'Pommier-de-Beaurepaire', '38', '84');
INSERT INTO public.tr_commune VALUES ('38313', 'Ponsonnas', '38', '84');
INSERT INTO public.tr_commune VALUES ('38314', 'Pontcharra', '38', '84');
INSERT INTO public.tr_commune VALUES ('38315', 'Le Pont-de-Beauvoisin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38316', 'Pont-de-Chéruy', '38', '84');
INSERT INTO public.tr_commune VALUES ('38317', 'Le Pont-de-Claix', '38', '84');
INSERT INTO public.tr_commune VALUES ('38318', 'Pont-Évêque', '38', '84');
INSERT INTO public.tr_commune VALUES ('38319', 'Pont-en-Royans', '38', '84');
INSERT INTO public.tr_commune VALUES ('38320', 'Porcieu-Amblagnieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38321', 'Prébois', '38', '84');
INSERT INTO public.tr_commune VALUES ('38322', 'Presles', '38', '84');
INSERT INTO public.tr_commune VALUES ('38323', 'Pressins', '38', '84');
INSERT INTO public.tr_commune VALUES ('38324', 'Primarette', '38', '84');
INSERT INTO public.tr_commune VALUES ('38325', 'Proveysieux', '38', '84');
INSERT INTO public.tr_commune VALUES ('38326', 'Prunières', '38', '84');
INSERT INTO public.tr_commune VALUES ('38328', 'Quaix-en-Chartreuse', '38', '84');
INSERT INTO public.tr_commune VALUES ('38329', 'Quet-en-Beaumont', '38', '84');
INSERT INTO public.tr_commune VALUES ('38330', 'Quincieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38331', 'Réaumont', '38', '84');
INSERT INTO public.tr_commune VALUES ('38332', 'Renage', '38', '84');
INSERT INTO public.tr_commune VALUES ('38333', 'Rencurel', '38', '84');
INSERT INTO public.tr_commune VALUES ('38334', 'Revel', '38', '84');
INSERT INTO public.tr_commune VALUES ('38335', 'Revel-Tourdan', '38', '84');
INSERT INTO public.tr_commune VALUES ('38336', 'Reventin-Vaugris', '38', '84');
INSERT INTO public.tr_commune VALUES ('38337', 'Rives', '38', '84');
INSERT INTO public.tr_commune VALUES ('38338', 'La Rivière', '38', '84');
INSERT INTO public.tr_commune VALUES ('38339', 'Roche', '38', '84');
INSERT INTO public.tr_commune VALUES ('38340', 'Les Roches-de-Condrieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38341', 'Rochetoirin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38342', 'Roissard', '38', '84');
INSERT INTO public.tr_commune VALUES ('38343', 'Romagnieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38344', 'Roussillon', '38', '84');
INSERT INTO public.tr_commune VALUES ('38345', 'Rovon', '38', '84');
INSERT INTO public.tr_commune VALUES ('38346', 'Royas', '38', '84');
INSERT INTO public.tr_commune VALUES ('38347', 'Roybon', '38', '84');
INSERT INTO public.tr_commune VALUES ('38348', 'Ruy-Montceau', '38', '84');
INSERT INTO public.tr_commune VALUES ('38349', 'Sablons', '38', '84');
INSERT INTO public.tr_commune VALUES ('38350', 'Sainte-Agnès', '38', '84');
INSERT INTO public.tr_commune VALUES ('38351', 'Saint-Agnin-sur-Bion', '38', '84');
INSERT INTO public.tr_commune VALUES ('38352', 'Saint-Alban-de-Roche', '38', '84');
INSERT INTO public.tr_commune VALUES ('38353', 'Saint-Alban-du-Rhône', '38', '84');
INSERT INTO public.tr_commune VALUES ('38354', 'Saint-Albin-de-Vaulserre', '38', '84');
INSERT INTO public.tr_commune VALUES ('38355', 'Saint-Andéol', '38', '84');
INSERT INTO public.tr_commune VALUES ('38356', 'Saint-André-en-Royans', '38', '84');
INSERT INTO public.tr_commune VALUES ('38357', 'Saint-André-le-Gaz', '38', '84');
INSERT INTO public.tr_commune VALUES ('38358', 'Sainte-Anne-sur-Gervonde', '38', '84');
INSERT INTO public.tr_commune VALUES ('38359', 'Saint Antoine l-Abbaye', '38', '84');
INSERT INTO public.tr_commune VALUES ('38360', 'Saint-Appolinard', '38', '84');
INSERT INTO public.tr_commune VALUES ('38361', 'Saint-Arey', '38', '84');
INSERT INTO public.tr_commune VALUES ('38362', 'Saint-Aupre', '38', '84');
INSERT INTO public.tr_commune VALUES ('38363', 'Saint-Barthélemy', '38', '84');
INSERT INTO public.tr_commune VALUES ('38364', 'Saint-Barthélemy-de-Séchilienne', '38', '84');
INSERT INTO public.tr_commune VALUES ('38365', 'Saint-Baudille-de-la-Tour', '38', '84');
INSERT INTO public.tr_commune VALUES ('38366', 'Saint-Baudille-et-Pipet', '38', '84');
INSERT INTO public.tr_commune VALUES ('38368', 'Saint-Blaise-du-Buis', '38', '84');
INSERT INTO public.tr_commune VALUES ('38369', 'Sainte-Blandine', '38', '84');
INSERT INTO public.tr_commune VALUES ('38370', 'Saint-Bonnet-de-Chavagne', '38', '84');
INSERT INTO public.tr_commune VALUES ('38372', 'Saint-Bueil', '38', '84');
INSERT INTO public.tr_commune VALUES ('38373', 'Saint-Cassien', '38', '84');
INSERT INTO public.tr_commune VALUES ('38374', 'Saint-Chef', '38', '84');
INSERT INTO public.tr_commune VALUES ('38375', 'Saint-Christophe-en-Oisans', '38', '84');
INSERT INTO public.tr_commune VALUES ('38376', 'Saint-Christophe-sur-Guiers', '38', '84');
INSERT INTO public.tr_commune VALUES ('38377', 'Saint-Clair-de-la-Tour', '38', '84');
INSERT INTO public.tr_commune VALUES ('38378', 'Saint-Clair-du-Rhône', '38', '84');
INSERT INTO public.tr_commune VALUES ('38379', 'Saint-Clair-sur-Galaure', '38', '84');
INSERT INTO public.tr_commune VALUES ('38380', 'Saint-Didier-de-Bizonnes', '38', '84');
INSERT INTO public.tr_commune VALUES ('38381', 'Saint-Didier-de-la-Tour', '38', '84');
INSERT INTO public.tr_commune VALUES ('38382', 'Saint-Égrève', '38', '84');
INSERT INTO public.tr_commune VALUES ('38383', 'Saint-Étienne-de-Crossey', '38', '84');
INSERT INTO public.tr_commune VALUES ('38384', 'Saint-Étienne-de-Saint-Geoirs', '38', '84');
INSERT INTO public.tr_commune VALUES ('38386', 'Saint-Geoire-en-Valdaine', '38', '84');
INSERT INTO public.tr_commune VALUES ('38387', 'Saint-Geoirs', '38', '84');
INSERT INTO public.tr_commune VALUES ('38388', 'Saint-Georges-de-Commiers', '38', '84');
INSERT INTO public.tr_commune VALUES ('38389', 'Saint-Georges-d-Espéranche', '38', '84');
INSERT INTO public.tr_commune VALUES ('38390', 'Saint-Gervais', '38', '84');
INSERT INTO public.tr_commune VALUES ('38391', 'Saint-Guillaume', '38', '84');
INSERT INTO public.tr_commune VALUES ('38392', 'Saint-Hilaire-de-Brens', '38', '84');
INSERT INTO public.tr_commune VALUES ('38393', 'Saint-Hilaire-de-la-Côte', '38', '84');
INSERT INTO public.tr_commune VALUES ('38394', 'Saint-Hilaire-du-Rosier', '38', '84');
INSERT INTO public.tr_commune VALUES ('38395', 'Plateau-des-Petites-Roches', '38', '84');
INSERT INTO public.tr_commune VALUES ('38396', 'Saint-Honoré', '38', '84');
INSERT INTO public.tr_commune VALUES ('38397', 'Saint-Ismier', '38', '84');
INSERT INTO public.tr_commune VALUES ('38398', 'Saint-Jean-d-Avelanne', '38', '84');
INSERT INTO public.tr_commune VALUES ('38399', 'Saint-Jean-de-Bournay', '38', '84');
INSERT INTO public.tr_commune VALUES ('38400', 'Saint-Jean-de-Moirans', '38', '84');
INSERT INTO public.tr_commune VALUES ('38401', 'Saint-Jean-de-Soudain', '38', '84');
INSERT INTO public.tr_commune VALUES ('38402', 'Saint-Jean-de-Vaulx', '38', '84');
INSERT INTO public.tr_commune VALUES ('38403', 'Saint-Jean-d-Hérans', '38', '84');
INSERT INTO public.tr_commune VALUES ('38404', 'Saint-Jean-le-Vieux', '38', '84');
INSERT INTO public.tr_commune VALUES ('38405', 'Saint-Joseph-de-Rivière', '38', '84');
INSERT INTO public.tr_commune VALUES ('38406', 'Saint-Julien-de-l-Herms', '38', '84');
INSERT INTO public.tr_commune VALUES ('38407', 'La Sure en Chartreuse', '38', '84');
INSERT INTO public.tr_commune VALUES ('38408', 'Saint-Just-Chaleyssin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38409', 'Saint-Just-de-Claix', '38', '84');
INSERT INTO public.tr_commune VALUES ('38410', 'Saint-Lattier', '38', '84');
INSERT INTO public.tr_commune VALUES ('38412', 'Saint-Laurent-du-Pont', '38', '84');
INSERT INTO public.tr_commune VALUES ('38413', 'Saint-Laurent-en-Beaumont', '38', '84');
INSERT INTO public.tr_commune VALUES ('38414', 'Sainte-Luce', '38', '84');
INSERT INTO public.tr_commune VALUES ('38415', 'Saint-Marcel-Bel-Accueil', '38', '84');
INSERT INTO public.tr_commune VALUES ('38416', 'Saint-Marcellin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38417', 'Sainte-Marie-d-Alloix', '38', '84');
INSERT INTO public.tr_commune VALUES ('38418', 'Sainte-Marie-du-Mont', '38', '84');
INSERT INTO public.tr_commune VALUES ('38419', 'Saint-Martin-de-Clelles', '38', '84');
INSERT INTO public.tr_commune VALUES ('38420', 'Saint-Martin-de-Vaulserre', '38', '84');
INSERT INTO public.tr_commune VALUES ('38421', 'Saint-Martin-d-Hères', '38', '84');
INSERT INTO public.tr_commune VALUES ('38422', 'Saint-Martin-d-Uriage', '38', '84');
INSERT INTO public.tr_commune VALUES ('38423', 'Saint-Martin-le-Vinoux', '38', '84');
INSERT INTO public.tr_commune VALUES ('38424', 'Saint-Maurice-en-Trièves', '38', '84');
INSERT INTO public.tr_commune VALUES ('38425', 'Saint-Maurice-l-Exil', '38', '84');
INSERT INTO public.tr_commune VALUES ('38426', 'Saint-Maximin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38427', 'Saint-Michel-de-Saint-Geoirs', '38', '84');
INSERT INTO public.tr_commune VALUES ('38428', 'Saint-Michel-en-Beaumont', '38', '84');
INSERT INTO public.tr_commune VALUES ('38429', 'Saint-Michel-les-Portes', '38', '84');
INSERT INTO public.tr_commune VALUES ('38430', 'Saint-Mury-Monteymond', '38', '84');
INSERT INTO public.tr_commune VALUES ('38431', 'Saint-Nazaire-les-Eymes', '38', '84');
INSERT INTO public.tr_commune VALUES ('38432', 'Saint-Nicolas-de-Macherin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38433', 'Saint-Nizier-du-Moucherotte', '38', '84');
INSERT INTO public.tr_commune VALUES ('38434', 'Saint-Ondras', '38', '84');
INSERT INTO public.tr_commune VALUES ('38436', 'Saint-Paul-de-Varces', '38', '84');
INSERT INTO public.tr_commune VALUES ('38437', 'Saint-Paul-d-Izeaux', '38', '84');
INSERT INTO public.tr_commune VALUES ('38438', 'Saint-Paul-lès-Monestier', '38', '84');
INSERT INTO public.tr_commune VALUES ('38439', 'Crêts en Belledonne', '38', '84');
INSERT INTO public.tr_commune VALUES ('38440', 'Saint-Pierre-de-Bressieux', '38', '84');
INSERT INTO public.tr_commune VALUES ('38442', 'Saint-Pierre-de-Chartreuse', '38', '84');
INSERT INTO public.tr_commune VALUES ('38443', 'Saint-Pierre-de-Chérennes', '38', '84');
INSERT INTO public.tr_commune VALUES ('38444', 'Saint-Pierre-de-Méaroz', '38', '84');
INSERT INTO public.tr_commune VALUES ('38445', 'Saint-Pierre-de-Mésage', '38', '84');
INSERT INTO public.tr_commune VALUES ('38446', 'Saint-Pierre-d-Entremont', '38', '84');
INSERT INTO public.tr_commune VALUES ('38448', 'Saint-Prim', '38', '84');
INSERT INTO public.tr_commune VALUES ('38449', 'Saint-Quentin-Fallavier', '38', '84');
INSERT INTO public.tr_commune VALUES ('38450', 'Saint-Quentin-sur-Isère', '38', '84');
INSERT INTO public.tr_commune VALUES ('38451', 'Saint-Romain-de-Jalionas', '38', '84');
INSERT INTO public.tr_commune VALUES ('38452', 'Saint-Romain-de-Surieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38453', 'Saint-Romans', '38', '84');
INSERT INTO public.tr_commune VALUES ('38454', 'Saint-Sauveur', '38', '84');
INSERT INTO public.tr_commune VALUES ('38455', 'Saint-Savin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38456', 'Châtel-en-Trièves', '38', '84');
INSERT INTO public.tr_commune VALUES ('38457', 'Saint-Siméon-de-Bressieux', '38', '84');
INSERT INTO public.tr_commune VALUES ('38458', 'Saint-Sorlin-de-Morestel', '38', '84');
INSERT INTO public.tr_commune VALUES ('38459', 'Saint-Sorlin-de-Vienne', '38', '84');
INSERT INTO public.tr_commune VALUES ('38460', 'Saint-Sulpice-des-Rivoires', '38', '84');
INSERT INTO public.tr_commune VALUES ('38462', 'Saint-Théoffrey', '38', '84');
INSERT INTO public.tr_commune VALUES ('38463', 'Saint-Vérand', '38', '84');
INSERT INTO public.tr_commune VALUES ('38464', 'Saint-Victor-de-Cessieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38465', 'Saint-Victor-de-Morestel', '38', '84');
INSERT INTO public.tr_commune VALUES ('38466', 'Saint-Vincent-de-Mercuze', '38', '84');
INSERT INTO public.tr_commune VALUES ('38467', 'Salagnon', '38', '84');
INSERT INTO public.tr_commune VALUES ('38468', 'Salaise-sur-Sanne', '38', '84');
INSERT INTO public.tr_commune VALUES ('38469', 'La Salette-Fallavaux', '38', '84');
INSERT INTO public.tr_commune VALUES ('38470', 'La Salle-en-Beaumont', '38', '84');
INSERT INTO public.tr_commune VALUES ('38471', 'Le Sappey-en-Chartreuse', '38', '84');
INSERT INTO public.tr_commune VALUES ('38472', 'Sarcenas', '38', '84');
INSERT INTO public.tr_commune VALUES ('38473', 'Sardieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38474', 'Sassenage', '38', '84');
INSERT INTO public.tr_commune VALUES ('38475', 'Satolas-et-Bonce', '38', '84');
INSERT INTO public.tr_commune VALUES ('38476', 'Savas-Mépin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38478', 'Séchilienne', '38', '84');
INSERT INTO public.tr_commune VALUES ('38479', 'Porte-des-Bonnevaux', '38', '84');
INSERT INTO public.tr_commune VALUES ('38480', 'Septème', '38', '84');
INSERT INTO public.tr_commune VALUES ('38481', 'Sérézin-de-la-Tour', '38', '84');
INSERT INTO public.tr_commune VALUES ('38483', 'Sermérieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38484', 'Serpaize', '38', '84');
INSERT INTO public.tr_commune VALUES ('38485', 'Seyssinet-Pariset', '38', '84');
INSERT INTO public.tr_commune VALUES ('38486', 'Seyssins', '38', '84');
INSERT INTO public.tr_commune VALUES ('38487', 'Seyssuel', '38', '84');
INSERT INTO public.tr_commune VALUES ('38488', 'Siccieu-Saint-Julien-et-Carisieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38489', 'Siévoz', '38', '84');
INSERT INTO public.tr_commune VALUES ('38490', 'Sillans', '38', '84');
INSERT INTO public.tr_commune VALUES ('38492', 'Sinard', '38', '84');
INSERT INTO public.tr_commune VALUES ('38494', 'Soleymieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38495', 'La Sône', '38', '84');
INSERT INTO public.tr_commune VALUES ('38496', 'Sonnay', '38', '84');
INSERT INTO public.tr_commune VALUES ('38497', 'Sousville', '38', '84');
INSERT INTO public.tr_commune VALUES ('38498', 'Succieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38499', 'Susville', '38', '84');
INSERT INTO public.tr_commune VALUES ('38500', 'Têche', '38', '84');
INSERT INTO public.tr_commune VALUES ('38501', 'Tencin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38503', 'La Terrasse', '38', '84');
INSERT INTO public.tr_commune VALUES ('38504', 'Theys', '38', '84');
INSERT INTO public.tr_commune VALUES ('38505', 'Thodure', '38', '84');
INSERT INTO public.tr_commune VALUES ('38507', 'Tignieu-Jameyzieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38508', 'Torchefelon', '38', '84');
INSERT INTO public.tr_commune VALUES ('38509', 'La Tour-du-Pin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38511', 'Le Touvet', '38', '84');
INSERT INTO public.tr_commune VALUES ('38512', 'Tramolé', '38', '84');
INSERT INTO public.tr_commune VALUES ('38513', 'Treffort', '38', '84');
INSERT INTO public.tr_commune VALUES ('38514', 'Tréminis', '38', '84');
INSERT INTO public.tr_commune VALUES ('38515', 'Trept', '38', '84');
INSERT INTO public.tr_commune VALUES ('38516', 'La Tronche', '38', '84');
INSERT INTO public.tr_commune VALUES ('38517', 'Tullins', '38', '84');
INSERT INTO public.tr_commune VALUES ('38518', 'Valbonnais', '38', '84');
INSERT INTO public.tr_commune VALUES ('38519', 'Valencin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38520', 'Valencogne', '38', '84');
INSERT INTO public.tr_commune VALUES ('38521', 'La Valette', '38', '84');
INSERT INTO public.tr_commune VALUES ('38522', 'Valjouffrey', '38', '84');
INSERT INTO public.tr_commune VALUES ('38523', 'Varacieux', '38', '84');
INSERT INTO public.tr_commune VALUES ('38524', 'Varces-Allières-et-Risset', '38', '84');
INSERT INTO public.tr_commune VALUES ('38525', 'Vasselin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38526', 'Vatilieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38527', 'Vaujany', '38', '84');
INSERT INTO public.tr_commune VALUES ('38528', 'Vaulnaveys-le-Bas', '38', '84');
INSERT INTO public.tr_commune VALUES ('38529', 'Vaulnaveys-le-Haut', '38', '84');
INSERT INTO public.tr_commune VALUES ('38530', 'Vaulx-Milieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38531', 'Velanne', '38', '84');
INSERT INTO public.tr_commune VALUES ('38532', 'Vénérieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38533', 'Venon', '38', '84');
INSERT INTO public.tr_commune VALUES ('38535', 'Vernas', '38', '84');
INSERT INTO public.tr_commune VALUES ('38536', 'Vernioz', '38', '84');
INSERT INTO public.tr_commune VALUES ('38537', 'La Verpillière', '38', '84');
INSERT INTO public.tr_commune VALUES ('38538', 'Le Versoud', '38', '84');
INSERT INTO public.tr_commune VALUES ('38539', 'Vertrieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38540', 'Veurey-Voroize', '38', '84');
INSERT INTO public.tr_commune VALUES ('38542', 'Veyssilieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38543', 'Vézeronce-Curtin', '38', '84');
INSERT INTO public.tr_commune VALUES ('38544', 'Vienne', '38', '84');
INSERT INTO public.tr_commune VALUES ('38545', 'Vif', '38', '84');
INSERT INTO public.tr_commune VALUES ('38546', 'Vignieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38547', 'Villard-Bonnot', '38', '84');
INSERT INTO public.tr_commune VALUES ('38548', 'Villard-de-Lans', '38', '84');
INSERT INTO public.tr_commune VALUES ('38549', 'Villard-Notre-Dame', '38', '84');
INSERT INTO public.tr_commune VALUES ('38550', 'Villard-Reculas', '38', '84');
INSERT INTO public.tr_commune VALUES ('38551', 'Villard-Reymond', '38', '84');
INSERT INTO public.tr_commune VALUES ('38552', 'Villard-Saint-Christophe', '38', '84');
INSERT INTO public.tr_commune VALUES ('38553', 'Villefontaine', '38', '84');
INSERT INTO public.tr_commune VALUES ('38554', 'Villemoirieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38555', 'Villeneuve-de-Marc', '38', '84');
INSERT INTO public.tr_commune VALUES ('38556', 'Ville-sous-Anjou', '38', '84');
INSERT INTO public.tr_commune VALUES ('38557', 'Villette-d-Anthon', '38', '84');
INSERT INTO public.tr_commune VALUES ('38558', 'Villette-de-Vienne', '38', '84');
INSERT INTO public.tr_commune VALUES ('38559', 'Vinay', '38', '84');
INSERT INTO public.tr_commune VALUES ('38560', 'Val-de-Virieu', '38', '84');
INSERT INTO public.tr_commune VALUES ('38561', 'Viriville', '38', '84');
INSERT INTO public.tr_commune VALUES ('38562', 'Vizille', '38', '84');
INSERT INTO public.tr_commune VALUES ('38563', 'Voiron', '38', '84');
INSERT INTO public.tr_commune VALUES ('38564', 'Voissant', '38', '84');
INSERT INTO public.tr_commune VALUES ('38565', 'Voreppe', '38', '84');
INSERT INTO public.tr_commune VALUES ('38566', 'Vourey', '38', '84');
INSERT INTO public.tr_commune VALUES ('38567', 'Chamrousse', '38', '84');
INSERT INTO public.tr_commune VALUES ('39001', 'Abergement-la-Ronce', '39', '27');
INSERT INTO public.tr_commune VALUES ('39002', 'Abergement-le-Grand', '39', '27');
INSERT INTO public.tr_commune VALUES ('39003', 'Abergement-le-Petit', '39', '27');
INSERT INTO public.tr_commune VALUES ('39004', 'Abergement-lès-Thésy', '39', '27');
INSERT INTO public.tr_commune VALUES ('39006', 'Aiglepierre', '39', '27');
INSERT INTO public.tr_commune VALUES ('39007', 'Alièze', '39', '27');
INSERT INTO public.tr_commune VALUES ('39008', 'Amange', '39', '27');
INSERT INTO public.tr_commune VALUES ('39009', 'Andelot-en-Montagne', '39', '27');
INSERT INTO public.tr_commune VALUES ('39010', 'Andelot-Morval', '39', '27');
INSERT INTO public.tr_commune VALUES ('39011', 'Annoire', '39', '27');
INSERT INTO public.tr_commune VALUES ('39013', 'Arbois', '39', '27');
INSERT INTO public.tr_commune VALUES ('39014', 'Archelange', '39', '27');
INSERT INTO public.tr_commune VALUES ('39015', 'Ardon', '39', '27');
INSERT INTO public.tr_commune VALUES ('39016', 'Arinthod', '39', '27');
INSERT INTO public.tr_commune VALUES ('39017', 'Arlay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39018', 'Aromas', '39', '27');
INSERT INTO public.tr_commune VALUES ('39019', 'Les Arsures', '39', '27');
INSERT INTO public.tr_commune VALUES ('39020', 'Arsure-Arsurette', '39', '27');
INSERT INTO public.tr_commune VALUES ('39021', 'La Chailleuse', '39', '27');
INSERT INTO public.tr_commune VALUES ('39022', 'Asnans-Beauvoisin', '39', '27');
INSERT INTO public.tr_commune VALUES ('39024', 'Audelange', '39', '27');
INSERT INTO public.tr_commune VALUES ('39025', 'Augea', '39', '27');
INSERT INTO public.tr_commune VALUES ('39026', 'Augerans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39027', 'Augisey', '39', '27');
INSERT INTO public.tr_commune VALUES ('39028', 'Aumont', '39', '27');
INSERT INTO public.tr_commune VALUES ('39029', 'Aumur', '39', '27');
INSERT INTO public.tr_commune VALUES ('39030', 'Authume', '39', '27');
INSERT INTO public.tr_commune VALUES ('39031', 'Auxange', '39', '27');
INSERT INTO public.tr_commune VALUES ('39032', 'Avignon-lès-Saint-Claude', '39', '27');
INSERT INTO public.tr_commune VALUES ('39034', 'Balaiseaux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39035', 'Balanod', '39', '27');
INSERT INTO public.tr_commune VALUES ('39037', 'Bans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39038', 'Barésia-sur-l-Ain', '39', '27');
INSERT INTO public.tr_commune VALUES ('39039', 'La Barre', '39', '27');
INSERT INTO public.tr_commune VALUES ('39040', 'Barretaine', '39', '27');
INSERT INTO public.tr_commune VALUES ('39041', 'Baume-les-Messieurs', '39', '27');
INSERT INTO public.tr_commune VALUES ('39042', 'Baverans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39043', 'Beaufort-Orbagna', '39', '27');
INSERT INTO public.tr_commune VALUES ('39045', 'Beffia', '39', '27');
INSERT INTO public.tr_commune VALUES ('39046', 'Bellecombe', '39', '27');
INSERT INTO public.tr_commune VALUES ('39047', 'Bellefontaine', '39', '27');
INSERT INTO public.tr_commune VALUES ('39048', 'Belmont', '39', '27');
INSERT INTO public.tr_commune VALUES ('39049', 'Bersaillin', '39', '27');
INSERT INTO public.tr_commune VALUES ('39050', 'Besain', '39', '27');
INSERT INTO public.tr_commune VALUES ('39051', 'Biarne', '39', '27');
INSERT INTO public.tr_commune VALUES ('39052', 'Bief-des-Maisons', '39', '27');
INSERT INTO public.tr_commune VALUES ('39053', 'Bief-du-Fourg', '39', '27');
INSERT INTO public.tr_commune VALUES ('39054', 'Biefmorin', '39', '27');
INSERT INTO public.tr_commune VALUES ('39055', 'Billecul', '39', '27');
INSERT INTO public.tr_commune VALUES ('39056', 'Bletterans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39057', 'Blois-sur-Seille', '39', '27');
INSERT INTO public.tr_commune VALUES ('39058', 'Blye', '39', '27');
INSERT INTO public.tr_commune VALUES ('39059', 'Bois-d-Amont', '39', '27');
INSERT INTO public.tr_commune VALUES ('39060', 'Bois-de-Gand', '39', '27');
INSERT INTO public.tr_commune VALUES ('39061', 'Boissia', '39', '27');
INSERT INTO public.tr_commune VALUES ('39062', 'La Boissière', '39', '27');
INSERT INTO public.tr_commune VALUES ('39063', 'Bonlieu', '39', '27');
INSERT INTO public.tr_commune VALUES ('39065', 'Bonnefontaine', '39', '27');
INSERT INTO public.tr_commune VALUES ('39066', 'Bornay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39068', 'Les Bouchoux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39070', 'Bourg-de-Sirod', '39', '27');
INSERT INTO public.tr_commune VALUES ('39072', 'Bracon', '39', '27');
INSERT INTO public.tr_commune VALUES ('39073', 'Brainans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39074', 'Brans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39076', 'La Bretenière', '39', '27');
INSERT INTO public.tr_commune VALUES ('39077', 'Bretenières', '39', '27');
INSERT INTO public.tr_commune VALUES ('39078', 'Brevans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39079', 'Briod', '39', '27');
INSERT INTO public.tr_commune VALUES ('39080', 'Broissia', '39', '27');
INSERT INTO public.tr_commune VALUES ('39081', 'Buvilly', '39', '27');
INSERT INTO public.tr_commune VALUES ('39083', 'Censeau', '39', '27');
INSERT INTO public.tr_commune VALUES ('39084', 'Cernans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39085', 'Cerniébaud', '39', '27');
INSERT INTO public.tr_commune VALUES ('39086', 'Cernon', '39', '27');
INSERT INTO public.tr_commune VALUES ('39088', 'Cesancey', '39', '27');
INSERT INTO public.tr_commune VALUES ('39090', 'Chaînée-des-Coupis', '39', '27');
INSERT INTO public.tr_commune VALUES ('39091', 'Les Chalesmes', '39', '27');
INSERT INTO public.tr_commune VALUES ('39092', 'Chambéria', '39', '27');
INSERT INTO public.tr_commune VALUES ('39093', 'Chamblay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39094', 'Chamole', '39', '27');
INSERT INTO public.tr_commune VALUES ('39095', 'Champagne-sur-Loue', '39', '27');
INSERT INTO public.tr_commune VALUES ('39096', 'Champagney', '39', '27');
INSERT INTO public.tr_commune VALUES ('39097', 'Champagnole', '39', '27');
INSERT INTO public.tr_commune VALUES ('39099', 'Champdivers', '39', '27');
INSERT INTO public.tr_commune VALUES ('39100', 'Champrougier', '39', '27');
INSERT INTO public.tr_commune VALUES ('39101', 'Champvans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39102', 'Chancia', '39', '27');
INSERT INTO public.tr_commune VALUES ('39103', 'La Chapelle-sur-Furieuse', '39', '27');
INSERT INTO public.tr_commune VALUES ('39104', 'Chapelle-Voland', '39', '27');
INSERT INTO public.tr_commune VALUES ('39105', 'Chapois', '39', '27');
INSERT INTO public.tr_commune VALUES ('39106', 'Charchilla', '39', '27');
INSERT INTO public.tr_commune VALUES ('39107', 'Charcier', '39', '27');
INSERT INTO public.tr_commune VALUES ('39108', 'Charency', '39', '27');
INSERT INTO public.tr_commune VALUES ('39109', 'Charézier', '39', '27');
INSERT INTO public.tr_commune VALUES ('39110', 'La Charme', '39', '27');
INSERT INTO public.tr_commune VALUES ('39111', 'Charnod', '39', '27');
INSERT INTO public.tr_commune VALUES ('39112', 'La Chassagne', '39', '27');
INSERT INTO public.tr_commune VALUES ('39114', 'Château-Chalon', '39', '27');
INSERT INTO public.tr_commune VALUES ('39116', 'La Châtelaine', '39', '27');
INSERT INTO public.tr_commune VALUES ('39117', 'Chatelay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39118', 'Châtel-de-Joux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39119', 'Le Chateley', '39', '27');
INSERT INTO public.tr_commune VALUES ('39120', 'Châtelneuf', '39', '27');
INSERT INTO public.tr_commune VALUES ('39121', 'Châtenois', '39', '27');
INSERT INTO public.tr_commune VALUES ('39122', 'Châtillon', '39', '27');
INSERT INTO public.tr_commune VALUES ('39124', 'Chaumergy', '39', '27');
INSERT INTO public.tr_commune VALUES ('39126', 'La Chaumusse', '39', '27');
INSERT INTO public.tr_commune VALUES ('39127', 'Chaussenans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39128', 'Chaussin', '39', '27');
INSERT INTO public.tr_commune VALUES ('39129', 'Chaux-des-Crotenay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39130', 'Nanchez', '39', '27');
INSERT INTO public.tr_commune VALUES ('39131', 'La Chaux-du-Dombief', '39', '27');
INSERT INTO public.tr_commune VALUES ('39132', 'La Chaux-en-Bresse', '39', '27');
INSERT INTO public.tr_commune VALUES ('39133', 'Chaux-Champagny', '39', '27');
INSERT INTO public.tr_commune VALUES ('39134', 'Chavéria', '39', '27');
INSERT INTO public.tr_commune VALUES ('39136', 'Chemenot', '39', '27');
INSERT INTO public.tr_commune VALUES ('39137', 'Saint-Hymetière-sur-Valouse', '39', '27');
INSERT INTO public.tr_commune VALUES ('39138', 'Chemin', '39', '27');
INSERT INTO public.tr_commune VALUES ('39139', 'Chêne-Bernard', '39', '27');
INSERT INTO public.tr_commune VALUES ('39140', 'Chêne-Sec', '39', '27');
INSERT INTO public.tr_commune VALUES ('39141', 'Chevigny', '39', '27');
INSERT INTO public.tr_commune VALUES ('39142', 'Chevreaux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39143', 'Chevrotaine', '39', '27');
INSERT INTO public.tr_commune VALUES ('39145', 'Chille', '39', '27');
INSERT INTO public.tr_commune VALUES ('39146', 'Chilly-le-Vignoble', '39', '27');
INSERT INTO public.tr_commune VALUES ('39147', 'Chilly-sur-Salins', '39', '27');
INSERT INTO public.tr_commune VALUES ('39149', 'Chissey-sur-Loue', '39', '27');
INSERT INTO public.tr_commune VALUES ('39150', 'Choisey', '39', '27');
INSERT INTO public.tr_commune VALUES ('39151', 'Choux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39153', 'Cize', '39', '27');
INSERT INTO public.tr_commune VALUES ('39154', 'Clairvaux-les-Lacs', '39', '27');
INSERT INTO public.tr_commune VALUES ('39155', 'Clucy', '39', '27');
INSERT INTO public.tr_commune VALUES ('39156', 'Cogna', '39', '27');
INSERT INTO public.tr_commune VALUES ('39157', 'Coiserette', '39', '27');
INSERT INTO public.tr_commune VALUES ('39159', 'Colonne', '39', '27');
INSERT INTO public.tr_commune VALUES ('39160', 'Commenailles', '39', '27');
INSERT INTO public.tr_commune VALUES ('39162', 'Condamine', '39', '27');
INSERT INTO public.tr_commune VALUES ('39163', 'Condes', '39', '27');
INSERT INTO public.tr_commune VALUES ('39164', 'Conliège', '39', '27');
INSERT INTO public.tr_commune VALUES ('39165', 'Conte', '39', '27');
INSERT INTO public.tr_commune VALUES ('39166', 'Cornod', '39', '27');
INSERT INTO public.tr_commune VALUES ('39167', 'Cosges', '39', '27');
INSERT INTO public.tr_commune VALUES ('39168', 'Courbette', '39', '27');
INSERT INTO public.tr_commune VALUES ('39169', 'Courbouzon', '39', '27');
INSERT INTO public.tr_commune VALUES ('39170', 'Courlans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39171', 'Courlaoux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39172', 'Courtefontaine', '39', '27');
INSERT INTO public.tr_commune VALUES ('39173', 'Cousance', '39', '27');
INSERT INTO public.tr_commune VALUES ('39174', 'Coyrière', '39', '27');
INSERT INTO public.tr_commune VALUES ('39175', 'Coyron', '39', '27');
INSERT INTO public.tr_commune VALUES ('39176', 'Cramans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39177', 'Hauteroche', '39', '27');
INSERT INTO public.tr_commune VALUES ('39178', 'Crans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39179', 'Crenans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39180', 'Cressia', '39', '27');
INSERT INTO public.tr_commune VALUES ('39182', 'Crissey', '39', '27');
INSERT INTO public.tr_commune VALUES ('39183', 'Crotenay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39184', 'Les Crozets', '39', '27');
INSERT INTO public.tr_commune VALUES ('39185', 'Cuisia', '39', '27');
INSERT INTO public.tr_commune VALUES ('39187', 'Cuvier', '39', '27');
INSERT INTO public.tr_commune VALUES ('39188', 'Dammartin-Marpain', '39', '27');
INSERT INTO public.tr_commune VALUES ('39189', 'Damparis', '39', '27');
INSERT INTO public.tr_commune VALUES ('39190', 'Dampierre', '39', '27');
INSERT INTO public.tr_commune VALUES ('39191', 'Darbonnay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39192', 'Denezières', '39', '27');
INSERT INTO public.tr_commune VALUES ('39193', 'Le Deschaux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39194', 'Desnes', '39', '27');
INSERT INTO public.tr_commune VALUES ('39196', 'Les Deux-Fays', '39', '27');
INSERT INTO public.tr_commune VALUES ('39197', 'Digna', '39', '27');
INSERT INTO public.tr_commune VALUES ('39198', 'Dole', '39', '27');
INSERT INTO public.tr_commune VALUES ('39199', 'Domblans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39200', 'Dompierre-sur-Mont', '39', '27');
INSERT INTO public.tr_commune VALUES ('39201', 'Doucier', '39', '27');
INSERT INTO public.tr_commune VALUES ('39202', 'Dournon', '39', '27');
INSERT INTO public.tr_commune VALUES ('39203', 'Doye', '39', '27');
INSERT INTO public.tr_commune VALUES ('39204', 'Dramelay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39205', 'Éclans-Nenon', '39', '27');
INSERT INTO public.tr_commune VALUES ('39206', 'Écleux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39207', 'Écrille', '39', '27');
INSERT INTO public.tr_commune VALUES ('39208', 'Entre-deux-Monts', '39', '27');
INSERT INTO public.tr_commune VALUES ('39209', 'Val-d-Épy', '39', '27');
INSERT INTO public.tr_commune VALUES ('39210', 'Équevillon', '39', '27');
INSERT INTO public.tr_commune VALUES ('39211', 'Les Essards-Taignevaux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39214', 'Esserval-Tartre', '39', '27');
INSERT INTO public.tr_commune VALUES ('39216', 'Étival', '39', '27');
INSERT INTO public.tr_commune VALUES ('39217', 'L-Étoile', '39', '27');
INSERT INTO public.tr_commune VALUES ('39218', 'Étrepigney', '39', '27');
INSERT INTO public.tr_commune VALUES ('39219', 'Évans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39220', 'Falletans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39221', 'La Favière', '39', '27');
INSERT INTO public.tr_commune VALUES ('39222', 'Fay-en-Montagne', '39', '27');
INSERT INTO public.tr_commune VALUES ('39223', 'La Ferté', '39', '27');
INSERT INTO public.tr_commune VALUES ('39225', 'Le Fied', '39', '27');
INSERT INTO public.tr_commune VALUES ('39227', 'Foncine-le-Bas', '39', '27');
INSERT INTO public.tr_commune VALUES ('39228', 'Foncine-le-Haut', '39', '27');
INSERT INTO public.tr_commune VALUES ('39229', 'Fontainebrux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39230', 'Fontenu', '39', '27');
INSERT INTO public.tr_commune VALUES ('39232', 'Fort-du-Plasne', '39', '27');
INSERT INTO public.tr_commune VALUES ('39233', 'Foucherans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39234', 'Foulenay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39235', 'Fraisans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39236', 'Francheville', '39', '27');
INSERT INTO public.tr_commune VALUES ('39237', 'Fraroz', '39', '27');
INSERT INTO public.tr_commune VALUES ('39238', 'Frasne-les-Meulières', '39', '27');
INSERT INTO public.tr_commune VALUES ('39239', 'La Frasnée', '39', '27');
INSERT INTO public.tr_commune VALUES ('39240', 'Le Frasnois', '39', '27');
INSERT INTO public.tr_commune VALUES ('39241', 'Frébuans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39244', 'Frontenay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39245', 'Gatey', '39', '27');
INSERT INTO public.tr_commune VALUES ('39246', 'Gendrey', '39', '27');
INSERT INTO public.tr_commune VALUES ('39247', 'Genod', '39', '27');
INSERT INTO public.tr_commune VALUES ('39248', 'Geraise', '39', '27');
INSERT INTO public.tr_commune VALUES ('39249', 'Germigney', '39', '27');
INSERT INTO public.tr_commune VALUES ('39250', 'Geruge', '39', '27');
INSERT INTO public.tr_commune VALUES ('39251', 'Gevingey', '39', '27');
INSERT INTO public.tr_commune VALUES ('39252', 'Gevry', '39', '27');
INSERT INTO public.tr_commune VALUES ('39253', 'Gigny', '39', '27');
INSERT INTO public.tr_commune VALUES ('39254', 'Gillois', '39', '27');
INSERT INTO public.tr_commune VALUES ('39255', 'Gizia', '39', '27');
INSERT INTO public.tr_commune VALUES ('39258', 'Grande-Rivière Château', '39', '27');
INSERT INTO public.tr_commune VALUES ('39259', 'Grange-de-Vaivre', '39', '27');
INSERT INTO public.tr_commune VALUES ('39261', 'Graye-et-Charnay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39262', 'Gredisans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39263', 'Grozon', '39', '27');
INSERT INTO public.tr_commune VALUES ('39265', 'Hautecour', '39', '27');
INSERT INTO public.tr_commune VALUES ('39266', 'Les Hays', '39', '27');
INSERT INTO public.tr_commune VALUES ('39267', 'Ivory', '39', '27');
INSERT INTO public.tr_commune VALUES ('39268', 'Ivrey', '39', '27');
INSERT INTO public.tr_commune VALUES ('39269', 'Jeurre', '39', '27');
INSERT INTO public.tr_commune VALUES ('39270', 'Jouhe', '39', '27');
INSERT INTO public.tr_commune VALUES ('39271', 'Lac-des-Rouges-Truites', '39', '27');
INSERT INTO public.tr_commune VALUES ('39272', 'Ladoye-sur-Seille', '39', '27');
INSERT INTO public.tr_commune VALUES ('39273', 'Montlainsia', '39', '27');
INSERT INTO public.tr_commune VALUES ('39274', 'Lajoux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39275', 'Lamoura', '39', '27');
INSERT INTO public.tr_commune VALUES ('39277', 'Le Larderet', '39', '27');
INSERT INTO public.tr_commune VALUES ('39278', 'Largillay-Marsonnay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39279', 'Larnaud', '39', '27');
INSERT INTO public.tr_commune VALUES ('39280', 'Larrivoire', '39', '27');
INSERT INTO public.tr_commune VALUES ('39281', 'Le Latet', '39', '27');
INSERT INTO public.tr_commune VALUES ('39282', 'La Latette', '39', '27');
INSERT INTO public.tr_commune VALUES ('39283', 'Lavancia-Epercy', '39', '27');
INSERT INTO public.tr_commune VALUES ('39284', 'Lavangeot', '39', '27');
INSERT INTO public.tr_commune VALUES ('39285', 'Lavans-lès-Dole', '39', '27');
INSERT INTO public.tr_commune VALUES ('39286', 'Lavans-lès-Saint-Claude', '39', '27');
INSERT INTO public.tr_commune VALUES ('39288', 'Lavigny', '39', '27');
INSERT INTO public.tr_commune VALUES ('39289', 'Lect', '39', '27');
INSERT INTO public.tr_commune VALUES ('39290', 'Valzin en Petite Montagne', '39', '27');
INSERT INTO public.tr_commune VALUES ('39291', 'Lemuy', '39', '27');
INSERT INTO public.tr_commune VALUES ('39292', 'Lent', '39', '27');
INSERT INTO public.tr_commune VALUES ('39293', 'Leschères', '39', '27');
INSERT INTO public.tr_commune VALUES ('39295', 'Loisia', '39', '27');
INSERT INTO public.tr_commune VALUES ('39296', 'Lombard', '39', '27');
INSERT INTO public.tr_commune VALUES ('39297', 'Longchaumois', '39', '27');
INSERT INTO public.tr_commune VALUES ('39298', 'Longcochon', '39', '27');
INSERT INTO public.tr_commune VALUES ('39299', 'Longwy-sur-le-Doubs', '39', '27');
INSERT INTO public.tr_commune VALUES ('39300', 'Lons-le-Saunier', '39', '27');
INSERT INTO public.tr_commune VALUES ('39301', 'Loulle', '39', '27');
INSERT INTO public.tr_commune VALUES ('39302', 'Louvatange', '39', '27');
INSERT INTO public.tr_commune VALUES ('39304', 'Le Louverot', '39', '27');
INSERT INTO public.tr_commune VALUES ('39305', 'La Loye', '39', '27');
INSERT INTO public.tr_commune VALUES ('39306', 'Macornay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39307', 'Maisod', '39', '27');
INSERT INTO public.tr_commune VALUES ('39308', 'Malange', '39', '27');
INSERT INTO public.tr_commune VALUES ('39310', 'Mantry', '39', '27');
INSERT INTO public.tr_commune VALUES ('39312', 'Marigna-sur-Valouse', '39', '27');
INSERT INTO public.tr_commune VALUES ('39313', 'Marigny', '39', '27');
INSERT INTO public.tr_commune VALUES ('39314', 'Marnézia', '39', '27');
INSERT INTO public.tr_commune VALUES ('39315', 'Marnoz', '39', '27');
INSERT INTO public.tr_commune VALUES ('39317', 'La Marre', '39', '27');
INSERT INTO public.tr_commune VALUES ('39318', 'Martigna', '39', '27');
INSERT INTO public.tr_commune VALUES ('39319', 'Mathenay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39320', 'Maynal', '39', '27');
INSERT INTO public.tr_commune VALUES ('39321', 'Menétru-le-Vignoble', '39', '27');
INSERT INTO public.tr_commune VALUES ('39322', 'Menétrux-en-Joux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39323', 'Menotey', '39', '27');
INSERT INTO public.tr_commune VALUES ('39324', 'Mérona', '39', '27');
INSERT INTO public.tr_commune VALUES ('39325', 'Mesnay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39326', 'Mesnois', '39', '27');
INSERT INTO public.tr_commune VALUES ('39327', 'Messia-sur-Sorne', '39', '27');
INSERT INTO public.tr_commune VALUES ('39328', 'Meussia', '39', '27');
INSERT INTO public.tr_commune VALUES ('39329', 'Mièges', '39', '27');
INSERT INTO public.tr_commune VALUES ('39330', 'Miéry', '39', '27');
INSERT INTO public.tr_commune VALUES ('39331', 'Mignovillard', '39', '27');
INSERT INTO public.tr_commune VALUES ('39333', 'Moirans-en-Montagne', '39', '27');
INSERT INTO public.tr_commune VALUES ('39334', 'Moiron', '39', '27');
INSERT INTO public.tr_commune VALUES ('39335', 'Moissey', '39', '27');
INSERT INTO public.tr_commune VALUES ('39336', 'Molain', '39', '27');
INSERT INTO public.tr_commune VALUES ('39337', 'Molamboz', '39', '27');
INSERT INTO public.tr_commune VALUES ('39338', 'Molay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39339', 'Chassal-Molinges', '39', '27');
INSERT INTO public.tr_commune VALUES ('39342', 'Monay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39343', 'Monnetay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39344', 'Monnet-la-Ville', '39', '27');
INSERT INTO public.tr_commune VALUES ('39345', 'Monnières', '39', '27');
INSERT INTO public.tr_commune VALUES ('39346', 'Montagna-le-Reconduit', '39', '27');
INSERT INTO public.tr_commune VALUES ('39348', 'Montaigu', '39', '27');
INSERT INTO public.tr_commune VALUES ('39349', 'Montain', '39', '27');
INSERT INTO public.tr_commune VALUES ('39350', 'Montbarrey', '39', '27');
INSERT INTO public.tr_commune VALUES ('39351', 'Montcusel', '39', '27');
INSERT INTO public.tr_commune VALUES ('39352', 'Monteplain', '39', '27');
INSERT INTO public.tr_commune VALUES ('39353', 'Montfleur', '39', '27');
INSERT INTO public.tr_commune VALUES ('39354', 'Montholier', '39', '27');
INSERT INTO public.tr_commune VALUES ('39355', 'Montigny-lès-Arsures', '39', '27');
INSERT INTO public.tr_commune VALUES ('39356', 'Montigny-sur-l-Ain', '39', '27');
INSERT INTO public.tr_commune VALUES ('39359', 'Montmarlon', '39', '27');
INSERT INTO public.tr_commune VALUES ('39360', 'Montmirey-la-Ville', '39', '27');
INSERT INTO public.tr_commune VALUES ('39361', 'Montmirey-le-Château', '39', '27');
INSERT INTO public.tr_commune VALUES ('39362', 'Montmorot', '39', '27');
INSERT INTO public.tr_commune VALUES ('39363', 'Montrevel', '39', '27');
INSERT INTO public.tr_commune VALUES ('39364', 'Montrond', '39', '27');
INSERT INTO public.tr_commune VALUES ('39365', 'Mont-sous-Vaudrey', '39', '27');
INSERT INTO public.tr_commune VALUES ('39366', 'Mont-sur-Monnet', '39', '27');
INSERT INTO public.tr_commune VALUES ('39367', 'Morbier', '39', '27');
INSERT INTO public.tr_commune VALUES ('39368', 'Hauts de Bienne', '39', '27');
INSERT INTO public.tr_commune VALUES ('39370', 'Mouchard', '39', '27');
INSERT INTO public.tr_commune VALUES ('39372', 'Mournans-Charbonny', '39', '27');
INSERT INTO public.tr_commune VALUES ('39373', 'Les Moussières', '39', '27');
INSERT INTO public.tr_commune VALUES ('39375', 'Moutonne', '39', '27');
INSERT INTO public.tr_commune VALUES ('39376', 'Moutoux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39377', 'Mutigney', '39', '27');
INSERT INTO public.tr_commune VALUES ('39378', 'Les Trois-Châteaux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39379', 'Nance', '39', '27');
INSERT INTO public.tr_commune VALUES ('39380', 'Nancuise', '39', '27');
INSERT INTO public.tr_commune VALUES ('39381', 'Les Nans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39385', 'Neublans-Abergement', '39', '27');
INSERT INTO public.tr_commune VALUES ('39386', 'Neuvilley', '39', '27');
INSERT INTO public.tr_commune VALUES ('39387', 'Nevy-lès-Dole', '39', '27');
INSERT INTO public.tr_commune VALUES ('39388', 'Nevy-sur-Seille', '39', '27');
INSERT INTO public.tr_commune VALUES ('39389', 'Ney', '39', '27');
INSERT INTO public.tr_commune VALUES ('39390', 'Nogna', '39', '27');
INSERT INTO public.tr_commune VALUES ('39391', 'Nozeroy', '39', '27');
INSERT INTO public.tr_commune VALUES ('39392', 'Offlanges', '39', '27');
INSERT INTO public.tr_commune VALUES ('39393', 'Onglières', '39', '27');
INSERT INTO public.tr_commune VALUES ('39394', 'Onoz', '39', '27');
INSERT INTO public.tr_commune VALUES ('39396', 'Orchamps', '39', '27');
INSERT INTO public.tr_commune VALUES ('39397', 'Orgelet', '39', '27');
INSERT INTO public.tr_commune VALUES ('39398', 'Ougney', '39', '27');
INSERT INTO public.tr_commune VALUES ('39399', 'Ounans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39400', 'Our', '39', '27');
INSERT INTO public.tr_commune VALUES ('39401', 'Oussières', '39', '27');
INSERT INTO public.tr_commune VALUES ('39402', 'Pagney', '39', '27');
INSERT INTO public.tr_commune VALUES ('39403', 'Pagnoz', '39', '27');
INSERT INTO public.tr_commune VALUES ('39404', 'Pannessières', '39', '27');
INSERT INTO public.tr_commune VALUES ('39405', 'Parcey', '39', '27');
INSERT INTO public.tr_commune VALUES ('39406', 'Le Pasquier', '39', '27');
INSERT INTO public.tr_commune VALUES ('39407', 'Passenans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39408', 'Patornay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39409', 'Peintre', '39', '27');
INSERT INTO public.tr_commune VALUES ('39411', 'Perrigny', '39', '27');
INSERT INTO public.tr_commune VALUES ('39412', 'Peseux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39413', 'La Pesse', '39', '27');
INSERT INTO public.tr_commune VALUES ('39415', 'Petit-Noir', '39', '27');
INSERT INTO public.tr_commune VALUES ('39418', 'Picarreau', '39', '27');
INSERT INTO public.tr_commune VALUES ('39419', 'Pillemoine', '39', '27');
INSERT INTO public.tr_commune VALUES ('39420', 'Pimorin', '39', '27');
INSERT INTO public.tr_commune VALUES ('39421', 'Le Pin', '39', '27');
INSERT INTO public.tr_commune VALUES ('39422', 'Plainoiseau', '39', '27');
INSERT INTO public.tr_commune VALUES ('39423', 'Plaisia', '39', '27');
INSERT INTO public.tr_commune VALUES ('39424', 'Les Planches-en-Montagne', '39', '27');
INSERT INTO public.tr_commune VALUES ('39425', 'Les Planches-près-Arbois', '39', '27');
INSERT INTO public.tr_commune VALUES ('39426', 'Plasne', '39', '27');
INSERT INTO public.tr_commune VALUES ('39427', 'Plénise', '39', '27');
INSERT INTO public.tr_commune VALUES ('39428', 'Plénisette', '39', '27');
INSERT INTO public.tr_commune VALUES ('39429', 'Pleure', '39', '27');
INSERT INTO public.tr_commune VALUES ('39430', 'Plumont', '39', '27');
INSERT INTO public.tr_commune VALUES ('39431', 'Poids-de-Fiole', '39', '27');
INSERT INTO public.tr_commune VALUES ('39432', 'Pointre', '39', '27');
INSERT INTO public.tr_commune VALUES ('39434', 'Poligny', '39', '27');
INSERT INTO public.tr_commune VALUES ('39435', 'Pont-de-Poitte', '39', '27');
INSERT INTO public.tr_commune VALUES ('39436', 'Pont-d-Héry', '39', '27');
INSERT INTO public.tr_commune VALUES ('39437', 'Pont-du-Navoy', '39', '27');
INSERT INTO public.tr_commune VALUES ('39439', 'Port-Lesney', '39', '27');
INSERT INTO public.tr_commune VALUES ('39441', 'Prémanon', '39', '27');
INSERT INTO public.tr_commune VALUES ('39443', 'Présilly', '39', '27');
INSERT INTO public.tr_commune VALUES ('39444', 'Pretin', '39', '27');
INSERT INTO public.tr_commune VALUES ('39445', 'Publy', '39', '27');
INSERT INTO public.tr_commune VALUES ('39446', 'Pupillin', '39', '27');
INSERT INTO public.tr_commune VALUES ('39447', 'Quintigny', '39', '27');
INSERT INTO public.tr_commune VALUES ('39448', 'Rahon', '39', '27');
INSERT INTO public.tr_commune VALUES ('39449', 'Rainans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39451', 'Ranchot', '39', '27');
INSERT INTO public.tr_commune VALUES ('39452', 'Rans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39453', 'Ravilloles', '39', '27');
INSERT INTO public.tr_commune VALUES ('39454', 'Recanoz', '39', '27');
INSERT INTO public.tr_commune VALUES ('39455', 'Reithouse', '39', '27');
INSERT INTO public.tr_commune VALUES ('39456', 'Relans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39457', 'Les Repôts', '39', '27');
INSERT INTO public.tr_commune VALUES ('39458', 'Revigny', '39', '27');
INSERT INTO public.tr_commune VALUES ('39460', 'La Rixouse', '39', '27');
INSERT INTO public.tr_commune VALUES ('39461', 'Rix', '39', '27');
INSERT INTO public.tr_commune VALUES ('39462', 'Rochefort-sur-Nenon', '39', '27');
INSERT INTO public.tr_commune VALUES ('39463', 'Rogna', '39', '27');
INSERT INTO public.tr_commune VALUES ('39464', 'Romain', '39', '27');
INSERT INTO public.tr_commune VALUES ('39465', 'Romange', '39', '27');
INSERT INTO public.tr_commune VALUES ('39466', 'Rosay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39467', 'Rotalier', '39', '27');
INSERT INTO public.tr_commune VALUES ('39468', 'Rothonay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39469', 'Rouffange', '39', '27');
INSERT INTO public.tr_commune VALUES ('39470', 'Les Rousses', '39', '27');
INSERT INTO public.tr_commune VALUES ('39471', 'Ruffey-sur-Seille', '39', '27');
INSERT INTO public.tr_commune VALUES ('39472', 'Rye', '39', '27');
INSERT INTO public.tr_commune VALUES ('39473', 'Saffloz', '39', '27');
INSERT INTO public.tr_commune VALUES ('39474', 'Sainte-Agnès', '39', '27');
INSERT INTO public.tr_commune VALUES ('39475', 'Saint-Amour', '39', '27');
INSERT INTO public.tr_commune VALUES ('39476', 'Saint-Aubin', '39', '27');
INSERT INTO public.tr_commune VALUES ('39477', 'Saint-Baraing', '39', '27');
INSERT INTO public.tr_commune VALUES ('39478', 'Saint-Claude', '39', '27');
INSERT INTO public.tr_commune VALUES ('39479', 'Saint-Cyr-Montmalin', '39', '27');
INSERT INTO public.tr_commune VALUES ('39480', 'Saint-Didier', '39', '27');
INSERT INTO public.tr_commune VALUES ('39481', 'Saint-Germain-en-Montagne', '39', '27');
INSERT INTO public.tr_commune VALUES ('39485', 'Val Suran', '39', '27');
INSERT INTO public.tr_commune VALUES ('39486', 'Saint-Lamain', '39', '27');
INSERT INTO public.tr_commune VALUES ('39487', 'Saint-Laurent-en-Grandvaux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39489', 'Saint-Lothain', '39', '27');
INSERT INTO public.tr_commune VALUES ('39490', 'Saint-Loup', '39', '27');
INSERT INTO public.tr_commune VALUES ('39491', 'Coteaux du Lizon', '39', '27');
INSERT INTO public.tr_commune VALUES ('39492', 'Saint-Maur', '39', '27');
INSERT INTO public.tr_commune VALUES ('39493', 'Saint-Maurice-Crillat', '39', '27');
INSERT INTO public.tr_commune VALUES ('39494', 'Saint-Pierre', '39', '27');
INSERT INTO public.tr_commune VALUES ('39495', 'Saint-Thiébaud', '39', '27');
INSERT INTO public.tr_commune VALUES ('39497', 'Saizenay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39498', 'Salans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39499', 'Saligney', '39', '27');
INSERT INTO public.tr_commune VALUES ('39500', 'Salins-les-Bains', '39', '27');
INSERT INTO public.tr_commune VALUES ('39501', 'Sampans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39502', 'Santans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39503', 'Sapois', '39', '27');
INSERT INTO public.tr_commune VALUES ('39504', 'Sarrogna', '39', '27');
INSERT INTO public.tr_commune VALUES ('39505', 'Saugeot', '39', '27');
INSERT INTO public.tr_commune VALUES ('39507', 'Séligney', '39', '27');
INSERT INTO public.tr_commune VALUES ('39508', 'Sellières', '39', '27');
INSERT INTO public.tr_commune VALUES ('39510', 'Septmoncel les Molunes', '39', '27');
INSERT INTO public.tr_commune VALUES ('39511', 'Sergenaux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39512', 'Sergenon', '39', '27');
INSERT INTO public.tr_commune VALUES ('39513', 'Sermange', '39', '27');
INSERT INTO public.tr_commune VALUES ('39514', 'Serre-les-Moulières', '39', '27');
INSERT INTO public.tr_commune VALUES ('39517', 'Sirod', '39', '27');
INSERT INTO public.tr_commune VALUES ('39518', 'Songeson', '39', '27');
INSERT INTO public.tr_commune VALUES ('39519', 'Soucia', '39', '27');
INSERT INTO public.tr_commune VALUES ('39520', 'Souvans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39522', 'Supt', '39', '27');
INSERT INTO public.tr_commune VALUES ('39523', 'Syam', '39', '27');
INSERT INTO public.tr_commune VALUES ('39525', 'Tassenières', '39', '27');
INSERT INTO public.tr_commune VALUES ('39526', 'Tavaux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39527', 'Taxenne', '39', '27');
INSERT INTO public.tr_commune VALUES ('39528', 'Thervay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39529', 'Thésy', '39', '27');
INSERT INTO public.tr_commune VALUES ('39530', 'Thoirette-Coisia', '39', '27');
INSERT INTO public.tr_commune VALUES ('39531', 'Thoiria', '39', '27');
INSERT INTO public.tr_commune VALUES ('39532', 'Thoissia', '39', '27');
INSERT INTO public.tr_commune VALUES ('39533', 'Toulouse-le-Château', '39', '27');
INSERT INTO public.tr_commune VALUES ('39534', 'La Tour-du-Meix', '39', '27');
INSERT INTO public.tr_commune VALUES ('39535', 'Tourmont', '39', '27');
INSERT INTO public.tr_commune VALUES ('39537', 'Trenal', '39', '27');
INSERT INTO public.tr_commune VALUES ('39538', 'Uxelles', '39', '27');
INSERT INTO public.tr_commune VALUES ('39539', 'Vadans', '39', '27');
INSERT INTO public.tr_commune VALUES ('39540', 'Valempoulières', '39', '27');
INSERT INTO public.tr_commune VALUES ('39543', 'Vannoz', '39', '27');
INSERT INTO public.tr_commune VALUES ('39545', 'Le Vaudioux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39546', 'Vaudrey', '39', '27');
INSERT INTO public.tr_commune VALUES ('39547', 'Vaux-lès-Saint-Claude', '39', '27');
INSERT INTO public.tr_commune VALUES ('39548', 'Vaux-sur-Poligny', '39', '27');
INSERT INTO public.tr_commune VALUES ('39550', 'Verges', '39', '27');
INSERT INTO public.tr_commune VALUES ('39551', 'Véria', '39', '27');
INSERT INTO public.tr_commune VALUES ('39552', 'Vernantois', '39', '27');
INSERT INTO public.tr_commune VALUES ('39553', 'Le Vernois', '39', '27');
INSERT INTO public.tr_commune VALUES ('39554', 'Vers-en-Montagne', '39', '27');
INSERT INTO public.tr_commune VALUES ('39555', 'Vers-sous-Sellières', '39', '27');
INSERT INTO public.tr_commune VALUES ('39556', 'Vertamboz', '39', '27');
INSERT INTO public.tr_commune VALUES ('39557', 'Vescles', '39', '27');
INSERT INTO public.tr_commune VALUES ('39558', 'Vevy', '39', '27');
INSERT INTO public.tr_commune VALUES ('39559', 'La Vieille-Loye', '39', '27');
INSERT INTO public.tr_commune VALUES ('39560', 'Villard-Saint-Sauveur', '39', '27');
INSERT INTO public.tr_commune VALUES ('39561', 'Villards-d-Héria', '39', '27');
INSERT INTO public.tr_commune VALUES ('39565', 'Villeneuve-d-Aval', '39', '27');
INSERT INTO public.tr_commune VALUES ('39567', 'Villeneuve-sous-Pymont', '39', '27');
INSERT INTO public.tr_commune VALUES ('39568', 'Villerserine', '39', '27');
INSERT INTO public.tr_commune VALUES ('39569', 'Villers-Farlay', '39', '27');
INSERT INTO public.tr_commune VALUES ('39570', 'Villers-les-Bois', '39', '27');
INSERT INTO public.tr_commune VALUES ('39571', 'Villers-Robert', '39', '27');
INSERT INTO public.tr_commune VALUES ('39572', 'Villette-lès-Arbois', '39', '27');
INSERT INTO public.tr_commune VALUES ('39573', 'Villette-lès-Dole', '39', '27');
INSERT INTO public.tr_commune VALUES ('39574', 'Villevieux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39575', 'Le Villey', '39', '27');
INSERT INTO public.tr_commune VALUES ('39576', 'Val-Sonnette', '39', '27');
INSERT INTO public.tr_commune VALUES ('39577', 'Vincent-Froideville', '39', '27');
INSERT INTO public.tr_commune VALUES ('39579', 'Viry', '39', '27');
INSERT INTO public.tr_commune VALUES ('39581', 'Vitreux', '39', '27');
INSERT INTO public.tr_commune VALUES ('39582', 'Voiteur', '39', '27');
INSERT INTO public.tr_commune VALUES ('39583', 'Vosbles-Valfin', '39', '27');
INSERT INTO public.tr_commune VALUES ('39584', 'Vriange', '39', '27');
INSERT INTO public.tr_commune VALUES ('39585', 'Vulvoz', '39', '27');
INSERT INTO public.tr_commune VALUES ('39586', 'Aresches', '39', '27');
INSERT INTO public.tr_commune VALUES ('40001', 'Aire-sur-l-Adour', '40', '75');
INSERT INTO public.tr_commune VALUES ('40002', 'Amou', '40', '75');
INSERT INTO public.tr_commune VALUES ('40003', 'Angoumé', '40', '75');
INSERT INTO public.tr_commune VALUES ('40004', 'Angresse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40005', 'Arboucave', '40', '75');
INSERT INTO public.tr_commune VALUES ('40006', 'Arengosse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40007', 'Argelos', '40', '75');
INSERT INTO public.tr_commune VALUES ('40008', 'Argelouse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40011', 'Arsague', '40', '75');
INSERT INTO public.tr_commune VALUES ('40012', 'Artassenx', '40', '75');
INSERT INTO public.tr_commune VALUES ('40013', 'Arthez-d-Armagnac', '40', '75');
INSERT INTO public.tr_commune VALUES ('40014', 'Arue', '40', '75');
INSERT INTO public.tr_commune VALUES ('40015', 'Arx', '40', '75');
INSERT INTO public.tr_commune VALUES ('40016', 'Aubagnan', '40', '75');
INSERT INTO public.tr_commune VALUES ('40017', 'Audignon', '40', '75');
INSERT INTO public.tr_commune VALUES ('40018', 'Audon', '40', '75');
INSERT INTO public.tr_commune VALUES ('40019', 'Aureilhan', '40', '75');
INSERT INTO public.tr_commune VALUES ('40020', 'Aurice', '40', '75');
INSERT INTO public.tr_commune VALUES ('40021', 'Azur', '40', '75');
INSERT INTO public.tr_commune VALUES ('40022', 'Bahus-Soubiran', '40', '75');
INSERT INTO public.tr_commune VALUES ('40023', 'Baigts', '40', '75');
INSERT INTO public.tr_commune VALUES ('40024', 'Banos', '40', '75');
INSERT INTO public.tr_commune VALUES ('40025', 'Bascons', '40', '75');
INSERT INTO public.tr_commune VALUES ('40026', 'Bas-Mauco', '40', '75');
INSERT INTO public.tr_commune VALUES ('40027', 'Bassercles', '40', '75');
INSERT INTO public.tr_commune VALUES ('40028', 'Bastennes', '40', '75');
INSERT INTO public.tr_commune VALUES ('40029', 'Bats', '40', '75');
INSERT INTO public.tr_commune VALUES ('40030', 'Baudignan', '40', '75');
INSERT INTO public.tr_commune VALUES ('40031', 'Bégaar', '40', '75');
INSERT INTO public.tr_commune VALUES ('40032', 'Belhade', '40', '75');
INSERT INTO public.tr_commune VALUES ('40033', 'Bélis', '40', '75');
INSERT INTO public.tr_commune VALUES ('40034', 'Bélus', '40', '75');
INSERT INTO public.tr_commune VALUES ('40035', 'Bénesse-lès-Dax', '40', '75');
INSERT INTO public.tr_commune VALUES ('40036', 'Bénesse-Maremne', '40', '75');
INSERT INTO public.tr_commune VALUES ('40037', 'Benquet', '40', '75');
INSERT INTO public.tr_commune VALUES ('40038', 'Bergouey', '40', '75');
INSERT INTO public.tr_commune VALUES ('40039', 'Betbezer-d-Armagnac', '40', '75');
INSERT INTO public.tr_commune VALUES ('40040', 'Beylongue', '40', '75');
INSERT INTO public.tr_commune VALUES ('40041', 'Beyries', '40', '75');
INSERT INTO public.tr_commune VALUES ('40042', 'Biarrotte', '40', '75');
INSERT INTO public.tr_commune VALUES ('40043', 'Bias', '40', '75');
INSERT INTO public.tr_commune VALUES ('40044', 'Biaudos', '40', '75');
INSERT INTO public.tr_commune VALUES ('40046', 'Biscarrosse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40047', 'Bonnegarde', '40', '75');
INSERT INTO public.tr_commune VALUES ('40049', 'Bordères-et-Lamensans', '40', '75');
INSERT INTO public.tr_commune VALUES ('40050', 'Bostens', '40', '75');
INSERT INTO public.tr_commune VALUES ('40051', 'Bougue', '40', '75');
INSERT INTO public.tr_commune VALUES ('40052', 'Bourdalat', '40', '75');
INSERT INTO public.tr_commune VALUES ('40053', 'Bourriot-Bergonce', '40', '75');
INSERT INTO public.tr_commune VALUES ('40054', 'Brassempouy', '40', '75');
INSERT INTO public.tr_commune VALUES ('40055', 'Bretagne-de-Marsan', '40', '75');
INSERT INTO public.tr_commune VALUES ('40056', 'Brocas', '40', '75');
INSERT INTO public.tr_commune VALUES ('40057', 'Buanes', '40', '75');
INSERT INTO public.tr_commune VALUES ('40058', 'Cachen', '40', '75');
INSERT INTO public.tr_commune VALUES ('40059', 'Cagnotte', '40', '75');
INSERT INTO public.tr_commune VALUES ('40060', 'Callen', '40', '75');
INSERT INTO public.tr_commune VALUES ('40061', 'Campagne', '40', '75');
INSERT INTO public.tr_commune VALUES ('40062', 'Campet-et-Lamolère', '40', '75');
INSERT INTO public.tr_commune VALUES ('40063', 'Candresse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40064', 'Canenx-et-Réaut', '40', '75');
INSERT INTO public.tr_commune VALUES ('40065', 'Capbreton', '40', '75');
INSERT INTO public.tr_commune VALUES ('40066', 'Carcarès-Sainte-Croix', '40', '75');
INSERT INTO public.tr_commune VALUES ('40067', 'Carcen-Ponson', '40', '75');
INSERT INTO public.tr_commune VALUES ('40068', 'Cassen', '40', '75');
INSERT INTO public.tr_commune VALUES ('40069', 'Castaignos-Souslens', '40', '75');
INSERT INTO public.tr_commune VALUES ('40070', 'Castandet', '40', '75');
INSERT INTO public.tr_commune VALUES ('40071', 'Castelnau-Chalosse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40072', 'Castelnau-Tursan', '40', '75');
INSERT INTO public.tr_commune VALUES ('40073', 'Castelner', '40', '75');
INSERT INTO public.tr_commune VALUES ('40074', 'Castel-Sarrazin', '40', '75');
INSERT INTO public.tr_commune VALUES ('40075', 'Castets', '40', '75');
INSERT INTO public.tr_commune VALUES ('40076', 'Cauna', '40', '75');
INSERT INTO public.tr_commune VALUES ('40077', 'Cauneille', '40', '75');
INSERT INTO public.tr_commune VALUES ('40078', 'Caupenne', '40', '75');
INSERT INTO public.tr_commune VALUES ('40079', 'Cazalis', '40', '75');
INSERT INTO public.tr_commune VALUES ('40080', 'Cazères-sur-l-Adour', '40', '75');
INSERT INTO public.tr_commune VALUES ('40081', 'Cère', '40', '75');
INSERT INTO public.tr_commune VALUES ('40082', 'Classun', '40', '75');
INSERT INTO public.tr_commune VALUES ('40083', 'Clèdes', '40', '75');
INSERT INTO public.tr_commune VALUES ('40084', 'Clermont', '40', '75');
INSERT INTO public.tr_commune VALUES ('40085', 'Commensacq', '40', '75');
INSERT INTO public.tr_commune VALUES ('40086', 'Coudures', '40', '75');
INSERT INTO public.tr_commune VALUES ('40087', 'Créon-d-Armagnac', '40', '75');
INSERT INTO public.tr_commune VALUES ('40088', 'Dax', '40', '75');
INSERT INTO public.tr_commune VALUES ('40089', 'Doazit', '40', '75');
INSERT INTO public.tr_commune VALUES ('40090', 'Donzacq', '40', '75');
INSERT INTO public.tr_commune VALUES ('40091', 'Duhort-Bachen', '40', '75');
INSERT INTO public.tr_commune VALUES ('40092', 'Dumes', '40', '75');
INSERT INTO public.tr_commune VALUES ('40093', 'Escalans', '40', '75');
INSERT INTO public.tr_commune VALUES ('40094', 'Escource', '40', '75');
INSERT INTO public.tr_commune VALUES ('40095', 'Estibeaux', '40', '75');
INSERT INTO public.tr_commune VALUES ('40096', 'Estigarde', '40', '75');
INSERT INTO public.tr_commune VALUES ('40097', 'Eugénie-les-Bains', '40', '75');
INSERT INTO public.tr_commune VALUES ('40098', 'Eyres-Moncube', '40', '75');
INSERT INTO public.tr_commune VALUES ('40099', 'Fargues', '40', '75');
INSERT INTO public.tr_commune VALUES ('40100', 'Le Frêche', '40', '75');
INSERT INTO public.tr_commune VALUES ('40101', 'Gaas', '40', '75');
INSERT INTO public.tr_commune VALUES ('40102', 'Gabarret', '40', '75');
INSERT INTO public.tr_commune VALUES ('40103', 'Gaillères', '40', '75');
INSERT INTO public.tr_commune VALUES ('40104', 'Gamarde-les-Bains', '40', '75');
INSERT INTO public.tr_commune VALUES ('40105', 'Garein', '40', '75');
INSERT INTO public.tr_commune VALUES ('40106', 'Garrey', '40', '75');
INSERT INTO public.tr_commune VALUES ('40108', 'Gastes', '40', '75');
INSERT INTO public.tr_commune VALUES ('40109', 'Gaujacq', '40', '75');
INSERT INTO public.tr_commune VALUES ('40110', 'Geaune', '40', '75');
INSERT INTO public.tr_commune VALUES ('40111', 'Geloux', '40', '75');
INSERT INTO public.tr_commune VALUES ('40112', 'Gibret', '40', '75');
INSERT INTO public.tr_commune VALUES ('40113', 'Goos', '40', '75');
INSERT INTO public.tr_commune VALUES ('40114', 'Gourbera', '40', '75');
INSERT INTO public.tr_commune VALUES ('40115', 'Gousse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40116', 'Gouts', '40', '75');
INSERT INTO public.tr_commune VALUES ('40117', 'Grenade-sur-l-Adour', '40', '75');
INSERT INTO public.tr_commune VALUES ('40118', 'Habas', '40', '75');
INSERT INTO public.tr_commune VALUES ('40119', 'Hagetmau', '40', '75');
INSERT INTO public.tr_commune VALUES ('40120', 'Hastingues', '40', '75');
INSERT INTO public.tr_commune VALUES ('40121', 'Hauriet', '40', '75');
INSERT INTO public.tr_commune VALUES ('40122', 'Haut-Mauco', '40', '75');
INSERT INTO public.tr_commune VALUES ('40123', 'Herm', '40', '75');
INSERT INTO public.tr_commune VALUES ('40124', 'Herré', '40', '75');
INSERT INTO public.tr_commune VALUES ('40125', 'Heugas', '40', '75');
INSERT INTO public.tr_commune VALUES ('40126', 'Hinx', '40', '75');
INSERT INTO public.tr_commune VALUES ('40127', 'Hontanx', '40', '75');
INSERT INTO public.tr_commune VALUES ('40128', 'Horsarrieu', '40', '75');
INSERT INTO public.tr_commune VALUES ('40129', 'Josse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40130', 'Labastide-Chalosse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40131', 'Labastide-d-Armagnac', '40', '75');
INSERT INTO public.tr_commune VALUES ('40132', 'Labatut', '40', '75');
INSERT INTO public.tr_commune VALUES ('40133', 'Labenne', '40', '75');
INSERT INTO public.tr_commune VALUES ('40134', 'Labouheyre', '40', '75');
INSERT INTO public.tr_commune VALUES ('40135', 'Labrit', '40', '75');
INSERT INTO public.tr_commune VALUES ('40136', 'Lacajunte', '40', '75');
INSERT INTO public.tr_commune VALUES ('40137', 'Lacquy', '40', '75');
INSERT INTO public.tr_commune VALUES ('40138', 'Lacrabe', '40', '75');
INSERT INTO public.tr_commune VALUES ('40139', 'Laglorieuse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40140', 'Lagrange', '40', '75');
INSERT INTO public.tr_commune VALUES ('40141', 'Lahosse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40142', 'Laluque', '40', '75');
INSERT INTO public.tr_commune VALUES ('40143', 'Lamothe', '40', '75');
INSERT INTO public.tr_commune VALUES ('40144', 'Larbey', '40', '75');
INSERT INTO public.tr_commune VALUES ('40145', 'Larrivière-Saint-Savin', '40', '75');
INSERT INTO public.tr_commune VALUES ('40146', 'Latrille', '40', '75');
INSERT INTO public.tr_commune VALUES ('40147', 'Laurède', '40', '75');
INSERT INTO public.tr_commune VALUES ('40148', 'Lauret', '40', '75');
INSERT INTO public.tr_commune VALUES ('40149', 'Lencouacq', '40', '75');
INSERT INTO public.tr_commune VALUES ('40150', 'Léon', '40', '75');
INSERT INTO public.tr_commune VALUES ('40151', 'Lesgor', '40', '75');
INSERT INTO public.tr_commune VALUES ('40152', 'Lesperon', '40', '75');
INSERT INTO public.tr_commune VALUES ('40153', 'Le Leuy', '40', '75');
INSERT INTO public.tr_commune VALUES ('40154', 'Lévignacq', '40', '75');
INSERT INTO public.tr_commune VALUES ('40155', 'Linxe', '40', '75');
INSERT INTO public.tr_commune VALUES ('40156', 'Liposthey', '40', '75');
INSERT INTO public.tr_commune VALUES ('40157', 'Lit-et-Mixe', '40', '75');
INSERT INTO public.tr_commune VALUES ('40158', 'Losse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40159', 'Louer', '40', '75');
INSERT INTO public.tr_commune VALUES ('40160', 'Lourquen', '40', '75');
INSERT INTO public.tr_commune VALUES ('40161', 'Lubbon', '40', '75');
INSERT INTO public.tr_commune VALUES ('40162', 'Lucbardez-et-Bargues', '40', '75');
INSERT INTO public.tr_commune VALUES ('40163', 'Lüe', '40', '75');
INSERT INTO public.tr_commune VALUES ('40164', 'Retjons', '40', '75');
INSERT INTO public.tr_commune VALUES ('40165', 'Luglon', '40', '75');
INSERT INTO public.tr_commune VALUES ('40166', 'Lussagnet', '40', '75');
INSERT INTO public.tr_commune VALUES ('40167', 'Luxey', '40', '75');
INSERT INTO public.tr_commune VALUES ('40168', 'Magescq', '40', '75');
INSERT INTO public.tr_commune VALUES ('40169', 'Maillas', '40', '75');
INSERT INTO public.tr_commune VALUES ('40170', 'Maillères', '40', '75');
INSERT INTO public.tr_commune VALUES ('40171', 'Mano', '40', '75');
INSERT INTO public.tr_commune VALUES ('40172', 'Mant', '40', '75');
INSERT INTO public.tr_commune VALUES ('40173', 'Marpaps', '40', '75');
INSERT INTO public.tr_commune VALUES ('40174', 'Mauries', '40', '75');
INSERT INTO public.tr_commune VALUES ('40175', 'Maurrin', '40', '75');
INSERT INTO public.tr_commune VALUES ('40176', 'Mauvezin-d-Armagnac', '40', '75');
INSERT INTO public.tr_commune VALUES ('40177', 'Maylis', '40', '75');
INSERT INTO public.tr_commune VALUES ('40178', 'Mazerolles', '40', '75');
INSERT INTO public.tr_commune VALUES ('40179', 'Mées', '40', '75');
INSERT INTO public.tr_commune VALUES ('40180', 'Meilhan', '40', '75');
INSERT INTO public.tr_commune VALUES ('40181', 'Messanges', '40', '75');
INSERT INTO public.tr_commune VALUES ('40182', 'Mézos', '40', '75');
INSERT INTO public.tr_commune VALUES ('40183', 'Mimbaste', '40', '75');
INSERT INTO public.tr_commune VALUES ('40184', 'Mimizan', '40', '75');
INSERT INTO public.tr_commune VALUES ('40185', 'Miramont-Sensacq', '40', '75');
INSERT INTO public.tr_commune VALUES ('40186', 'Misson', '40', '75');
INSERT INTO public.tr_commune VALUES ('40187', 'Moliets-et-Maa', '40', '75');
INSERT INTO public.tr_commune VALUES ('40188', 'Momuy', '40', '75');
INSERT INTO public.tr_commune VALUES ('40189', 'Monget', '40', '75');
INSERT INTO public.tr_commune VALUES ('40190', 'Monségur', '40', '75');
INSERT INTO public.tr_commune VALUES ('40191', 'Montaut', '40', '75');
INSERT INTO public.tr_commune VALUES ('40192', 'Mont-de-Marsan', '40', '75');
INSERT INTO public.tr_commune VALUES ('40193', 'Montégut', '40', '75');
INSERT INTO public.tr_commune VALUES ('40194', 'Montfort-en-Chalosse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40195', 'Montgaillard', '40', '75');
INSERT INTO public.tr_commune VALUES ('40196', 'Montsoué', '40', '75');
INSERT INTO public.tr_commune VALUES ('40197', 'Morcenx-la-Nouvelle', '40', '75');
INSERT INTO public.tr_commune VALUES ('40198', 'Morganx', '40', '75');
INSERT INTO public.tr_commune VALUES ('40199', 'Mouscardès', '40', '75');
INSERT INTO public.tr_commune VALUES ('40200', 'Moustey', '40', '75');
INSERT INTO public.tr_commune VALUES ('40201', 'Mugron', '40', '75');
INSERT INTO public.tr_commune VALUES ('40202', 'Narrosse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40203', 'Nassiet', '40', '75');
INSERT INTO public.tr_commune VALUES ('40204', 'Nerbis', '40', '75');
INSERT INTO public.tr_commune VALUES ('40205', 'Nousse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40206', 'Oeyregave', '40', '75');
INSERT INTO public.tr_commune VALUES ('40207', 'Oeyreluy', '40', '75');
INSERT INTO public.tr_commune VALUES ('40208', 'Onard', '40', '75');
INSERT INTO public.tr_commune VALUES ('40209', 'Ondres', '40', '75');
INSERT INTO public.tr_commune VALUES ('40210', 'Onesse-Laharie', '40', '75');
INSERT INTO public.tr_commune VALUES ('40211', 'Orist', '40', '75');
INSERT INTO public.tr_commune VALUES ('40212', 'Orthevielle', '40', '75');
INSERT INTO public.tr_commune VALUES ('40213', 'Orx', '40', '75');
INSERT INTO public.tr_commune VALUES ('40214', 'Ossages', '40', '75');
INSERT INTO public.tr_commune VALUES ('40215', 'Ousse-Suzan', '40', '75');
INSERT INTO public.tr_commune VALUES ('40216', 'Ozourt', '40', '75');
INSERT INTO public.tr_commune VALUES ('40217', 'Parentis-en-Born', '40', '75');
INSERT INTO public.tr_commune VALUES ('40218', 'Parleboscq', '40', '75');
INSERT INTO public.tr_commune VALUES ('40219', 'Payros-Cazautets', '40', '75');
INSERT INTO public.tr_commune VALUES ('40220', 'Pécorade', '40', '75');
INSERT INTO public.tr_commune VALUES ('40221', 'Perquie', '40', '75');
INSERT INTO public.tr_commune VALUES ('40222', 'Pey', '40', '75');
INSERT INTO public.tr_commune VALUES ('40223', 'Peyre', '40', '75');
INSERT INTO public.tr_commune VALUES ('40224', 'Peyrehorade', '40', '75');
INSERT INTO public.tr_commune VALUES ('40225', 'Philondenx', '40', '75');
INSERT INTO public.tr_commune VALUES ('40226', 'Pimbo', '40', '75');
INSERT INTO public.tr_commune VALUES ('40227', 'Pissos', '40', '75');
INSERT INTO public.tr_commune VALUES ('40228', 'Pomarez', '40', '75');
INSERT INTO public.tr_commune VALUES ('40229', 'Pontenx-les-Forges', '40', '75');
INSERT INTO public.tr_commune VALUES ('40230', 'Pontonx-sur-l-Adour', '40', '75');
INSERT INTO public.tr_commune VALUES ('40231', 'Port-de-Lanne', '40', '75');
INSERT INTO public.tr_commune VALUES ('40232', 'Poudenx', '40', '75');
INSERT INTO public.tr_commune VALUES ('40233', 'Pouillon', '40', '75');
INSERT INTO public.tr_commune VALUES ('40234', 'Pouydesseaux', '40', '75');
INSERT INTO public.tr_commune VALUES ('40235', 'Poyanne', '40', '75');
INSERT INTO public.tr_commune VALUES ('40236', 'Poyartin', '40', '75');
INSERT INTO public.tr_commune VALUES ('40237', 'Préchacq-les-Bains', '40', '75');
INSERT INTO public.tr_commune VALUES ('40238', 'Pujo-le-Plan', '40', '75');
INSERT INTO public.tr_commune VALUES ('40239', 'Puyol-Cazalet', '40', '75');
INSERT INTO public.tr_commune VALUES ('40240', 'Renung', '40', '75');
INSERT INTO public.tr_commune VALUES ('40242', 'Rimbez-et-Baudiets', '40', '75');
INSERT INTO public.tr_commune VALUES ('40243', 'Rion-des-Landes', '40', '75');
INSERT INTO public.tr_commune VALUES ('40244', 'Rivière-Saas-et-Gourby', '40', '75');
INSERT INTO public.tr_commune VALUES ('40245', 'Roquefort', '40', '75');
INSERT INTO public.tr_commune VALUES ('40246', 'Sabres', '40', '75');
INSERT INTO public.tr_commune VALUES ('40247', 'Saint-Agnet', '40', '75');
INSERT INTO public.tr_commune VALUES ('40248', 'Saint-André-de-Seignanx', '40', '75');
INSERT INTO public.tr_commune VALUES ('40249', 'Saint-Aubin', '40', '75');
INSERT INTO public.tr_commune VALUES ('40250', 'Saint-Avit', '40', '75');
INSERT INTO public.tr_commune VALUES ('40251', 'Saint-Barthélemy', '40', '75');
INSERT INTO public.tr_commune VALUES ('40252', 'Sainte-Colombe', '40', '75');
INSERT INTO public.tr_commune VALUES ('40253', 'Saint-Cricq-Chalosse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40254', 'Saint-Cricq-du-Gave', '40', '75');
INSERT INTO public.tr_commune VALUES ('40255', 'Saint-Cricq-Villeneuve', '40', '75');
INSERT INTO public.tr_commune VALUES ('40256', 'Saint-Étienne-d-Orthe', '40', '75');
INSERT INTO public.tr_commune VALUES ('40257', 'Sainte-Eulalie-en-Born', '40', '75');
INSERT INTO public.tr_commune VALUES ('40258', 'Sainte-Foy', '40', '75');
INSERT INTO public.tr_commune VALUES ('40259', 'Saint-Gein', '40', '75');
INSERT INTO public.tr_commune VALUES ('40260', 'Saint-Geours-d-Auribat', '40', '75');
INSERT INTO public.tr_commune VALUES ('40261', 'Saint-Geours-de-Maremne', '40', '75');
INSERT INTO public.tr_commune VALUES ('40262', 'Saint-Gor', '40', '75');
INSERT INTO public.tr_commune VALUES ('40263', 'Saint-Jean-de-Lier', '40', '75');
INSERT INTO public.tr_commune VALUES ('40264', 'Saint-Jean-de-Marsacq', '40', '75');
INSERT INTO public.tr_commune VALUES ('40265', 'Saint-Julien-d-Armagnac', '40', '75');
INSERT INTO public.tr_commune VALUES ('40266', 'Saint-Julien-en-Born', '40', '75');
INSERT INTO public.tr_commune VALUES ('40267', 'Saint-Justin', '40', '75');
INSERT INTO public.tr_commune VALUES ('40268', 'Saint-Laurent-de-Gosse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40269', 'Saint-Lon-les-Mines', '40', '75');
INSERT INTO public.tr_commune VALUES ('40270', 'Saint-Loubouer', '40', '75');
INSERT INTO public.tr_commune VALUES ('40271', 'Sainte-Marie-de-Gosse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40272', 'Saint-Martin-de-Hinx', '40', '75');
INSERT INTO public.tr_commune VALUES ('40273', 'Saint-Martin-de-Seignanx', '40', '75');
INSERT INTO public.tr_commune VALUES ('40274', 'Saint-Martin-d-Oney', '40', '75');
INSERT INTO public.tr_commune VALUES ('40275', 'Saint-Maurice-sur-Adour', '40', '75');
INSERT INTO public.tr_commune VALUES ('40276', 'Saint-Michel-Escalus', '40', '75');
INSERT INTO public.tr_commune VALUES ('40277', 'Saint-Pandelon', '40', '75');
INSERT INTO public.tr_commune VALUES ('40278', 'Saint-Paul-en-Born', '40', '75');
INSERT INTO public.tr_commune VALUES ('40279', 'Saint-Paul-lès-Dax', '40', '75');
INSERT INTO public.tr_commune VALUES ('40280', 'Saint-Perdon', '40', '75');
INSERT INTO public.tr_commune VALUES ('40281', 'Saint-Pierre-du-Mont', '40', '75');
INSERT INTO public.tr_commune VALUES ('40282', 'Saint-Sever', '40', '75');
INSERT INTO public.tr_commune VALUES ('40283', 'Saint-Vincent-de-Paul', '40', '75');
INSERT INTO public.tr_commune VALUES ('40284', 'Saint-Vincent-de-Tyrosse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40285', 'Saint-Yaguen', '40', '75');
INSERT INTO public.tr_commune VALUES ('40286', 'Samadet', '40', '75');
INSERT INTO public.tr_commune VALUES ('40287', 'Sanguinet', '40', '75');
INSERT INTO public.tr_commune VALUES ('40288', 'Sarbazan', '40', '75');
INSERT INTO public.tr_commune VALUES ('40289', 'Sarraziet', '40', '75');
INSERT INTO public.tr_commune VALUES ('40290', 'Sarron', '40', '75');
INSERT INTO public.tr_commune VALUES ('40291', 'Saubion', '40', '75');
INSERT INTO public.tr_commune VALUES ('40292', 'Saubrigues', '40', '75');
INSERT INTO public.tr_commune VALUES ('40293', 'Saubusse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40294', 'Saugnac-et-Cambran', '40', '75');
INSERT INTO public.tr_commune VALUES ('40295', 'Saugnacq-et-Muret', '40', '75');
INSERT INTO public.tr_commune VALUES ('40296', 'Seignosse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40297', 'Le Sen', '40', '75');
INSERT INTO public.tr_commune VALUES ('40298', 'Serres-Gaston', '40', '75');
INSERT INTO public.tr_commune VALUES ('40299', 'Serreslous-et-Arribans', '40', '75');
INSERT INTO public.tr_commune VALUES ('40300', 'Seyresse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40301', 'Siest', '40', '75');
INSERT INTO public.tr_commune VALUES ('40303', 'Solférino', '40', '75');
INSERT INTO public.tr_commune VALUES ('40304', 'Soorts-Hossegor', '40', '75');
INSERT INTO public.tr_commune VALUES ('40305', 'Sorbets', '40', '75');
INSERT INTO public.tr_commune VALUES ('40306', 'Sorde-l-Abbaye', '40', '75');
INSERT INTO public.tr_commune VALUES ('40307', 'Sore', '40', '75');
INSERT INTO public.tr_commune VALUES ('40308', 'Sort-en-Chalosse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40309', 'Souprosse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40310', 'Soustons', '40', '75');
INSERT INTO public.tr_commune VALUES ('40311', 'Taller', '40', '75');
INSERT INTO public.tr_commune VALUES ('40312', 'Tarnos', '40', '75');
INSERT INTO public.tr_commune VALUES ('40313', 'Tartas', '40', '75');
INSERT INTO public.tr_commune VALUES ('40314', 'Tercis-les-Bains', '40', '75');
INSERT INTO public.tr_commune VALUES ('40315', 'Téthieu', '40', '75');
INSERT INTO public.tr_commune VALUES ('40316', 'Tilh', '40', '75');
INSERT INTO public.tr_commune VALUES ('40317', 'Tosse', '40', '75');
INSERT INTO public.tr_commune VALUES ('40318', 'Toulouzette', '40', '75');
INSERT INTO public.tr_commune VALUES ('40319', 'Trensacq', '40', '75');
INSERT INTO public.tr_commune VALUES ('40320', 'Uchacq-et-Parentis', '40', '75');
INSERT INTO public.tr_commune VALUES ('40321', 'Urgons', '40', '75');
INSERT INTO public.tr_commune VALUES ('40322', 'Uza', '40', '75');
INSERT INTO public.tr_commune VALUES ('40323', 'Vert', '40', '75');
INSERT INTO public.tr_commune VALUES ('40324', 'Vicq-d-Auribat', '40', '75');
INSERT INTO public.tr_commune VALUES ('40325', 'Vielle-Tursan', '40', '75');
INSERT INTO public.tr_commune VALUES ('40326', 'Vielle-Saint-Girons', '40', '75');
INSERT INTO public.tr_commune VALUES ('40327', 'Vielle-Soubiran', '40', '75');
INSERT INTO public.tr_commune VALUES ('40328', 'Vieux-Boucau-les-Bains', '40', '75');
INSERT INTO public.tr_commune VALUES ('40329', 'Le Vignau', '40', '75');
INSERT INTO public.tr_commune VALUES ('40330', 'Villenave', '40', '75');
INSERT INTO public.tr_commune VALUES ('40331', 'Villeneuve-de-Marsan', '40', '75');
INSERT INTO public.tr_commune VALUES ('40332', 'Ychoux', '40', '75');
INSERT INTO public.tr_commune VALUES ('40333', 'Ygos-Saint-Saturnin', '40', '75');
INSERT INTO public.tr_commune VALUES ('40334', 'Yzosse', '40', '75');
INSERT INTO public.tr_commune VALUES ('41001', 'Ambloy', '41', '24');
INSERT INTO public.tr_commune VALUES ('41002', 'Angé', '41', '24');
INSERT INTO public.tr_commune VALUES ('41003', 'Areines', '41', '24');
INSERT INTO public.tr_commune VALUES ('41004', 'Artins', '41', '24');
INSERT INTO public.tr_commune VALUES ('41006', 'Autainville', '41', '24');
INSERT INTO public.tr_commune VALUES ('41007', 'Authon', '41', '24');
INSERT INTO public.tr_commune VALUES ('41008', 'Avaray', '41', '24');
INSERT INTO public.tr_commune VALUES ('41009', 'Averdon', '41', '24');
INSERT INTO public.tr_commune VALUES ('41010', 'Azé', '41', '24');
INSERT INTO public.tr_commune VALUES ('41012', 'Baillou', '41', '24');
INSERT INTO public.tr_commune VALUES ('41013', 'Bauzy', '41', '24');
INSERT INTO public.tr_commune VALUES ('41014', 'Beauchêne', '41', '24');
INSERT INTO public.tr_commune VALUES ('41016', 'Billy', '41', '24');
INSERT INTO public.tr_commune VALUES ('41017', 'Binas', '41', '24');
INSERT INTO public.tr_commune VALUES ('41018', 'Blois', '41', '24');
INSERT INTO public.tr_commune VALUES ('41019', 'Boisseau', '41', '24');
INSERT INTO public.tr_commune VALUES ('41020', 'Bonneveau', '41', '24');
INSERT INTO public.tr_commune VALUES ('41022', 'Bouffry', '41', '24');
INSERT INTO public.tr_commune VALUES ('41024', 'Boursay', '41', '24');
INSERT INTO public.tr_commune VALUES ('41025', 'Bracieux', '41', '24');
INSERT INTO public.tr_commune VALUES ('41026', 'Brévainville', '41', '24');
INSERT INTO public.tr_commune VALUES ('41027', 'Briou', '41', '24');
INSERT INTO public.tr_commune VALUES ('41028', 'Busloup', '41', '24');
INSERT INTO public.tr_commune VALUES ('41029', 'Candé-sur-Beuvron', '41', '24');
INSERT INTO public.tr_commune VALUES ('41030', 'Cellé', '41', '24');
INSERT INTO public.tr_commune VALUES ('41031', 'Cellettes', '41', '24');
INSERT INTO public.tr_commune VALUES ('41032', 'Chailles', '41', '24');
INSERT INTO public.tr_commune VALUES ('41034', 'Chambord', '41', '24');
INSERT INTO public.tr_commune VALUES ('41035', 'Champigny-en-Beauce', '41', '24');
INSERT INTO public.tr_commune VALUES ('41036', 'Chaon', '41', '24');
INSERT INTO public.tr_commune VALUES ('41037', 'La Chapelle-Enchérie', '41', '24');
INSERT INTO public.tr_commune VALUES ('41038', 'La Chapelle-Montmartin', '41', '24');
INSERT INTO public.tr_commune VALUES ('41039', 'La Chapelle-Saint-Martin-en-Plaine', '41', '24');
INSERT INTO public.tr_commune VALUES ('41040', 'La Chapelle-Vendômoise', '41', '24');
INSERT INTO public.tr_commune VALUES ('41041', 'La Chapelle-Vicomtesse', '41', '24');
INSERT INTO public.tr_commune VALUES ('41042', 'Châteauvieux', '41', '24');
INSERT INTO public.tr_commune VALUES ('41043', 'Châtillon-sur-Cher', '41', '24');
INSERT INTO public.tr_commune VALUES ('41044', 'Châtres-sur-Cher', '41', '24');
INSERT INTO public.tr_commune VALUES ('41045', 'Chaumont-sur-Loire', '41', '24');
INSERT INTO public.tr_commune VALUES ('41046', 'Chaumont-sur-Tharonne', '41', '24');
INSERT INTO public.tr_commune VALUES ('41047', 'La Chaussée-Saint-Victor', '41', '24');
INSERT INTO public.tr_commune VALUES ('41048', 'Chauvigny-du-Perche', '41', '24');
INSERT INTO public.tr_commune VALUES ('41049', 'Chémery', '41', '24');
INSERT INTO public.tr_commune VALUES ('41050', 'Cheverny', '41', '24');
INSERT INTO public.tr_commune VALUES ('41051', 'Chissay-en-Touraine', '41', '24');
INSERT INTO public.tr_commune VALUES ('41052', 'Chitenay', '41', '24');
INSERT INTO public.tr_commune VALUES ('41053', 'Choue', '41', '24');
INSERT INTO public.tr_commune VALUES ('41054', 'Choussy', '41', '24');
INSERT INTO public.tr_commune VALUES ('41055', 'Valloire-sur-Cisse', '41', '24');
INSERT INTO public.tr_commune VALUES ('41057', 'Conan', '41', '24');
INSERT INTO public.tr_commune VALUES ('41058', 'Concriers', '41', '24');
INSERT INTO public.tr_commune VALUES ('41059', 'Le Controis-en-Sologne', '41', '24');
INSERT INTO public.tr_commune VALUES ('41060', 'Cormenon', '41', '24');
INSERT INTO public.tr_commune VALUES ('41061', 'Cormeray', '41', '24');
INSERT INTO public.tr_commune VALUES ('41062', 'Couddes', '41', '24');
INSERT INTO public.tr_commune VALUES ('41063', 'Couffy', '41', '24');
INSERT INTO public.tr_commune VALUES ('41065', 'Coulommiers-la-Tour', '41', '24');
INSERT INTO public.tr_commune VALUES ('41066', 'Courbouzon', '41', '24');
INSERT INTO public.tr_commune VALUES ('41067', 'Cour-Cheverny', '41', '24');
INSERT INTO public.tr_commune VALUES ('41068', 'Courmemin', '41', '24');
INSERT INTO public.tr_commune VALUES ('41069', 'Cour-sur-Loire', '41', '24');
INSERT INTO public.tr_commune VALUES ('41070', 'Vallée-de-Ronsard', '41', '24');
INSERT INTO public.tr_commune VALUES ('41071', 'Crouy-sur-Cosson', '41', '24');
INSERT INTO public.tr_commune VALUES ('41072', 'Crucheray', '41', '24');
INSERT INTO public.tr_commune VALUES ('41073', 'Danzé', '41', '24');
INSERT INTO public.tr_commune VALUES ('41074', 'Dhuizon', '41', '24');
INSERT INTO public.tr_commune VALUES ('41075', 'Droué', '41', '24');
INSERT INTO public.tr_commune VALUES ('41077', 'Épiais', '41', '24');
INSERT INTO public.tr_commune VALUES ('41078', 'Épuisay', '41', '24');
INSERT INTO public.tr_commune VALUES ('41079', 'Les Essarts', '41', '24');
INSERT INTO public.tr_commune VALUES ('41080', 'Faverolles-sur-Cher', '41', '24');
INSERT INTO public.tr_commune VALUES ('41081', 'Faye', '41', '24');
INSERT INTO public.tr_commune VALUES ('41083', 'La Ferté-Beauharnais', '41', '24');
INSERT INTO public.tr_commune VALUES ('41084', 'La Ferté-Imbault', '41', '24');
INSERT INTO public.tr_commune VALUES ('41085', 'La Ferté-Saint-Cyr', '41', '24');
INSERT INTO public.tr_commune VALUES ('41086', 'Fontaines-en-Sologne', '41', '24');
INSERT INTO public.tr_commune VALUES ('41087', 'Fontaine-les-Coteaux', '41', '24');
INSERT INTO public.tr_commune VALUES ('41088', 'Fontaine-Raoul', '41', '24');
INSERT INTO public.tr_commune VALUES ('41089', 'La Fontenelle', '41', '24');
INSERT INTO public.tr_commune VALUES ('41090', 'Fortan', '41', '24');
INSERT INTO public.tr_commune VALUES ('41091', 'Fossé', '41', '24');
INSERT INTO public.tr_commune VALUES ('41093', 'Françay', '41', '24');
INSERT INTO public.tr_commune VALUES ('41094', 'Fresnes', '41', '24');
INSERT INTO public.tr_commune VALUES ('41095', 'Fréteval', '41', '24');
INSERT INTO public.tr_commune VALUES ('41096', 'Le Gault-du-Perche', '41', '24');
INSERT INTO public.tr_commune VALUES ('41097', 'Gièvres', '41', '24');
INSERT INTO public.tr_commune VALUES ('41098', 'Gombergean', '41', '24');
INSERT INTO public.tr_commune VALUES ('41099', 'Gy-en-Sologne', '41', '24');
INSERT INTO public.tr_commune VALUES ('41100', 'Les Hayes', '41', '24');
INSERT INTO public.tr_commune VALUES ('41101', 'Herbault', '41', '24');
INSERT INTO public.tr_commune VALUES ('41102', 'Houssay', '41', '24');
INSERT INTO public.tr_commune VALUES ('41103', 'Huisseau-en-Beauce', '41', '24');
INSERT INTO public.tr_commune VALUES ('41104', 'Huisseau-sur-Cosson', '41', '24');
INSERT INTO public.tr_commune VALUES ('41105', 'Josnes', '41', '24');
INSERT INTO public.tr_commune VALUES ('41106', 'Lamotte-Beuvron', '41', '24');
INSERT INTO public.tr_commune VALUES ('41107', 'Lancé', '41', '24');
INSERT INTO public.tr_commune VALUES ('41108', 'Lancôme', '41', '24');
INSERT INTO public.tr_commune VALUES ('41109', 'Landes-le-Gaulois', '41', '24');
INSERT INTO public.tr_commune VALUES ('41110', 'Langon-sur-Cher', '41', '24');
INSERT INTO public.tr_commune VALUES ('41112', 'Lassay-sur-Croisne', '41', '24');
INSERT INTO public.tr_commune VALUES ('41113', 'Lavardin', '41', '24');
INSERT INTO public.tr_commune VALUES ('41114', 'Lestiou', '41', '24');
INSERT INTO public.tr_commune VALUES ('41115', 'Lignières', '41', '24');
INSERT INTO public.tr_commune VALUES ('41116', 'Lisle', '41', '24');
INSERT INTO public.tr_commune VALUES ('41118', 'Loreux', '41', '24');
INSERT INTO public.tr_commune VALUES ('41119', 'Lorges', '41', '24');
INSERT INTO public.tr_commune VALUES ('41120', 'Lunay', '41', '24');
INSERT INTO public.tr_commune VALUES ('41121', 'La Madeleine-Villefrouin', '41', '24');
INSERT INTO public.tr_commune VALUES ('41122', 'Maray', '41', '24');
INSERT INTO public.tr_commune VALUES ('41123', 'Marchenoir', '41', '24');
INSERT INTO public.tr_commune VALUES ('41124', 'Marcilly-en-Beauce', '41', '24');
INSERT INTO public.tr_commune VALUES ('41125', 'Marcilly-en-Gault', '41', '24');
INSERT INTO public.tr_commune VALUES ('41126', 'Mareuil-sur-Cher', '41', '24');
INSERT INTO public.tr_commune VALUES ('41127', 'La Marolle-en-Sologne', '41', '24');
INSERT INTO public.tr_commune VALUES ('41128', 'Marolles', '41', '24');
INSERT INTO public.tr_commune VALUES ('41129', 'Maslives', '41', '24');
INSERT INTO public.tr_commune VALUES ('41130', 'Maves', '41', '24');
INSERT INTO public.tr_commune VALUES ('41131', 'Mazangé', '41', '24');
INSERT INTO public.tr_commune VALUES ('41132', 'Méhers', '41', '24');
INSERT INTO public.tr_commune VALUES ('41134', 'Menars', '41', '24');
INSERT INTO public.tr_commune VALUES ('41135', 'Mennetou-sur-Cher', '41', '24');
INSERT INTO public.tr_commune VALUES ('41136', 'Mer', '41', '24');
INSERT INTO public.tr_commune VALUES ('41137', 'Mesland', '41', '24');
INSERT INTO public.tr_commune VALUES ('41138', 'Meslay', '41', '24');
INSERT INTO public.tr_commune VALUES ('41139', 'Meusnes', '41', '24');
INSERT INTO public.tr_commune VALUES ('41140', 'Millançay', '41', '24');
INSERT INTO public.tr_commune VALUES ('41141', 'Moisy', '41', '24');
INSERT INTO public.tr_commune VALUES ('41142', 'Valencisse', '41', '24');
INSERT INTO public.tr_commune VALUES ('41143', 'Mondoubleau', '41', '24');
INSERT INTO public.tr_commune VALUES ('41144', 'Monteaux', '41', '24');
INSERT INTO public.tr_commune VALUES ('41145', 'Monthou-sur-Bièvre', '41', '24');
INSERT INTO public.tr_commune VALUES ('41146', 'Monthou-sur-Cher', '41', '24');
INSERT INTO public.tr_commune VALUES ('41147', 'Les Montils', '41', '24');
INSERT INTO public.tr_commune VALUES ('41148', 'Montlivault', '41', '24');
INSERT INTO public.tr_commune VALUES ('41149', 'Montoire-sur-le-Loir', '41', '24');
INSERT INTO public.tr_commune VALUES ('41150', 'Mont-près-Chambord', '41', '24');
INSERT INTO public.tr_commune VALUES ('41151', 'Montrichard Val de Cher', '41', '24');
INSERT INTO public.tr_commune VALUES ('41152', 'Montrieux-en-Sologne', '41', '24');
INSERT INTO public.tr_commune VALUES ('41153', 'Montrouveau', '41', '24');
INSERT INTO public.tr_commune VALUES ('41154', 'Morée', '41', '24');
INSERT INTO public.tr_commune VALUES ('41155', 'Muides-sur-Loire', '41', '24');
INSERT INTO public.tr_commune VALUES ('41156', 'Mulsans', '41', '24');
INSERT INTO public.tr_commune VALUES ('41157', 'Mur-de-Sologne', '41', '24');
INSERT INTO public.tr_commune VALUES ('41158', 'Naveil', '41', '24');
INSERT INTO public.tr_commune VALUES ('41159', 'Neung-sur-Beuvron', '41', '24');
INSERT INTO public.tr_commune VALUES ('41160', 'Neuvy', '41', '24');
INSERT INTO public.tr_commune VALUES ('41161', 'Nouan-le-Fuzelier', '41', '24');
INSERT INTO public.tr_commune VALUES ('41163', 'Nourray', '41', '24');
INSERT INTO public.tr_commune VALUES ('41164', 'Noyers-sur-Cher', '41', '24');
INSERT INTO public.tr_commune VALUES ('41166', 'Oisly', '41', '24');
INSERT INTO public.tr_commune VALUES ('41167', 'Veuzain-sur-Loire', '41', '24');
INSERT INTO public.tr_commune VALUES ('41168', 'Orçay', '41', '24');
INSERT INTO public.tr_commune VALUES ('41171', 'Oucques La Nouvelle', '41', '24');
INSERT INTO public.tr_commune VALUES ('41172', 'Ouzouer-le-Doyen', '41', '24');
INSERT INTO public.tr_commune VALUES ('41173', 'Beauce la Romaine', '41', '24');
INSERT INTO public.tr_commune VALUES ('41174', 'Périgny', '41', '24');
INSERT INTO public.tr_commune VALUES ('41175', 'Pezou', '41', '24');
INSERT INTO public.tr_commune VALUES ('41176', 'Pierrefitte-sur-Sauldre', '41', '24');
INSERT INTO public.tr_commune VALUES ('41177', 'Le Plessis-Dorin', '41', '24');
INSERT INTO public.tr_commune VALUES ('41178', 'Le Plessis-l-Échelle', '41', '24');
INSERT INTO public.tr_commune VALUES ('41179', 'Le Poislay', '41', '24');
INSERT INTO public.tr_commune VALUES ('41180', 'Pontlevoy', '41', '24');
INSERT INTO public.tr_commune VALUES ('41181', 'Pouillé', '41', '24');
INSERT INTO public.tr_commune VALUES ('41182', 'Pray', '41', '24');
INSERT INTO public.tr_commune VALUES ('41184', 'Prunay-Cassereau', '41', '24');
INSERT INTO public.tr_commune VALUES ('41185', 'Pruniers-en-Sologne', '41', '24');
INSERT INTO public.tr_commune VALUES ('41186', 'Rahart', '41', '24');
INSERT INTO public.tr_commune VALUES ('41187', 'Renay', '41', '24');
INSERT INTO public.tr_commune VALUES ('41188', 'Rhodon', '41', '24');
INSERT INTO public.tr_commune VALUES ('41189', 'Rilly-sur-Loire', '41', '24');
INSERT INTO public.tr_commune VALUES ('41190', 'Rocé', '41', '24');
INSERT INTO public.tr_commune VALUES ('41191', 'Roches', '41', '24');
INSERT INTO public.tr_commune VALUES ('41192', 'Les Roches-l-Évêque', '41', '24');
INSERT INTO public.tr_commune VALUES ('41193', 'Romilly', '41', '24');
INSERT INTO public.tr_commune VALUES ('41194', 'Romorantin-Lanthenay', '41', '24');
INSERT INTO public.tr_commune VALUES ('41195', 'Rougeou', '41', '24');
INSERT INTO public.tr_commune VALUES ('41196', 'Ruan-sur-Egvonne', '41', '24');
INSERT INTO public.tr_commune VALUES ('41198', 'Saint-Aignan', '41', '24');
INSERT INTO public.tr_commune VALUES ('41199', 'Saint-Amand-Longpré', '41', '24');
INSERT INTO public.tr_commune VALUES ('41200', 'Sainte-Anne', '41', '24');
INSERT INTO public.tr_commune VALUES ('41201', 'Saint-Arnoult', '41', '24');
INSERT INTO public.tr_commune VALUES ('41203', 'Saint-Bohaire', '41', '24');
INSERT INTO public.tr_commune VALUES ('41204', 'Saint-Claude-de-Diray', '41', '24');
INSERT INTO public.tr_commune VALUES ('41205', 'Saint-Cyr-du-Gault', '41', '24');
INSERT INTO public.tr_commune VALUES ('41206', 'Saint-Denis-sur-Loire', '41', '24');
INSERT INTO public.tr_commune VALUES ('41207', 'Saint-Dyé-sur-Loire', '41', '24');
INSERT INTO public.tr_commune VALUES ('41208', 'Saint-Étienne-des-Guérets', '41', '24');
INSERT INTO public.tr_commune VALUES ('41209', 'Saint-Firmin-des-Prés', '41', '24');
INSERT INTO public.tr_commune VALUES ('41211', 'Saint-Georges-sur-Cher', '41', '24');
INSERT INTO public.tr_commune VALUES ('41212', 'Saint-Gervais-la-Forêt', '41', '24');
INSERT INTO public.tr_commune VALUES ('41213', 'Saint-Gourgon', '41', '24');
INSERT INTO public.tr_commune VALUES ('41214', 'Saint-Hilaire-la-Gravelle', '41', '24');
INSERT INTO public.tr_commune VALUES ('41215', 'Saint-Jacques-des-Guérets', '41', '24');
INSERT INTO public.tr_commune VALUES ('41216', 'Saint-Jean-Froidmentel', '41', '24');
INSERT INTO public.tr_commune VALUES ('41217', 'Saint-Julien-de-Chédon', '41', '24');
INSERT INTO public.tr_commune VALUES ('41218', 'Saint-Julien-sur-Cher', '41', '24');
INSERT INTO public.tr_commune VALUES ('41219', 'Saint-Laurent-des-Bois', '41', '24');
INSERT INTO public.tr_commune VALUES ('41220', 'Saint-Laurent-Nouan', '41', '24');
INSERT INTO public.tr_commune VALUES ('41221', 'Saint-Léonard-en-Beauce', '41', '24');
INSERT INTO public.tr_commune VALUES ('41222', 'Saint-Loup', '41', '24');
INSERT INTO public.tr_commune VALUES ('41223', 'Saint-Lubin-en-Vergonnois', '41', '24');
INSERT INTO public.tr_commune VALUES ('41224', 'Saint-Marc-du-Cor', '41', '24');
INSERT INTO public.tr_commune VALUES ('41225', 'Saint-Martin-des-Bois', '41', '24');
INSERT INTO public.tr_commune VALUES ('41226', 'Saint-Ouen', '41', '24');
INSERT INTO public.tr_commune VALUES ('41228', 'Saint-Rimay', '41', '24');
INSERT INTO public.tr_commune VALUES ('41229', 'Saint-Romain-sur-Cher', '41', '24');
INSERT INTO public.tr_commune VALUES ('41230', 'Saint-Sulpice-de-Pommeray', '41', '24');
INSERT INTO public.tr_commune VALUES ('41231', 'Saint-Viâtre', '41', '24');
INSERT INTO public.tr_commune VALUES ('41232', 'Salbris', '41', '24');
INSERT INTO public.tr_commune VALUES ('41233', 'Sambin', '41', '24');
INSERT INTO public.tr_commune VALUES ('41234', 'Santenay', '41', '24');
INSERT INTO public.tr_commune VALUES ('41235', 'Sargé-sur-Braye', '41', '24');
INSERT INTO public.tr_commune VALUES ('41236', 'Sasnières', '41', '24');
INSERT INTO public.tr_commune VALUES ('41237', 'Sassay', '41', '24');
INSERT INTO public.tr_commune VALUES ('41238', 'Savigny-sur-Braye', '41', '24');
INSERT INTO public.tr_commune VALUES ('41239', 'Seigy', '41', '24');
INSERT INTO public.tr_commune VALUES ('41241', 'Selles-Saint-Denis', '41', '24');
INSERT INTO public.tr_commune VALUES ('41242', 'Selles-sur-Cher', '41', '24');
INSERT INTO public.tr_commune VALUES ('41243', 'Selommes', '41', '24');
INSERT INTO public.tr_commune VALUES ('41245', 'Séris', '41', '24');
INSERT INTO public.tr_commune VALUES ('41246', 'Seur', '41', '24');
INSERT INTO public.tr_commune VALUES ('41247', 'Soings-en-Sologne', '41', '24');
INSERT INTO public.tr_commune VALUES ('41248', 'Couëtron-au-Perche', '41', '24');
INSERT INTO public.tr_commune VALUES ('41249', 'Souesmes', '41', '24');
INSERT INTO public.tr_commune VALUES ('41250', 'Sougé', '41', '24');
INSERT INTO public.tr_commune VALUES ('41251', 'Souvigny-en-Sologne', '41', '24');
INSERT INTO public.tr_commune VALUES ('41252', 'Suèvres', '41', '24');
INSERT INTO public.tr_commune VALUES ('41253', 'Talcy', '41', '24');
INSERT INTO public.tr_commune VALUES ('41254', 'Le Temple', '41', '24');
INSERT INTO public.tr_commune VALUES ('41255', 'Ternay', '41', '24');
INSERT INTO public.tr_commune VALUES ('41256', 'Theillay', '41', '24');
INSERT INTO public.tr_commune VALUES ('41258', 'Thésée', '41', '24');
INSERT INTO public.tr_commune VALUES ('41259', 'Thoré-la-Rochette', '41', '24');
INSERT INTO public.tr_commune VALUES ('41260', 'Thoury', '41', '24');
INSERT INTO public.tr_commune VALUES ('41261', 'Tourailles', '41', '24');
INSERT INTO public.tr_commune VALUES ('41262', 'Tour-en-Sologne', '41', '24');
INSERT INTO public.tr_commune VALUES ('41265', 'Troo', '41', '24');
INSERT INTO public.tr_commune VALUES ('41266', 'Valaire', '41', '24');
INSERT INTO public.tr_commune VALUES ('41267', 'Vallières-les-Grandes', '41', '24');
INSERT INTO public.tr_commune VALUES ('41268', 'Veilleins', '41', '24');
INSERT INTO public.tr_commune VALUES ('41269', 'Vendôme', '41', '24');
INSERT INTO public.tr_commune VALUES ('41271', 'Vernou-en-Sologne', '41', '24');
INSERT INTO public.tr_commune VALUES ('41273', 'Vievy-le-Rayé', '41', '24');
INSERT INTO public.tr_commune VALUES ('41274', 'Villavard', '41', '24');
INSERT INTO public.tr_commune VALUES ('41275', 'La Ville-aux-Clercs', '41', '24');
INSERT INTO public.tr_commune VALUES ('41276', 'Villebarou', '41', '24');
INSERT INTO public.tr_commune VALUES ('41277', 'Villebout', '41', '24');
INSERT INTO public.tr_commune VALUES ('41278', 'Villechauve', '41', '24');
INSERT INTO public.tr_commune VALUES ('41279', 'Villedieu-le-Château', '41', '24');
INSERT INTO public.tr_commune VALUES ('41280', 'Villefranche-sur-Cher', '41', '24');
INSERT INTO public.tr_commune VALUES ('41281', 'Villefrancœur', '41', '24');
INSERT INTO public.tr_commune VALUES ('41282', 'Villeherviers', '41', '24');
INSERT INTO public.tr_commune VALUES ('41283', 'Villemardy', '41', '24');
INSERT INTO public.tr_commune VALUES ('41284', 'Villeneuve-Frouville', '41', '24');
INSERT INTO public.tr_commune VALUES ('41285', 'Villeny', '41', '24');
INSERT INTO public.tr_commune VALUES ('41286', 'Villeporcher', '41', '24');
INSERT INTO public.tr_commune VALUES ('41287', 'Villerable', '41', '24');
INSERT INTO public.tr_commune VALUES ('41288', 'Villerbon', '41', '24');
INSERT INTO public.tr_commune VALUES ('41289', 'Villermain', '41', '24');
INSERT INTO public.tr_commune VALUES ('41290', 'Villeromain', '41', '24');
INSERT INTO public.tr_commune VALUES ('41291', 'Villetrun', '41', '24');
INSERT INTO public.tr_commune VALUES ('41292', 'Villexanton', '41', '24');
INSERT INTO public.tr_commune VALUES ('41293', 'Villiersfaux', '41', '24');
INSERT INTO public.tr_commune VALUES ('41294', 'Villiers-sur-Loir', '41', '24');
INSERT INTO public.tr_commune VALUES ('41295', 'Vineuil', '41', '24');
INSERT INTO public.tr_commune VALUES ('41296', 'Vouzon', '41', '24');
INSERT INTO public.tr_commune VALUES ('41297', 'Yvoy-le-Marron', '41', '24');
INSERT INTO public.tr_commune VALUES ('42001', 'Aboën', '42', '84');
INSERT INTO public.tr_commune VALUES ('42002', 'Ailleux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42003', 'Ambierle', '42', '84');
INSERT INTO public.tr_commune VALUES ('42005', 'Andrézieux-Bouthéon', '42', '84');
INSERT INTO public.tr_commune VALUES ('42006', 'Apinac', '42', '84');
INSERT INTO public.tr_commune VALUES ('42007', 'Arcinges', '42', '84');
INSERT INTO public.tr_commune VALUES ('42008', 'Arcon', '42', '84');
INSERT INTO public.tr_commune VALUES ('42009', 'Arthun', '42', '84');
INSERT INTO public.tr_commune VALUES ('42010', 'Aveizieux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42011', 'Balbigny', '42', '84');
INSERT INTO public.tr_commune VALUES ('42012', 'Bard', '42', '84');
INSERT INTO public.tr_commune VALUES ('42013', 'Bellegarde-en-Forez', '42', '84');
INSERT INTO public.tr_commune VALUES ('42014', 'Belleroche', '42', '84');
INSERT INTO public.tr_commune VALUES ('42015', 'Belmont-de-la-Loire', '42', '84');
INSERT INTO public.tr_commune VALUES ('42016', 'La Bénisson-Dieu', '42', '84');
INSERT INTO public.tr_commune VALUES ('42017', 'Le Bessat', '42', '84');
INSERT INTO public.tr_commune VALUES ('42018', 'Bessey', '42', '84');
INSERT INTO public.tr_commune VALUES ('42019', 'Boën-sur-Lignon', '42', '84');
INSERT INTO public.tr_commune VALUES ('42020', 'Boisset-lès-Montrond', '42', '84');
INSERT INTO public.tr_commune VALUES ('42021', 'Boisset-Saint-Priest', '42', '84');
INSERT INTO public.tr_commune VALUES ('42022', 'Bonson', '42', '84');
INSERT INTO public.tr_commune VALUES ('42023', 'Bourg-Argental', '42', '84');
INSERT INTO public.tr_commune VALUES ('42025', 'Boyer', '42', '84');
INSERT INTO public.tr_commune VALUES ('42026', 'Briennon', '42', '84');
INSERT INTO public.tr_commune VALUES ('42027', 'Bully', '42', '84');
INSERT INTO public.tr_commune VALUES ('42028', 'Burdignes', '42', '84');
INSERT INTO public.tr_commune VALUES ('42029', 'Bussières', '42', '84');
INSERT INTO public.tr_commune VALUES ('42030', 'Bussy-Albieux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42031', 'Caloire', '42', '84');
INSERT INTO public.tr_commune VALUES ('42032', 'Cellieu', '42', '84');
INSERT INTO public.tr_commune VALUES ('42033', 'Le Cergne', '42', '84');
INSERT INTO public.tr_commune VALUES ('42034', 'Cervières', '42', '84');
INSERT INTO public.tr_commune VALUES ('42035', 'Cezay', '42', '84');
INSERT INTO public.tr_commune VALUES ('42036', 'Chagnon', '42', '84');
INSERT INTO public.tr_commune VALUES ('42037', 'Chalain-d-Uzore', '42', '84');
INSERT INTO public.tr_commune VALUES ('42038', 'Chalain-le-Comtal', '42', '84');
INSERT INTO public.tr_commune VALUES ('42039', 'Chalmazel-Jeansagnière', '42', '84');
INSERT INTO public.tr_commune VALUES ('42040', 'La Chamba', '42', '84');
INSERT INTO public.tr_commune VALUES ('42041', 'Chambéon', '42', '84');
INSERT INTO public.tr_commune VALUES ('42042', 'Chambles', '42', '84');
INSERT INTO public.tr_commune VALUES ('42043', 'Chambœuf', '42', '84');
INSERT INTO public.tr_commune VALUES ('42044', 'Le Chambon-Feugerolles', '42', '84');
INSERT INTO public.tr_commune VALUES ('42045', 'La Chambonie', '42', '84');
INSERT INTO public.tr_commune VALUES ('42046', 'Champdieu', '42', '84');
INSERT INTO public.tr_commune VALUES ('42047', 'Champoly', '42', '84');
INSERT INTO public.tr_commune VALUES ('42048', 'Chandon', '42', '84');
INSERT INTO public.tr_commune VALUES ('42049', 'Changy', '42', '84');
INSERT INTO public.tr_commune VALUES ('42050', 'La Chapelle-en-Lafaye', '42', '84');
INSERT INTO public.tr_commune VALUES ('42051', 'La Chapelle-Villars', '42', '84');
INSERT INTO public.tr_commune VALUES ('42052', 'Charlieu', '42', '84');
INSERT INTO public.tr_commune VALUES ('42053', 'Châteauneuf', '42', '84');
INSERT INTO public.tr_commune VALUES ('42054', 'Châtelneuf', '42', '84');
INSERT INTO public.tr_commune VALUES ('42055', 'Châtelus', '42', '84');
INSERT INTO public.tr_commune VALUES ('42056', 'Chavanay', '42', '84');
INSERT INTO public.tr_commune VALUES ('42058', 'Chazelles-sur-Lavieu', '42', '84');
INSERT INTO public.tr_commune VALUES ('42059', 'Chazelles-sur-Lyon', '42', '84');
INSERT INTO public.tr_commune VALUES ('42060', 'Chenereilles', '42', '84');
INSERT INTO public.tr_commune VALUES ('42061', 'Cherier', '42', '84');
INSERT INTO public.tr_commune VALUES ('42062', 'Chevrières', '42', '84');
INSERT INTO public.tr_commune VALUES ('42063', 'Chirassimont', '42', '84');
INSERT INTO public.tr_commune VALUES ('42064', 'Chuyer', '42', '84');
INSERT INTO public.tr_commune VALUES ('42065', 'Civens', '42', '84');
INSERT INTO public.tr_commune VALUES ('42066', 'Cleppé', '42', '84');
INSERT INTO public.tr_commune VALUES ('42067', 'Colombier', '42', '84');
INSERT INTO public.tr_commune VALUES ('42068', 'Combre', '42', '84');
INSERT INTO public.tr_commune VALUES ('42069', 'Commelle-Vernay', '42', '84');
INSERT INTO public.tr_commune VALUES ('42070', 'Cordelle', '42', '84');
INSERT INTO public.tr_commune VALUES ('42071', 'Le Coteau', '42', '84');
INSERT INTO public.tr_commune VALUES ('42072', 'La Côte-en-Couzan', '42', '84');
INSERT INTO public.tr_commune VALUES ('42073', 'Cottance', '42', '84');
INSERT INTO public.tr_commune VALUES ('42074', 'Coutouvre', '42', '84');
INSERT INTO public.tr_commune VALUES ('42075', 'Craintilleux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42076', 'Cremeaux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42077', 'Croizet-sur-Gand', '42', '84');
INSERT INTO public.tr_commune VALUES ('42078', 'Le Crozet', '42', '84');
INSERT INTO public.tr_commune VALUES ('42079', 'Cuinzier', '42', '84');
INSERT INTO public.tr_commune VALUES ('42081', 'Cuzieu', '42', '84');
INSERT INTO public.tr_commune VALUES ('42083', 'Dargoire', '42', '84');
INSERT INTO public.tr_commune VALUES ('42084', 'Débats-Rivière-d-Orpra', '42', '84');
INSERT INTO public.tr_commune VALUES ('42085', 'Doizieux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42086', 'Écoche', '42', '84');
INSERT INTO public.tr_commune VALUES ('42087', 'Écotay-l-Olme', '42', '84');
INSERT INTO public.tr_commune VALUES ('42088', 'Épercieux-Saint-Paul', '42', '84');
INSERT INTO public.tr_commune VALUES ('42089', 'Essertines-en-Châtelneuf', '42', '84');
INSERT INTO public.tr_commune VALUES ('42090', 'Essertines-en-Donzy', '42', '84');
INSERT INTO public.tr_commune VALUES ('42091', 'Estivareilles', '42', '84');
INSERT INTO public.tr_commune VALUES ('42092', 'L-Étrat', '42', '84');
INSERT INTO public.tr_commune VALUES ('42093', 'Farnay', '42', '84');
INSERT INTO public.tr_commune VALUES ('42094', 'Feurs', '42', '84');
INSERT INTO public.tr_commune VALUES ('42095', 'Firminy', '42', '84');
INSERT INTO public.tr_commune VALUES ('42096', 'Fontanès', '42', '84');
INSERT INTO public.tr_commune VALUES ('42097', 'La Fouillouse', '42', '84');
INSERT INTO public.tr_commune VALUES ('42098', 'Fourneaux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42099', 'Fraisses', '42', '84');
INSERT INTO public.tr_commune VALUES ('42100', 'La Gimond', '42', '84');
INSERT INTO public.tr_commune VALUES ('42101', 'Graix', '42', '84');
INSERT INTO public.tr_commune VALUES ('42102', 'Grammond', '42', '84');
INSERT INTO public.tr_commune VALUES ('42103', 'La Grand-Croix', '42', '84');
INSERT INTO public.tr_commune VALUES ('42104', 'La Gresle', '42', '84');
INSERT INTO public.tr_commune VALUES ('42105', 'Grézieux-le-Fromental', '42', '84');
INSERT INTO public.tr_commune VALUES ('42106', 'Grézolles', '42', '84');
INSERT INTO public.tr_commune VALUES ('42107', 'Gumières', '42', '84');
INSERT INTO public.tr_commune VALUES ('42108', 'L-Hôpital-le-Grand', '42', '84');
INSERT INTO public.tr_commune VALUES ('42109', 'L-Hôpital-sous-Rochefort', '42', '84');
INSERT INTO public.tr_commune VALUES ('42110', 'L-Horme', '42', '84');
INSERT INTO public.tr_commune VALUES ('42112', 'Jarnosse', '42', '84');
INSERT INTO public.tr_commune VALUES ('42113', 'Jas', '42', '84');
INSERT INTO public.tr_commune VALUES ('42115', 'Jonzieux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42116', 'Juré', '42', '84');
INSERT INTO public.tr_commune VALUES ('42117', 'Lavieu', '42', '84');
INSERT INTO public.tr_commune VALUES ('42118', 'Lay', '42', '84');
INSERT INTO public.tr_commune VALUES ('42119', 'Leigneux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42120', 'Lentigny', '42', '84');
INSERT INTO public.tr_commune VALUES ('42121', 'Lérigneux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42122', 'Lézigneux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42123', 'Lorette', '42', '84');
INSERT INTO public.tr_commune VALUES ('42124', 'Lupé', '42', '84');
INSERT INTO public.tr_commune VALUES ('42125', 'Luré', '42', '84');
INSERT INTO public.tr_commune VALUES ('42126', 'Luriecq', '42', '84');
INSERT INTO public.tr_commune VALUES ('42127', 'Mably', '42', '84');
INSERT INTO public.tr_commune VALUES ('42128', 'Machézal', '42', '84');
INSERT INTO public.tr_commune VALUES ('42129', 'Maclas', '42', '84');
INSERT INTO public.tr_commune VALUES ('42130', 'Magneux-Haute-Rive', '42', '84');
INSERT INTO public.tr_commune VALUES ('42131', 'Maizilly', '42', '84');
INSERT INTO public.tr_commune VALUES ('42132', 'Malleval', '42', '84');
INSERT INTO public.tr_commune VALUES ('42133', 'Marcenod', '42', '84');
INSERT INTO public.tr_commune VALUES ('42134', 'Marcilly-le-Châtel', '42', '84');
INSERT INTO public.tr_commune VALUES ('42135', 'Marclopt', '42', '84');
INSERT INTO public.tr_commune VALUES ('42136', 'Marcoux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42137', 'Margerie-Chantagret', '42', '84');
INSERT INTO public.tr_commune VALUES ('42138', 'Maringes', '42', '84');
INSERT INTO public.tr_commune VALUES ('42139', 'Marlhes', '42', '84');
INSERT INTO public.tr_commune VALUES ('42140', 'Marols', '42', '84');
INSERT INTO public.tr_commune VALUES ('42141', 'Mars', '42', '84');
INSERT INTO public.tr_commune VALUES ('42142', 'Merle-Leignec', '42', '84');
INSERT INTO public.tr_commune VALUES ('42143', 'Mizérieux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42145', 'Montagny', '42', '84');
INSERT INTO public.tr_commune VALUES ('42146', 'Montarcher', '42', '84');
INSERT INTO public.tr_commune VALUES ('42147', 'Montbrison', '42', '84');
INSERT INTO public.tr_commune VALUES ('42148', 'Montchal', '42', '84');
INSERT INTO public.tr_commune VALUES ('42149', 'Montrond-les-Bains', '42', '84');
INSERT INTO public.tr_commune VALUES ('42150', 'Montverdun', '42', '84');
INSERT INTO public.tr_commune VALUES ('42151', 'Mornand-en-Forez', '42', '84');
INSERT INTO public.tr_commune VALUES ('42152', 'Nandax', '42', '84');
INSERT INTO public.tr_commune VALUES ('42153', 'Neaux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42154', 'Néronde', '42', '84');
INSERT INTO public.tr_commune VALUES ('42155', 'Nervieux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42156', 'Neulise', '42', '84');
INSERT INTO public.tr_commune VALUES ('42157', 'Noailly', '42', '84');
INSERT INTO public.tr_commune VALUES ('42158', 'Les Noës', '42', '84');
INSERT INTO public.tr_commune VALUES ('42159', 'Noirétable', '42', '84');
INSERT INTO public.tr_commune VALUES ('42160', 'Nollieux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42161', 'Notre-Dame-de-Boisset', '42', '84');
INSERT INTO public.tr_commune VALUES ('42162', 'Ouches', '42', '84');
INSERT INTO public.tr_commune VALUES ('42163', 'La Pacaudière', '42', '84');
INSERT INTO public.tr_commune VALUES ('42164', 'Palogneux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42165', 'Panissières', '42', '84');
INSERT INTO public.tr_commune VALUES ('42166', 'Parigny', '42', '84');
INSERT INTO public.tr_commune VALUES ('42167', 'Pavezin', '42', '84');
INSERT INTO public.tr_commune VALUES ('42168', 'Pélussin', '42', '84');
INSERT INTO public.tr_commune VALUES ('42169', 'Périgneux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42170', 'Perreux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42171', 'Pinay', '42', '84');
INSERT INTO public.tr_commune VALUES ('42172', 'Planfoy', '42', '84');
INSERT INTO public.tr_commune VALUES ('42173', 'Pommiers-en-Forez', '42', '84');
INSERT INTO public.tr_commune VALUES ('42174', 'Poncins', '42', '84');
INSERT INTO public.tr_commune VALUES ('42175', 'Pouilly-lès-Feurs', '42', '84');
INSERT INTO public.tr_commune VALUES ('42176', 'Pouilly-les-Nonains', '42', '84');
INSERT INTO public.tr_commune VALUES ('42177', 'Pouilly-sous-Charlieu', '42', '84');
INSERT INTO public.tr_commune VALUES ('42178', 'Pradines', '42', '84');
INSERT INTO public.tr_commune VALUES ('42179', 'Pralong', '42', '84');
INSERT INTO public.tr_commune VALUES ('42180', 'Précieux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42181', 'Régny', '42', '84');
INSERT INTO public.tr_commune VALUES ('42182', 'Renaison', '42', '84');
INSERT INTO public.tr_commune VALUES ('42183', 'La Ricamarie', '42', '84');
INSERT INTO public.tr_commune VALUES ('42184', 'Riorges', '42', '84');
INSERT INTO public.tr_commune VALUES ('42185', 'Rivas', '42', '84');
INSERT INTO public.tr_commune VALUES ('42186', 'Rive-de-Gier', '42', '84');
INSERT INTO public.tr_commune VALUES ('42187', 'Roanne', '42', '84');
INSERT INTO public.tr_commune VALUES ('42188', 'Roche', '42', '84');
INSERT INTO public.tr_commune VALUES ('42189', 'Roche-la-Molière', '42', '84');
INSERT INTO public.tr_commune VALUES ('42191', 'Roisey', '42', '84');
INSERT INTO public.tr_commune VALUES ('42192', 'Rozier-Côtes-d-Aurec', '42', '84');
INSERT INTO public.tr_commune VALUES ('42193', 'Rozier-en-Donzy', '42', '84');
INSERT INTO public.tr_commune VALUES ('42194', 'Sail-les-Bains', '42', '84');
INSERT INTO public.tr_commune VALUES ('42195', 'Sail-sous-Couzan', '42', '84');
INSERT INTO public.tr_commune VALUES ('42196', 'Sainte-Agathe-en-Donzy', '42', '84');
INSERT INTO public.tr_commune VALUES ('42197', 'Sainte-Agathe-la-Bouteresse', '42', '84');
INSERT INTO public.tr_commune VALUES ('42198', 'Saint-Alban-les-Eaux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42199', 'Saint-André-d-Apchon', '42', '84');
INSERT INTO public.tr_commune VALUES ('42200', 'Saint-André-le-Puy', '42', '84');
INSERT INTO public.tr_commune VALUES ('42201', 'Saint-Appolinard', '42', '84');
INSERT INTO public.tr_commune VALUES ('42202', 'Saint-Barthélemy-Lestra', '42', '84');
INSERT INTO public.tr_commune VALUES ('42203', 'Saint-Bonnet-des-Quarts', '42', '84');
INSERT INTO public.tr_commune VALUES ('42204', 'Saint-Bonnet-le-Château', '42', '84');
INSERT INTO public.tr_commune VALUES ('42205', 'Saint-Bonnet-le-Courreau', '42', '84');
INSERT INTO public.tr_commune VALUES ('42206', 'Saint-Bonnet-les-Oules', '42', '84');
INSERT INTO public.tr_commune VALUES ('42207', 'Saint-Chamond', '42', '84');
INSERT INTO public.tr_commune VALUES ('42208', 'Saint-Christo-en-Jarez', '42', '84');
INSERT INTO public.tr_commune VALUES ('42209', 'Sainte-Colombe-sur-Gand', '42', '84');
INSERT INTO public.tr_commune VALUES ('42210', 'Sainte-Croix-en-Jarez', '42', '84');
INSERT INTO public.tr_commune VALUES ('42211', 'Saint-Cyprien', '42', '84');
INSERT INTO public.tr_commune VALUES ('42212', 'Saint-Cyr-de-Favières', '42', '84');
INSERT INTO public.tr_commune VALUES ('42213', 'Saint-Cyr-de-Valorges', '42', '84');
INSERT INTO public.tr_commune VALUES ('42214', 'Saint-Cyr-les-Vignes', '42', '84');
INSERT INTO public.tr_commune VALUES ('42215', 'Saint-Denis-de-Cabanne', '42', '84');
INSERT INTO public.tr_commune VALUES ('42216', 'Saint-Denis-sur-Coise', '42', '84');
INSERT INTO public.tr_commune VALUES ('42217', 'Saint-Didier-sur-Rochefort', '42', '84');
INSERT INTO public.tr_commune VALUES ('42218', 'Saint-Étienne', '42', '84');
INSERT INTO public.tr_commune VALUES ('42219', 'Saint-Étienne-le-Molard', '42', '84');
INSERT INTO public.tr_commune VALUES ('42220', 'Saint-Forgeux-Lespinasse', '42', '84');
INSERT INTO public.tr_commune VALUES ('42221', 'Sainte-Foy-Saint-Sulpice', '42', '84');
INSERT INTO public.tr_commune VALUES ('42222', 'Saint-Galmier', '42', '84');
INSERT INTO public.tr_commune VALUES ('42223', 'Saint-Genest-Lerpt', '42', '84');
INSERT INTO public.tr_commune VALUES ('42224', 'Saint-Genest-Malifaux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42225', 'Genilac', '42', '84');
INSERT INTO public.tr_commune VALUES ('42226', 'Saint-Georges-de-Baroille', '42', '84');
INSERT INTO public.tr_commune VALUES ('42227', 'Saint-Georges-en-Couzan', '42', '84');
INSERT INTO public.tr_commune VALUES ('42228', 'Saint-Georges-Haute-Ville', '42', '84');
INSERT INTO public.tr_commune VALUES ('42229', 'Saint-Germain-la-Montagne', '42', '84');
INSERT INTO public.tr_commune VALUES ('42230', 'Saint-Germain-Laval', '42', '84');
INSERT INTO public.tr_commune VALUES ('42231', 'Saint-Germain-Lespinasse', '42', '84');
INSERT INTO public.tr_commune VALUES ('42232', 'Saint-Haon-le-Châtel', '42', '84');
INSERT INTO public.tr_commune VALUES ('42233', 'Saint-Haon-le-Vieux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42234', 'Saint-Héand', '42', '84');
INSERT INTO public.tr_commune VALUES ('42235', 'Saint-Hilaire-Cusson-la-Valmitte', '42', '84');
INSERT INTO public.tr_commune VALUES ('42236', 'Saint-Hilaire-sous-Charlieu', '42', '84');
INSERT INTO public.tr_commune VALUES ('42237', 'Saint-Jean-Bonnefonds', '42', '84');
INSERT INTO public.tr_commune VALUES ('42238', 'Saint-Jean-la-Vêtre', '42', '84');
INSERT INTO public.tr_commune VALUES ('42239', 'Saint-Jean-Saint-Maurice-sur-Loire', '42', '84');
INSERT INTO public.tr_commune VALUES ('42240', 'Saint-Jean-Soleymieux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42241', 'Saint-Jodard', '42', '84');
INSERT INTO public.tr_commune VALUES ('42242', 'Saint-Joseph', '42', '84');
INSERT INTO public.tr_commune VALUES ('42243', 'Saint-Julien-d-Oddes', '42', '84');
INSERT INTO public.tr_commune VALUES ('42245', 'Vêtre-sur-Anzon', '42', '84');
INSERT INTO public.tr_commune VALUES ('42246', 'Saint-Julien-Molin-Molette', '42', '84');
INSERT INTO public.tr_commune VALUES ('42247', 'Saint-Just-en-Bas', '42', '84');
INSERT INTO public.tr_commune VALUES ('42248', 'Saint-Just-en-Chevalet', '42', '84');
INSERT INTO public.tr_commune VALUES ('42249', 'Saint-Just-la-Pendue', '42', '84');
INSERT INTO public.tr_commune VALUES ('42251', 'Saint-Laurent-la-Conche', '42', '84');
INSERT INTO public.tr_commune VALUES ('42252', 'Saint-Laurent-Rochefort', '42', '84');
INSERT INTO public.tr_commune VALUES ('42253', 'Saint-Léger-sur-Roanne', '42', '84');
INSERT INTO public.tr_commune VALUES ('42254', 'Saint-Marcel-de-Félines', '42', '84');
INSERT INTO public.tr_commune VALUES ('42255', 'Saint-Marcel-d-Urfé', '42', '84');
INSERT INTO public.tr_commune VALUES ('42256', 'Saint-Marcellin-en-Forez', '42', '84');
INSERT INTO public.tr_commune VALUES ('42257', 'Saint-Martin-d-Estréaux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42259', 'Saint-Martin-la-Plaine', '42', '84');
INSERT INTO public.tr_commune VALUES ('42260', 'Saint-Martin-la-Sauveté', '42', '84');
INSERT INTO public.tr_commune VALUES ('42261', 'Saint-Martin-Lestra', '42', '84');
INSERT INTO public.tr_commune VALUES ('42262', 'Saint-Maurice-en-Gourgois', '42', '84');
INSERT INTO public.tr_commune VALUES ('42264', 'Saint-Médard-en-Forez', '42', '84');
INSERT INTO public.tr_commune VALUES ('42265', 'Saint-Michel-sur-Rhône', '42', '84');
INSERT INTO public.tr_commune VALUES ('42266', 'Saint-Nizier-de-Fornas', '42', '84');
INSERT INTO public.tr_commune VALUES ('42267', 'Saint-Nizier-sous-Charlieu', '42', '84');
INSERT INTO public.tr_commune VALUES ('42268', 'Vézelin-sur-Loire', '42', '84');
INSERT INTO public.tr_commune VALUES ('42269', 'Saint-Paul-d-Uzore', '42', '84');
INSERT INTO public.tr_commune VALUES ('42270', 'Saint-Paul-en-Cornillon', '42', '84');
INSERT INTO public.tr_commune VALUES ('42271', 'Saint-Paul-en-Jarez', '42', '84');
INSERT INTO public.tr_commune VALUES ('42272', 'Saint-Pierre-de-Bœuf', '42', '84');
INSERT INTO public.tr_commune VALUES ('42273', 'Saint-Pierre-la-Noaille', '42', '84');
INSERT INTO public.tr_commune VALUES ('42274', 'Saint-Polgues', '42', '84');
INSERT INTO public.tr_commune VALUES ('42275', 'Saint-Priest-en-Jarez', '42', '84');
INSERT INTO public.tr_commune VALUES ('42276', 'Saint-Priest-la-Prugne', '42', '84');
INSERT INTO public.tr_commune VALUES ('42277', 'Saint-Priest-la-Roche', '42', '84');
INSERT INTO public.tr_commune VALUES ('42278', 'Saint-Priest-la-Vêtre', '42', '84');
INSERT INTO public.tr_commune VALUES ('42279', 'Saint-Just-Saint-Rambert', '42', '84');
INSERT INTO public.tr_commune VALUES ('42280', 'Saint-Régis-du-Coin', '42', '84');
INSERT INTO public.tr_commune VALUES ('42281', 'Saint-Rirand', '42', '84');
INSERT INTO public.tr_commune VALUES ('42282', 'Saint-Romain-d-Urfé', '42', '84');
INSERT INTO public.tr_commune VALUES ('42283', 'Saint-Romain-en-Jarez', '42', '84');
INSERT INTO public.tr_commune VALUES ('42284', 'Saint-Romain-la-Motte', '42', '84');
INSERT INTO public.tr_commune VALUES ('42285', 'Saint-Romain-le-Puy', '42', '84');
INSERT INTO public.tr_commune VALUES ('42286', 'Saint-Romain-les-Atheux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42287', 'Saint-Sauveur-en-Rue', '42', '84');
INSERT INTO public.tr_commune VALUES ('42288', 'Saint-Sixte', '42', '84');
INSERT INTO public.tr_commune VALUES ('42289', 'Saint-Symphorien-de-Lay', '42', '84');
INSERT INTO public.tr_commune VALUES ('42290', 'Saint-Thomas-la-Garde', '42', '84');
INSERT INTO public.tr_commune VALUES ('42293', 'Saint-Victor-sur-Rhins', '42', '84');
INSERT INTO public.tr_commune VALUES ('42294', 'Saint-Vincent-de-Boisset', '42', '84');
INSERT INTO public.tr_commune VALUES ('42295', 'Les Salles', '42', '84');
INSERT INTO public.tr_commune VALUES ('42296', 'Salt-en-Donzy', '42', '84');
INSERT INTO public.tr_commune VALUES ('42297', 'Salvizinet', '42', '84');
INSERT INTO public.tr_commune VALUES ('42298', 'Sauvain', '42', '84');
INSERT INTO public.tr_commune VALUES ('42299', 'Savigneux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42300', 'Sevelinges', '42', '84');
INSERT INTO public.tr_commune VALUES ('42301', 'Soleymieux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42302', 'Sorbiers', '42', '84');
INSERT INTO public.tr_commune VALUES ('42303', 'Souternon', '42', '84');
INSERT INTO public.tr_commune VALUES ('42304', 'Sury-le-Comtal', '42', '84');
INSERT INTO public.tr_commune VALUES ('42305', 'La Talaudière', '42', '84');
INSERT INTO public.tr_commune VALUES ('42306', 'Tarentaise', '42', '84');
INSERT INTO public.tr_commune VALUES ('42307', 'Tartaras', '42', '84');
INSERT INTO public.tr_commune VALUES ('42308', 'La Terrasse-sur-Dorlay', '42', '84');
INSERT INTO public.tr_commune VALUES ('42310', 'Thélis-la-Combe', '42', '84');
INSERT INTO public.tr_commune VALUES ('42311', 'La Tour-en-Jarez', '42', '84');
INSERT INTO public.tr_commune VALUES ('42312', 'La Tourette', '42', '84');
INSERT INTO public.tr_commune VALUES ('42313', 'Trelins', '42', '84');
INSERT INTO public.tr_commune VALUES ('42314', 'La Tuilière', '42', '84');
INSERT INTO public.tr_commune VALUES ('42315', 'Unias', '42', '84');
INSERT INTO public.tr_commune VALUES ('42316', 'Unieux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42317', 'Urbise', '42', '84');
INSERT INTO public.tr_commune VALUES ('42318', 'Usson-en-Forez', '42', '84');
INSERT INTO public.tr_commune VALUES ('42319', 'Valeille', '42', '84');
INSERT INTO public.tr_commune VALUES ('42320', 'Valfleury', '42', '84');
INSERT INTO public.tr_commune VALUES ('42321', 'La Valla-sur-Rochefort', '42', '84');
INSERT INTO public.tr_commune VALUES ('42322', 'La Valla-en-Gier', '42', '84');
INSERT INTO public.tr_commune VALUES ('42323', 'Veauche', '42', '84');
INSERT INTO public.tr_commune VALUES ('42324', 'Veauchette', '42', '84');
INSERT INTO public.tr_commune VALUES ('42325', 'Vendranges', '42', '84');
INSERT INTO public.tr_commune VALUES ('42326', 'Véranne', '42', '84');
INSERT INTO public.tr_commune VALUES ('42327', 'Vérin', '42', '84');
INSERT INTO public.tr_commune VALUES ('42328', 'Verrières-en-Forez', '42', '84');
INSERT INTO public.tr_commune VALUES ('42329', 'La Versanne', '42', '84');
INSERT INTO public.tr_commune VALUES ('42330', 'Villars', '42', '84');
INSERT INTO public.tr_commune VALUES ('42331', 'Villemontais', '42', '84');
INSERT INTO public.tr_commune VALUES ('42332', 'Villerest', '42', '84');
INSERT INTO public.tr_commune VALUES ('42333', 'Villers', '42', '84');
INSERT INTO public.tr_commune VALUES ('42334', 'Violay', '42', '84');
INSERT INTO public.tr_commune VALUES ('42335', 'Viricelles', '42', '84');
INSERT INTO public.tr_commune VALUES ('42336', 'Virigneux', '42', '84');
INSERT INTO public.tr_commune VALUES ('42337', 'Vivans', '42', '84');
INSERT INTO public.tr_commune VALUES ('42338', 'Vougy', '42', '84');
INSERT INTO public.tr_commune VALUES ('42339', 'Chausseterre', '42', '84');
INSERT INTO public.tr_commune VALUES ('43001', 'Agnat', '43', '84');
INSERT INTO public.tr_commune VALUES ('43002', 'Aiguilhe', '43', '84');
INSERT INTO public.tr_commune VALUES ('43003', 'Allègre', '43', '84');
INSERT INTO public.tr_commune VALUES ('43004', 'Alleyrac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43005', 'Alleyras', '43', '84');
INSERT INTO public.tr_commune VALUES ('43006', 'Ally', '43', '84');
INSERT INTO public.tr_commune VALUES ('43007', 'Araules', '43', '84');
INSERT INTO public.tr_commune VALUES ('43008', 'Arlempdes', '43', '84');
INSERT INTO public.tr_commune VALUES ('43009', 'Arlet', '43', '84');
INSERT INTO public.tr_commune VALUES ('43010', 'Arsac-en-Velay', '43', '84');
INSERT INTO public.tr_commune VALUES ('43011', 'Aubazat', '43', '84');
INSERT INTO public.tr_commune VALUES ('43012', 'Aurec-sur-Loire', '43', '84');
INSERT INTO public.tr_commune VALUES ('43013', 'Vissac-Auteyrac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43014', 'Autrac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43015', 'Auvers', '43', '84');
INSERT INTO public.tr_commune VALUES ('43016', 'Auzon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43017', 'Azérat', '43', '84');
INSERT INTO public.tr_commune VALUES ('43018', 'Bains', '43', '84');
INSERT INTO public.tr_commune VALUES ('43019', 'Barges', '43', '84');
INSERT INTO public.tr_commune VALUES ('43020', 'Bas-en-Basset', '43', '84');
INSERT INTO public.tr_commune VALUES ('43021', 'Beaulieu', '43', '84');
INSERT INTO public.tr_commune VALUES ('43022', 'Beaumont', '43', '84');
INSERT INTO public.tr_commune VALUES ('43023', 'Beaune-sur-Arzon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43024', 'Beaux', '43', '84');
INSERT INTO public.tr_commune VALUES ('43025', 'Beauzac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43026', 'Bellevue-la-Montagne', '43', '84');
INSERT INTO public.tr_commune VALUES ('43027', 'Berbezit', '43', '84');
INSERT INTO public.tr_commune VALUES ('43028', 'Bessamorel', '43', '84');
INSERT INTO public.tr_commune VALUES ('43029', 'La Besseyre-Saint-Mary', '43', '84');
INSERT INTO public.tr_commune VALUES ('43030', 'Blanzac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43031', 'Blassac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43032', 'Blavozy', '43', '84');
INSERT INTO public.tr_commune VALUES ('43033', 'Blesle', '43', '84');
INSERT INTO public.tr_commune VALUES ('43034', 'Boisset', '43', '84');
INSERT INTO public.tr_commune VALUES ('43035', 'Bonneval', '43', '84');
INSERT INTO public.tr_commune VALUES ('43036', 'Borne', '43', '84');
INSERT INTO public.tr_commune VALUES ('43037', 'Le Bouchet-Saint-Nicolas', '43', '84');
INSERT INTO public.tr_commune VALUES ('43038', 'Bournoncle-Saint-Pierre', '43', '84');
INSERT INTO public.tr_commune VALUES ('43039', 'Le Brignon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43040', 'Brioude', '43', '84');
INSERT INTO public.tr_commune VALUES ('43041', 'Brives-Charensac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43042', 'Cayres', '43', '84');
INSERT INTO public.tr_commune VALUES ('43043', 'Céaux-d-Allègre', '43', '84');
INSERT INTO public.tr_commune VALUES ('43044', 'Cerzat', '43', '84');
INSERT INTO public.tr_commune VALUES ('43045', 'Ceyssac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43046', 'Chadrac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43047', 'Chadron', '43', '84');
INSERT INTO public.tr_commune VALUES ('43048', 'La Chaise-Dieu', '43', '84');
INSERT INTO public.tr_commune VALUES ('43049', 'Chamalières-sur-Loire', '43', '84');
INSERT INTO public.tr_commune VALUES ('43050', 'Chambezon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43051', 'Le Chambon-sur-Lignon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43052', 'Champagnac-le-Vieux', '43', '84');
INSERT INTO public.tr_commune VALUES ('43053', 'Champclause', '43', '84');
INSERT INTO public.tr_commune VALUES ('43054', 'Chanaleilles', '43', '84');
INSERT INTO public.tr_commune VALUES ('43055', 'Chaniat', '43', '84');
INSERT INTO public.tr_commune VALUES ('43056', 'Chanteuges', '43', '84');
INSERT INTO public.tr_commune VALUES ('43057', 'La Chapelle-Bertin', '43', '84');
INSERT INTO public.tr_commune VALUES ('43058', 'La Chapelle-d-Aurec', '43', '84');
INSERT INTO public.tr_commune VALUES ('43059', 'La Chapelle-Geneste', '43', '84');
INSERT INTO public.tr_commune VALUES ('43060', 'Charraix', '43', '84');
INSERT INTO public.tr_commune VALUES ('43061', 'Chaspinhac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43062', 'Chaspuzac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43063', 'Chassagnes', '43', '84');
INSERT INTO public.tr_commune VALUES ('43064', 'Chassignolles', '43', '84');
INSERT INTO public.tr_commune VALUES ('43065', 'Chastel', '43', '84');
INSERT INTO public.tr_commune VALUES ('43066', 'Chaudeyrolles', '43', '84');
INSERT INTO public.tr_commune VALUES ('43067', 'Chavaniac-Lafayette', '43', '84');
INSERT INTO public.tr_commune VALUES ('43068', 'Chazelles', '43', '84');
INSERT INTO public.tr_commune VALUES ('43069', 'Chenereilles', '43', '84');
INSERT INTO public.tr_commune VALUES ('43070', 'Chilhac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43071', 'Chomelix', '43', '84');
INSERT INTO public.tr_commune VALUES ('43072', 'La Chomette', '43', '84');
INSERT INTO public.tr_commune VALUES ('43073', 'Cistrières', '43', '84');
INSERT INTO public.tr_commune VALUES ('43074', 'Cohade', '43', '84');
INSERT INTO public.tr_commune VALUES ('43075', 'Collat', '43', '84');
INSERT INTO public.tr_commune VALUES ('43076', 'Connangles', '43', '84');
INSERT INTO public.tr_commune VALUES ('43077', 'Costaros', '43', '84');
INSERT INTO public.tr_commune VALUES ('43078', 'Coubon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43079', 'Couteuges', '43', '84');
INSERT INTO public.tr_commune VALUES ('43080', 'Craponne-sur-Arzon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43082', 'Cronce', '43', '84');
INSERT INTO public.tr_commune VALUES ('43083', 'Cubelles', '43', '84');
INSERT INTO public.tr_commune VALUES ('43084', 'Cussac-sur-Loire', '43', '84');
INSERT INTO public.tr_commune VALUES ('43085', 'Desges', '43', '84');
INSERT INTO public.tr_commune VALUES ('43086', 'Domeyrat', '43', '84');
INSERT INTO public.tr_commune VALUES ('43087', 'Dunières', '43', '84');
INSERT INTO public.tr_commune VALUES ('43088', 'Espalem', '43', '84');
INSERT INTO public.tr_commune VALUES ('43089', 'Espaly-Saint-Marcel', '43', '84');
INSERT INTO public.tr_commune VALUES ('43090', 'Esplantas-Vazeilles', '43', '84');
INSERT INTO public.tr_commune VALUES ('43091', 'Les Estables', '43', '84');
INSERT INTO public.tr_commune VALUES ('43092', 'Fay-sur-Lignon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43093', 'Félines', '43', '84');
INSERT INTO public.tr_commune VALUES ('43094', 'Ferrussac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43095', 'Fix-Saint-Geneys', '43', '84');
INSERT INTO public.tr_commune VALUES ('43096', 'Fontannes', '43', '84');
INSERT INTO public.tr_commune VALUES ('43097', 'Freycenet-la-Cuche', '43', '84');
INSERT INTO public.tr_commune VALUES ('43098', 'Freycenet-la-Tour', '43', '84');
INSERT INTO public.tr_commune VALUES ('43099', 'Frugerès-les-Mines', '43', '84');
INSERT INTO public.tr_commune VALUES ('43100', 'Frugières-le-Pin', '43', '84');
INSERT INTO public.tr_commune VALUES ('43101', 'Goudet', '43', '84');
INSERT INTO public.tr_commune VALUES ('43102', 'Grazac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43103', 'Grenier-Montgon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43104', 'Grèzes', '43', '84');
INSERT INTO public.tr_commune VALUES ('43105', 'Javaugues', '43', '84');
INSERT INTO public.tr_commune VALUES ('43106', 'Jax', '43', '84');
INSERT INTO public.tr_commune VALUES ('43107', 'Josat', '43', '84');
INSERT INTO public.tr_commune VALUES ('43108', 'Jullianges', '43', '84');
INSERT INTO public.tr_commune VALUES ('43109', 'Lafarre', '43', '84');
INSERT INTO public.tr_commune VALUES ('43110', 'Lamothe', '43', '84');
INSERT INTO public.tr_commune VALUES ('43111', 'Landos', '43', '84');
INSERT INTO public.tr_commune VALUES ('43112', 'Langeac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43113', 'Lantriac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43114', 'Lapte', '43', '84');
INSERT INTO public.tr_commune VALUES ('43115', 'Laussonne', '43', '84');
INSERT INTO public.tr_commune VALUES ('43116', 'Laval-sur-Doulon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43117', 'Lavaudieu', '43', '84');
INSERT INTO public.tr_commune VALUES ('43118', 'Lavoûte-Chilhac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43119', 'Lavoûte-sur-Loire', '43', '84');
INSERT INTO public.tr_commune VALUES ('43120', 'Lempdes-sur-Allagnon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43121', 'Léotoing', '43', '84');
INSERT INTO public.tr_commune VALUES ('43122', 'Lissac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43123', 'Lorlanges', '43', '84');
INSERT INTO public.tr_commune VALUES ('43124', 'Loudes', '43', '84');
INSERT INTO public.tr_commune VALUES ('43125', 'Lubilhac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43126', 'Malrevers', '43', '84');
INSERT INTO public.tr_commune VALUES ('43127', 'Malvalette', '43', '84');
INSERT INTO public.tr_commune VALUES ('43128', 'Malvières', '43', '84');
INSERT INTO public.tr_commune VALUES ('43129', 'Le Mas-de-Tence', '43', '84');
INSERT INTO public.tr_commune VALUES ('43130', 'Mazet-Saint-Voy', '43', '84');
INSERT INTO public.tr_commune VALUES ('43131', 'Mazerat-Aurouze', '43', '84');
INSERT INTO public.tr_commune VALUES ('43132', 'Mazeyrat-d-Allier', '43', '84');
INSERT INTO public.tr_commune VALUES ('43133', 'Mercœur', '43', '84');
INSERT INTO public.tr_commune VALUES ('43134', 'Mézères', '43', '84');
INSERT INTO public.tr_commune VALUES ('43135', 'Le Monastier-sur-Gazeille', '43', '84');
INSERT INTO public.tr_commune VALUES ('43136', 'Monistrol-d-Allier', '43', '84');
INSERT INTO public.tr_commune VALUES ('43137', 'Monistrol-sur-Loire', '43', '84');
INSERT INTO public.tr_commune VALUES ('43138', 'Monlet', '43', '84');
INSERT INTO public.tr_commune VALUES ('43139', 'Montclard', '43', '84');
INSERT INTO public.tr_commune VALUES ('43140', 'Le Monteil', '43', '84');
INSERT INTO public.tr_commune VALUES ('43141', 'Montfaucon-en-Velay', '43', '84');
INSERT INTO public.tr_commune VALUES ('43142', 'Montregard', '43', '84');
INSERT INTO public.tr_commune VALUES ('43143', 'Montusclat', '43', '84');
INSERT INTO public.tr_commune VALUES ('43144', 'Moudeyres', '43', '84');
INSERT INTO public.tr_commune VALUES ('43145', 'Ouides', '43', '84');
INSERT INTO public.tr_commune VALUES ('43147', 'Paulhac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43148', 'Paulhaguet', '43', '84');
INSERT INTO public.tr_commune VALUES ('43149', 'Pébrac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43150', 'Le Pertuis', '43', '84');
INSERT INTO public.tr_commune VALUES ('43151', 'Pinols', '43', '84');
INSERT INTO public.tr_commune VALUES ('43152', 'Polignac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43153', 'Pont-Salomon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43154', 'Pradelles', '43', '84');
INSERT INTO public.tr_commune VALUES ('43155', 'Prades', '43', '84');
INSERT INTO public.tr_commune VALUES ('43156', 'Présailles', '43', '84');
INSERT INTO public.tr_commune VALUES ('43157', 'Le Puy-en-Velay', '43', '84');
INSERT INTO public.tr_commune VALUES ('43158', 'Queyrières', '43', '84');
INSERT INTO public.tr_commune VALUES ('43159', 'Raucoules', '43', '84');
INSERT INTO public.tr_commune VALUES ('43160', 'Rauret', '43', '84');
INSERT INTO public.tr_commune VALUES ('43162', 'Retournac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43163', 'Riotord', '43', '84');
INSERT INTO public.tr_commune VALUES ('43164', 'Roche-en-Régnier', '43', '84');
INSERT INTO public.tr_commune VALUES ('43165', 'Rosières', '43', '84');
INSERT INTO public.tr_commune VALUES ('43166', 'Saint-André-de-Chalencon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43167', 'Saint-Arcons-d-Allier', '43', '84');
INSERT INTO public.tr_commune VALUES ('43168', 'Saint-Arcons-de-Barges', '43', '84');
INSERT INTO public.tr_commune VALUES ('43169', 'Saint-Austremoine', '43', '84');
INSERT INTO public.tr_commune VALUES ('43170', 'Saint-Beauzire', '43', '84');
INSERT INTO public.tr_commune VALUES ('43171', 'Saint-Bérain', '43', '84');
INSERT INTO public.tr_commune VALUES ('43172', 'Saint-Bonnet-le-Froid', '43', '84');
INSERT INTO public.tr_commune VALUES ('43173', 'Saint-Christophe-d-Allier', '43', '84');
INSERT INTO public.tr_commune VALUES ('43174', 'Saint-Christophe-sur-Dolaison', '43', '84');
INSERT INTO public.tr_commune VALUES ('43175', 'Saint-Cirgues', '43', '84');
INSERT INTO public.tr_commune VALUES ('43177', 'Saint-Didier-en-Velay', '43', '84');
INSERT INTO public.tr_commune VALUES ('43178', 'Saint-Didier-sur-Doulon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43180', 'Saint-Étienne-du-Vigan', '43', '84');
INSERT INTO public.tr_commune VALUES ('43181', 'Saint-Étienne-Lardeyrol', '43', '84');
INSERT INTO public.tr_commune VALUES ('43182', 'Saint-Étienne-sur-Blesle', '43', '84');
INSERT INTO public.tr_commune VALUES ('43183', 'Sainte-Eugénie-de-Villeneuve', '43', '84');
INSERT INTO public.tr_commune VALUES ('43184', 'Saint-Ferréol-d-Auroure', '43', '84');
INSERT INTO public.tr_commune VALUES ('43185', 'Sainte-Florine', '43', '84');
INSERT INTO public.tr_commune VALUES ('43186', 'Saint-Front', '43', '84');
INSERT INTO public.tr_commune VALUES ('43187', 'Saint-Geneys-près-Saint-Paulien', '43', '84');
INSERT INTO public.tr_commune VALUES ('43188', 'Saint-Georges-d-Aurac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43189', 'Saint-Georges-Lagricol', '43', '84');
INSERT INTO public.tr_commune VALUES ('43190', 'Saint-Germain-Laprade', '43', '84');
INSERT INTO public.tr_commune VALUES ('43191', 'Saint-Géron', '43', '84');
INSERT INTO public.tr_commune VALUES ('43192', 'Saint-Haon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43193', 'Saint-Hilaire', '43', '84');
INSERT INTO public.tr_commune VALUES ('43194', 'Saint-Hostien', '43', '84');
INSERT INTO public.tr_commune VALUES ('43195', 'Saint-Ilpize', '43', '84');
INSERT INTO public.tr_commune VALUES ('43196', 'Saint-Jean-d-Aubrigoux', '43', '84');
INSERT INTO public.tr_commune VALUES ('43197', 'Saint-Jean-de-Nay', '43', '84');
INSERT INTO public.tr_commune VALUES ('43198', 'Saint-Jean-Lachalm', '43', '84');
INSERT INTO public.tr_commune VALUES ('43199', 'Saint-Jeures', '43', '84');
INSERT INTO public.tr_commune VALUES ('43200', 'Saint-Julien-Chapteuil', '43', '84');
INSERT INTO public.tr_commune VALUES ('43201', 'Saint-Julien-d-Ance', '43', '84');
INSERT INTO public.tr_commune VALUES ('43202', 'Saint-Julien-des-Chazes', '43', '84');
INSERT INTO public.tr_commune VALUES ('43203', 'Saint-Julien-du-Pinet', '43', '84');
INSERT INTO public.tr_commune VALUES ('43204', 'Saint-Julien-Molhesabate', '43', '84');
INSERT INTO public.tr_commune VALUES ('43205', 'Saint-Just-Malmont', '43', '84');
INSERT INTO public.tr_commune VALUES ('43206', 'Saint-Just-près-Brioude', '43', '84');
INSERT INTO public.tr_commune VALUES ('43207', 'Saint-Laurent-Chabreuges', '43', '84');
INSERT INTO public.tr_commune VALUES ('43208', 'Sainte-Marguerite', '43', '84');
INSERT INTO public.tr_commune VALUES ('43210', 'Saint-Martin-de-Fugères', '43', '84');
INSERT INTO public.tr_commune VALUES ('43211', 'Saint-Maurice-de-Lignon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43212', 'Saint-Pal-de-Chalencon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43213', 'Saint-Pal-de-Mons', '43', '84');
INSERT INTO public.tr_commune VALUES ('43214', 'Saint-Pal-de-Senouire', '43', '84');
INSERT INTO public.tr_commune VALUES ('43215', 'Saint-Paul-de-Tartas', '43', '84');
INSERT INTO public.tr_commune VALUES ('43216', 'Saint-Paulien', '43', '84');
INSERT INTO public.tr_commune VALUES ('43217', 'Saint-Pierre-du-Champ', '43', '84');
INSERT INTO public.tr_commune VALUES ('43218', 'Saint-Pierre-Eynac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43219', 'Saint-Préjet-Armandon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43220', 'Saint-Préjet-d-Allier', '43', '84');
INSERT INTO public.tr_commune VALUES ('43221', 'Saint-Privat-d-Allier', '43', '84');
INSERT INTO public.tr_commune VALUES ('43222', 'Saint-Privat-du-Dragon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43223', 'Saint-Romain-Lachalm', '43', '84');
INSERT INTO public.tr_commune VALUES ('43224', 'Sainte-Sigolène', '43', '84');
INSERT INTO public.tr_commune VALUES ('43225', 'Saint-Vénérand', '43', '84');
INSERT INTO public.tr_commune VALUES ('43226', 'Saint-Vert', '43', '84');
INSERT INTO public.tr_commune VALUES ('43227', 'Saint-Victor-Malescours', '43', '84');
INSERT INTO public.tr_commune VALUES ('43228', 'Saint-Victor-sur-Arlanc', '43', '84');
INSERT INTO public.tr_commune VALUES ('43229', 'Saint-Vidal', '43', '84');
INSERT INTO public.tr_commune VALUES ('43230', 'Saint-Vincent', '43', '84');
INSERT INTO public.tr_commune VALUES ('43231', 'Salettes', '43', '84');
INSERT INTO public.tr_commune VALUES ('43232', 'Salzuit', '43', '84');
INSERT INTO public.tr_commune VALUES ('43233', 'Sanssac-l-Église', '43', '84');
INSERT INTO public.tr_commune VALUES ('43234', 'Saugues', '43', '84');
INSERT INTO public.tr_commune VALUES ('43236', 'La Séauve-sur-Semène', '43', '84');
INSERT INTO public.tr_commune VALUES ('43237', 'Sembadel', '43', '84');
INSERT INTO public.tr_commune VALUES ('43238', 'Séneujols', '43', '84');
INSERT INTO public.tr_commune VALUES ('43239', 'Siaugues-Sainte-Marie', '43', '84');
INSERT INTO public.tr_commune VALUES ('43240', 'Solignac-sous-Roche', '43', '84');
INSERT INTO public.tr_commune VALUES ('43241', 'Solignac-sur-Loire', '43', '84');
INSERT INTO public.tr_commune VALUES ('43242', 'Tailhac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43244', 'Tence', '43', '84');
INSERT INTO public.tr_commune VALUES ('43245', 'Thoras', '43', '84');
INSERT INTO public.tr_commune VALUES ('43246', 'Tiranges', '43', '84');
INSERT INTO public.tr_commune VALUES ('43247', 'Torsiac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43249', 'Valprivas', '43', '84');
INSERT INTO public.tr_commune VALUES ('43250', 'Vals-le-Chastel', '43', '84');
INSERT INTO public.tr_commune VALUES ('43251', 'Vals-près-le-Puy', '43', '84');
INSERT INTO public.tr_commune VALUES ('43252', 'Varennes-Saint-Honorat', '43', '84');
INSERT INTO public.tr_commune VALUES ('43253', 'Les Vastres', '43', '84');
INSERT INTO public.tr_commune VALUES ('43254', 'Vazeilles-Limandre', '43', '84');
INSERT INTO public.tr_commune VALUES ('43256', 'Venteuges', '43', '84');
INSERT INTO public.tr_commune VALUES ('43257', 'Vergezac', '43', '84');
INSERT INTO public.tr_commune VALUES ('43258', 'Vergongheon', '43', '84');
INSERT INTO public.tr_commune VALUES ('43259', 'Vernassal', '43', '84');
INSERT INTO public.tr_commune VALUES ('43260', 'Le Vernet', '43', '84');
INSERT INTO public.tr_commune VALUES ('43261', 'Vézézoux', '43', '84');
INSERT INTO public.tr_commune VALUES ('43262', 'Vieille-Brioude', '43', '84');
INSERT INTO public.tr_commune VALUES ('43263', 'Vielprat', '43', '84');
INSERT INTO public.tr_commune VALUES ('43264', 'Villeneuve-d-Allier', '43', '84');
INSERT INTO public.tr_commune VALUES ('43265', 'Les Villettes', '43', '84');
INSERT INTO public.tr_commune VALUES ('43267', 'Vorey', '43', '84');
INSERT INTO public.tr_commune VALUES ('43268', 'Yssingeaux', '43', '84');
INSERT INTO public.tr_commune VALUES ('44001', 'Abbaretz', '44', '52');
INSERT INTO public.tr_commune VALUES ('44002', 'Aigrefeuille-sur-Maine', '44', '52');
INSERT INTO public.tr_commune VALUES ('44003', 'Ancenis-Saint-Géréon', '44', '52');
INSERT INTO public.tr_commune VALUES ('44005', 'Chaumes-en-Retz', '44', '52');
INSERT INTO public.tr_commune VALUES ('44006', 'Assérac', '44', '52');
INSERT INTO public.tr_commune VALUES ('44007', 'Avessac', '44', '52');
INSERT INTO public.tr_commune VALUES ('44009', 'Basse-Goulaine', '44', '52');
INSERT INTO public.tr_commune VALUES ('44010', 'Batz-sur-Mer', '44', '52');
INSERT INTO public.tr_commune VALUES ('44012', 'La Bernerie-en-Retz', '44', '52');
INSERT INTO public.tr_commune VALUES ('44013', 'Besné', '44', '52');
INSERT INTO public.tr_commune VALUES ('44014', 'Le Bignon', '44', '52');
INSERT INTO public.tr_commune VALUES ('44015', 'Blain', '44', '52');
INSERT INTO public.tr_commune VALUES ('44016', 'La Boissière-du-Doré', '44', '52');
INSERT INTO public.tr_commune VALUES ('44018', 'Bouaye', '44', '52');
INSERT INTO public.tr_commune VALUES ('44019', 'Bouée', '44', '52');
INSERT INTO public.tr_commune VALUES ('44020', 'Bouguenais', '44', '52');
INSERT INTO public.tr_commune VALUES ('44021', 'Villeneuve-en-Retz', '44', '52');
INSERT INTO public.tr_commune VALUES ('44022', 'Boussay', '44', '52');
INSERT INTO public.tr_commune VALUES ('44023', 'Bouvron', '44', '52');
INSERT INTO public.tr_commune VALUES ('44024', 'Brains', '44', '52');
INSERT INTO public.tr_commune VALUES ('44025', 'Campbon', '44', '52');
INSERT INTO public.tr_commune VALUES ('44026', 'Carquefou', '44', '52');
INSERT INTO public.tr_commune VALUES ('44027', 'Casson', '44', '52');
INSERT INTO public.tr_commune VALUES ('44028', 'Le Cellier', '44', '52');
INSERT INTO public.tr_commune VALUES ('44029', 'Divatte-sur-Loire', '44', '52');
INSERT INTO public.tr_commune VALUES ('44030', 'La Chapelle-des-Marais', '44', '52');
INSERT INTO public.tr_commune VALUES ('44031', 'La Chapelle-Glain', '44', '52');
INSERT INTO public.tr_commune VALUES ('44032', 'La Chapelle-Heulin', '44', '52');
INSERT INTO public.tr_commune VALUES ('44033', 'La Chapelle-Launay', '44', '52');
INSERT INTO public.tr_commune VALUES ('44035', 'La Chapelle-sur-Erdre', '44', '52');
INSERT INTO public.tr_commune VALUES ('44036', 'Châteaubriant', '44', '52');
INSERT INTO public.tr_commune VALUES ('44037', 'Château-Thébaud', '44', '52');
INSERT INTO public.tr_commune VALUES ('44038', 'Chauvé', '44', '52');
INSERT INTO public.tr_commune VALUES ('44039', 'Cheix-en-Retz', '44', '52');
INSERT INTO public.tr_commune VALUES ('44041', 'La Chevrolière', '44', '52');
INSERT INTO public.tr_commune VALUES ('44043', 'Clisson', '44', '52');
INSERT INTO public.tr_commune VALUES ('44044', 'Conquereuil', '44', '52');
INSERT INTO public.tr_commune VALUES ('44045', 'Cordemais', '44', '52');
INSERT INTO public.tr_commune VALUES ('44046', 'Corsept', '44', '52');
INSERT INTO public.tr_commune VALUES ('44047', 'Couëron', '44', '52');
INSERT INTO public.tr_commune VALUES ('44048', 'Couffé', '44', '52');
INSERT INTO public.tr_commune VALUES ('44049', 'Le Croisic', '44', '52');
INSERT INTO public.tr_commune VALUES ('44050', 'Crossac', '44', '52');
INSERT INTO public.tr_commune VALUES ('44051', 'Derval', '44', '52');
INSERT INTO public.tr_commune VALUES ('44052', 'Donges', '44', '52');
INSERT INTO public.tr_commune VALUES ('44053', 'Drefféac', '44', '52');
INSERT INTO public.tr_commune VALUES ('44054', 'Erbray', '44', '52');
INSERT INTO public.tr_commune VALUES ('44055', 'La Baule-Escoublac', '44', '52');
INSERT INTO public.tr_commune VALUES ('44056', 'Fay-de-Bretagne', '44', '52');
INSERT INTO public.tr_commune VALUES ('44057', 'Fégréac', '44', '52');
INSERT INTO public.tr_commune VALUES ('44058', 'Fercé', '44', '52');
INSERT INTO public.tr_commune VALUES ('44061', 'Frossay', '44', '52');
INSERT INTO public.tr_commune VALUES ('44062', 'Le Gâvre', '44', '52');
INSERT INTO public.tr_commune VALUES ('44063', 'Gétigné', '44', '52');
INSERT INTO public.tr_commune VALUES ('44064', 'Gorges', '44', '52');
INSERT INTO public.tr_commune VALUES ('44065', 'Grand-Auverné', '44', '52');
INSERT INTO public.tr_commune VALUES ('44066', 'Grandchamps-des-Fontaines', '44', '52');
INSERT INTO public.tr_commune VALUES ('44067', 'Guémené-Penfao', '44', '52');
INSERT INTO public.tr_commune VALUES ('44068', 'Guenrouet', '44', '52');
INSERT INTO public.tr_commune VALUES ('44069', 'Guérande', '44', '52');
INSERT INTO public.tr_commune VALUES ('44070', 'La Haie-Fouassière', '44', '52');
INSERT INTO public.tr_commune VALUES ('44071', 'Haute-Goulaine', '44', '52');
INSERT INTO public.tr_commune VALUES ('44072', 'Herbignac', '44', '52');
INSERT INTO public.tr_commune VALUES ('44073', 'Héric', '44', '52');
INSERT INTO public.tr_commune VALUES ('44074', 'Indre', '44', '52');
INSERT INTO public.tr_commune VALUES ('44075', 'Issé', '44', '52');
INSERT INTO public.tr_commune VALUES ('44076', 'Jans', '44', '52');
INSERT INTO public.tr_commune VALUES ('44077', 'Joué-sur-Erdre', '44', '52');
INSERT INTO public.tr_commune VALUES ('44078', 'Juigné-des-Moutiers', '44', '52');
INSERT INTO public.tr_commune VALUES ('44079', 'Le Landreau', '44', '52');
INSERT INTO public.tr_commune VALUES ('44080', 'Lavau-sur-Loire', '44', '52');
INSERT INTO public.tr_commune VALUES ('44081', 'Legé', '44', '52');
INSERT INTO public.tr_commune VALUES ('44082', 'Ligné', '44', '52');
INSERT INTO public.tr_commune VALUES ('44083', 'La Limouzinière', '44', '52');
INSERT INTO public.tr_commune VALUES ('44084', 'Le Loroux-Bottereau', '44', '52');
INSERT INTO public.tr_commune VALUES ('44085', 'Louisfert', '44', '52');
INSERT INTO public.tr_commune VALUES ('44086', 'Lusanger', '44', '52');
INSERT INTO public.tr_commune VALUES ('44087', 'Machecoul-Saint-Même', '44', '52');
INSERT INTO public.tr_commune VALUES ('44088', 'Maisdon-sur-Sèvre', '44', '52');
INSERT INTO public.tr_commune VALUES ('44089', 'Malville', '44', '52');
INSERT INTO public.tr_commune VALUES ('44090', 'La Marne', '44', '52');
INSERT INTO public.tr_commune VALUES ('44091', 'Marsac-sur-Don', '44', '52');
INSERT INTO public.tr_commune VALUES ('44092', 'Massérac', '44', '52');
INSERT INTO public.tr_commune VALUES ('44094', 'Mauves-sur-Loire', '44', '52');
INSERT INTO public.tr_commune VALUES ('44095', 'La Meilleraye-de-Bretagne', '44', '52');
INSERT INTO public.tr_commune VALUES ('44096', 'Mésanger', '44', '52');
INSERT INTO public.tr_commune VALUES ('44097', 'Mesquer', '44', '52');
INSERT INTO public.tr_commune VALUES ('44098', 'Missillac', '44', '52');
INSERT INTO public.tr_commune VALUES ('44099', 'Moisdon-la-Rivière', '44', '52');
INSERT INTO public.tr_commune VALUES ('44100', 'Monnières', '44', '52');
INSERT INTO public.tr_commune VALUES ('44101', 'La Montagne', '44', '52');
INSERT INTO public.tr_commune VALUES ('44102', 'Montbert', '44', '52');
INSERT INTO public.tr_commune VALUES ('44103', 'Montoir-de-Bretagne', '44', '52');
INSERT INTO public.tr_commune VALUES ('44104', 'Montrelais', '44', '52');
INSERT INTO public.tr_commune VALUES ('44105', 'Mouais', '44', '52');
INSERT INTO public.tr_commune VALUES ('44106', 'Les Moutiers-en-Retz', '44', '52');
INSERT INTO public.tr_commune VALUES ('44107', 'Mouzeil', '44', '52');
INSERT INTO public.tr_commune VALUES ('44108', 'Mouzillon', '44', '52');
INSERT INTO public.tr_commune VALUES ('44109', 'Nantes', '44', '52');
INSERT INTO public.tr_commune VALUES ('44110', 'Nort-sur-Erdre', '44', '52');
INSERT INTO public.tr_commune VALUES ('44111', 'Notre-Dame-des-Landes', '44', '52');
INSERT INTO public.tr_commune VALUES ('44112', 'Noyal-sur-Brutz', '44', '52');
INSERT INTO public.tr_commune VALUES ('44113', 'Nozay', '44', '52');
INSERT INTO public.tr_commune VALUES ('44114', 'Orvault', '44', '52');
INSERT INTO public.tr_commune VALUES ('44115', 'Oudon', '44', '52');
INSERT INTO public.tr_commune VALUES ('44116', 'Paimbœuf', '44', '52');
INSERT INTO public.tr_commune VALUES ('44117', 'Le Pallet', '44', '52');
INSERT INTO public.tr_commune VALUES ('44118', 'Pannecé', '44', '52');
INSERT INTO public.tr_commune VALUES ('44119', 'Paulx', '44', '52');
INSERT INTO public.tr_commune VALUES ('44120', 'Le Pellerin', '44', '52');
INSERT INTO public.tr_commune VALUES ('44121', 'Petit-Auverné', '44', '52');
INSERT INTO public.tr_commune VALUES ('44122', 'Petit-Mars', '44', '52');
INSERT INTO public.tr_commune VALUES ('44123', 'Pierric', '44', '52');
INSERT INTO public.tr_commune VALUES ('44124', 'Le Pin', '44', '52');
INSERT INTO public.tr_commune VALUES ('44125', 'Piriac-sur-Mer', '44', '52');
INSERT INTO public.tr_commune VALUES ('44126', 'La Plaine-sur-Mer', '44', '52');
INSERT INTO public.tr_commune VALUES ('44127', 'La Planche', '44', '52');
INSERT INTO public.tr_commune VALUES ('44128', 'Plessé', '44', '52');
INSERT INTO public.tr_commune VALUES ('44129', 'Pontchâteau', '44', '52');
INSERT INTO public.tr_commune VALUES ('44130', 'Pont-Saint-Martin', '44', '52');
INSERT INTO public.tr_commune VALUES ('44131', 'Pornic', '44', '52');
INSERT INTO public.tr_commune VALUES ('44132', 'Pornichet', '44', '52');
INSERT INTO public.tr_commune VALUES ('44133', 'Port-Saint-Père', '44', '52');
INSERT INTO public.tr_commune VALUES ('44134', 'Pouillé-les-Côteaux', '44', '52');
INSERT INTO public.tr_commune VALUES ('44135', 'Le Pouliguen', '44', '52');
INSERT INTO public.tr_commune VALUES ('44136', 'Préfailles', '44', '52');
INSERT INTO public.tr_commune VALUES ('44137', 'Prinquiau', '44', '52');
INSERT INTO public.tr_commune VALUES ('44138', 'Puceul', '44', '52');
INSERT INTO public.tr_commune VALUES ('44139', 'Quilly', '44', '52');
INSERT INTO public.tr_commune VALUES ('44140', 'La Regrippière', '44', '52');
INSERT INTO public.tr_commune VALUES ('44141', 'La Remaudière', '44', '52');
INSERT INTO public.tr_commune VALUES ('44142', 'Remouillé', '44', '52');
INSERT INTO public.tr_commune VALUES ('44143', 'Rezé', '44', '52');
INSERT INTO public.tr_commune VALUES ('44144', 'Riaillé', '44', '52');
INSERT INTO public.tr_commune VALUES ('44145', 'Rouans', '44', '52');
INSERT INTO public.tr_commune VALUES ('44146', 'Rougé', '44', '52');
INSERT INTO public.tr_commune VALUES ('44148', 'Ruffigné', '44', '52');
INSERT INTO public.tr_commune VALUES ('44149', 'Saffré', '44', '52');
INSERT INTO public.tr_commune VALUES ('44150', 'Saint-Aignan-Grandlieu', '44', '52');
INSERT INTO public.tr_commune VALUES ('44151', 'Saint-André-des-Eaux', '44', '52');
INSERT INTO public.tr_commune VALUES ('44152', 'Sainte-Anne-sur-Brivet', '44', '52');
INSERT INTO public.tr_commune VALUES ('44153', 'Saint-Aubin-des-Châteaux', '44', '52');
INSERT INTO public.tr_commune VALUES ('44154', 'Saint-Brevin-les-Pins', '44', '52');
INSERT INTO public.tr_commune VALUES ('44155', 'Saint-Colomban', '44', '52');
INSERT INTO public.tr_commune VALUES ('44156', 'Corcoué-sur-Logne', '44', '52');
INSERT INTO public.tr_commune VALUES ('44157', 'Saint-Étienne-de-Mer-Morte', '44', '52');
INSERT INTO public.tr_commune VALUES ('44158', 'Saint-Étienne-de-Montluc', '44', '52');
INSERT INTO public.tr_commune VALUES ('44159', 'Saint-Fiacre-sur-Maine', '44', '52');
INSERT INTO public.tr_commune VALUES ('44161', 'Saint-Gildas-des-Bois', '44', '52');
INSERT INTO public.tr_commune VALUES ('44162', 'Saint-Herblain', '44', '52');
INSERT INTO public.tr_commune VALUES ('44163', 'Vair-sur-Loire', '44', '52');
INSERT INTO public.tr_commune VALUES ('44164', 'Saint-Hilaire-de-Chaléons', '44', '52');
INSERT INTO public.tr_commune VALUES ('44165', 'Saint-Hilaire-de-Clisson', '44', '52');
INSERT INTO public.tr_commune VALUES ('44166', 'Saint-Jean-de-Boiseau', '44', '52');
INSERT INTO public.tr_commune VALUES ('44168', 'Saint-Joachim', '44', '52');
INSERT INTO public.tr_commune VALUES ('44169', 'Saint-Julien-de-Concelles', '44', '52');
INSERT INTO public.tr_commune VALUES ('44170', 'Saint-Julien-de-Vouvantes', '44', '52');
INSERT INTO public.tr_commune VALUES ('44171', 'Saint-Léger-les-Vignes', '44', '52');
INSERT INTO public.tr_commune VALUES ('44172', 'Sainte-Luce-sur-Loire', '44', '52');
INSERT INTO public.tr_commune VALUES ('44173', 'Saint-Lumine-de-Clisson', '44', '52');
INSERT INTO public.tr_commune VALUES ('44174', 'Saint-Lumine-de-Coutais', '44', '52');
INSERT INTO public.tr_commune VALUES ('44175', 'Saint-Lyphard', '44', '52');
INSERT INTO public.tr_commune VALUES ('44176', 'Saint-Malo-de-Guersac', '44', '52');
INSERT INTO public.tr_commune VALUES ('44178', 'Saint-Mars-de-Coutais', '44', '52');
INSERT INTO public.tr_commune VALUES ('44179', 'Saint-Mars-du-Désert', '44', '52');
INSERT INTO public.tr_commune VALUES ('44180', 'Vallons-de-l-Erdre', '44', '52');
INSERT INTO public.tr_commune VALUES ('44182', 'Saint-Michel-Chef-Chef', '44', '52');
INSERT INTO public.tr_commune VALUES ('44183', 'Saint-Molf', '44', '52');
INSERT INTO public.tr_commune VALUES ('44184', 'Saint-Nazaire', '44', '52');
INSERT INTO public.tr_commune VALUES ('44185', 'Saint-Nicolas-de-Redon', '44', '52');
INSERT INTO public.tr_commune VALUES ('44186', 'Sainte-Pazanne', '44', '52');
INSERT INTO public.tr_commune VALUES ('44187', 'Saint-Père-en-Retz', '44', '52');
INSERT INTO public.tr_commune VALUES ('44188', 'Saint-Philbert-de-Grand-Lieu', '44', '52');
INSERT INTO public.tr_commune VALUES ('44189', 'Sainte-Reine-de-Bretagne', '44', '52');
INSERT INTO public.tr_commune VALUES ('44190', 'Saint-Sébastien-sur-Loire', '44', '52');
INSERT INTO public.tr_commune VALUES ('44192', 'Saint-Viaud', '44', '52');
INSERT INTO public.tr_commune VALUES ('44193', 'Saint-Vincent-des-Landes', '44', '52');
INSERT INTO public.tr_commune VALUES ('44194', 'Sautron', '44', '52');
INSERT INTO public.tr_commune VALUES ('44195', 'Savenay', '44', '52');
INSERT INTO public.tr_commune VALUES ('44196', 'Sévérac', '44', '52');
INSERT INTO public.tr_commune VALUES ('44197', 'Sion-les-Mines', '44', '52');
INSERT INTO public.tr_commune VALUES ('44198', 'Les Sorinières', '44', '52');
INSERT INTO public.tr_commune VALUES ('44199', 'Soudan', '44', '52');
INSERT INTO public.tr_commune VALUES ('44200', 'Soulvache', '44', '52');
INSERT INTO public.tr_commune VALUES ('44201', 'Sucé-sur-Erdre', '44', '52');
INSERT INTO public.tr_commune VALUES ('44202', 'Teillé', '44', '52');
INSERT INTO public.tr_commune VALUES ('44203', 'Le Temple-de-Bretagne', '44', '52');
INSERT INTO public.tr_commune VALUES ('44204', 'Thouaré-sur-Loire', '44', '52');
INSERT INTO public.tr_commune VALUES ('44205', 'Les Touches', '44', '52');
INSERT INTO public.tr_commune VALUES ('44206', 'Touvois', '44', '52');
INSERT INTO public.tr_commune VALUES ('44207', 'Trans-sur-Erdre', '44', '52');
INSERT INTO public.tr_commune VALUES ('44208', 'Treffieux', '44', '52');
INSERT INTO public.tr_commune VALUES ('44209', 'Treillières', '44', '52');
INSERT INTO public.tr_commune VALUES ('44210', 'Trignac', '44', '52');
INSERT INTO public.tr_commune VALUES ('44211', 'La Turballe', '44', '52');
INSERT INTO public.tr_commune VALUES ('44212', 'Vallet', '44', '52');
INSERT INTO public.tr_commune VALUES ('44213', 'Loireauxence', '44', '52');
INSERT INTO public.tr_commune VALUES ('44214', 'Vay', '44', '52');
INSERT INTO public.tr_commune VALUES ('44215', 'Vertou', '44', '52');
INSERT INTO public.tr_commune VALUES ('44216', 'Vieillevigne', '44', '52');
INSERT INTO public.tr_commune VALUES ('44217', 'Vigneux-de-Bretagne', '44', '52');
INSERT INTO public.tr_commune VALUES ('44218', 'Villepot', '44', '52');
INSERT INTO public.tr_commune VALUES ('44220', 'Vue', '44', '52');
INSERT INTO public.tr_commune VALUES ('44221', 'La Chevallerais', '44', '52');
INSERT INTO public.tr_commune VALUES ('44222', 'La Roche-Blanche', '44', '52');
INSERT INTO public.tr_commune VALUES ('44223', 'Geneston', '44', '52');
INSERT INTO public.tr_commune VALUES ('44224', 'La Grigonnais', '44', '52');
INSERT INTO public.tr_commune VALUES ('45001', 'Adon', '45', '24');
INSERT INTO public.tr_commune VALUES ('45002', 'Aillant-sur-Milleron', '45', '24');
INSERT INTO public.tr_commune VALUES ('45004', 'Amilly', '45', '24');
INSERT INTO public.tr_commune VALUES ('45005', 'Andonville', '45', '24');
INSERT INTO public.tr_commune VALUES ('45006', 'Ardon', '45', '24');
INSERT INTO public.tr_commune VALUES ('45008', 'Artenay', '45', '24');
INSERT INTO public.tr_commune VALUES ('45009', 'Aschères-le-Marché', '45', '24');
INSERT INTO public.tr_commune VALUES ('45010', 'Ascoux', '45', '24');
INSERT INTO public.tr_commune VALUES ('45011', 'Attray', '45', '24');
INSERT INTO public.tr_commune VALUES ('45012', 'Audeville', '45', '24');
INSERT INTO public.tr_commune VALUES ('45013', 'Augerville-la-Rivière', '45', '24');
INSERT INTO public.tr_commune VALUES ('45014', 'Aulnay-la-Rivière', '45', '24');
INSERT INTO public.tr_commune VALUES ('45015', 'Autruy-sur-Juine', '45', '24');
INSERT INTO public.tr_commune VALUES ('45016', 'Autry-le-Châtel', '45', '24');
INSERT INTO public.tr_commune VALUES ('45017', 'Auvilliers-en-Gâtinais', '45', '24');
INSERT INTO public.tr_commune VALUES ('45018', 'Auxy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45019', 'Baccon', '45', '24');
INSERT INTO public.tr_commune VALUES ('45020', 'Le Bardon', '45', '24');
INSERT INTO public.tr_commune VALUES ('45021', 'Barville-en-Gâtinais', '45', '24');
INSERT INTO public.tr_commune VALUES ('45022', 'Batilly-en-Gâtinais', '45', '24');
INSERT INTO public.tr_commune VALUES ('45023', 'Batilly-en-Puisaye', '45', '24');
INSERT INTO public.tr_commune VALUES ('45024', 'Baule', '45', '24');
INSERT INTO public.tr_commune VALUES ('45025', 'Bazoches-les-Gallerandes', '45', '24');
INSERT INTO public.tr_commune VALUES ('45026', 'Bazoches-sur-le-Betz', '45', '24');
INSERT INTO public.tr_commune VALUES ('45027', 'Beauchamps-sur-Huillard', '45', '24');
INSERT INTO public.tr_commune VALUES ('45028', 'Beaugency', '45', '24');
INSERT INTO public.tr_commune VALUES ('45029', 'Beaulieu-sur-Loire', '45', '24');
INSERT INTO public.tr_commune VALUES ('45030', 'Beaune-la-Rolande', '45', '24');
INSERT INTO public.tr_commune VALUES ('45031', 'Bellegarde', '45', '24');
INSERT INTO public.tr_commune VALUES ('45032', 'Le Bignon-Mirabeau', '45', '24');
INSERT INTO public.tr_commune VALUES ('45033', 'Boësses', '45', '24');
INSERT INTO public.tr_commune VALUES ('45034', 'Boigny-sur-Bionne', '45', '24');
INSERT INTO public.tr_commune VALUES ('45035', 'Boiscommun', '45', '24');
INSERT INTO public.tr_commune VALUES ('45036', 'Boismorand', '45', '24');
INSERT INTO public.tr_commune VALUES ('45037', 'Boisseaux', '45', '24');
INSERT INTO public.tr_commune VALUES ('45038', 'Bondaroy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45039', 'Bonnée', '45', '24');
INSERT INTO public.tr_commune VALUES ('45040', 'Bonny-sur-Loire', '45', '24');
INSERT INTO public.tr_commune VALUES ('45041', 'Bordeaux-en-Gâtinais', '45', '24');
INSERT INTO public.tr_commune VALUES ('45042', 'Les Bordes', '45', '24');
INSERT INTO public.tr_commune VALUES ('45043', 'Bou', '45', '24');
INSERT INTO public.tr_commune VALUES ('45044', 'Bougy-lez-Neuville', '45', '24');
INSERT INTO public.tr_commune VALUES ('45045', 'Bouilly-en-Gâtinais', '45', '24');
INSERT INTO public.tr_commune VALUES ('45046', 'Boulay-les-Barres', '45', '24');
INSERT INTO public.tr_commune VALUES ('45047', 'Bouzonville-aux-Bois', '45', '24');
INSERT INTO public.tr_commune VALUES ('45049', 'Bouzy-la-Forêt', '45', '24');
INSERT INTO public.tr_commune VALUES ('45050', 'Boynes', '45', '24');
INSERT INTO public.tr_commune VALUES ('45051', 'Bray-Saint-Aignan', '45', '24');
INSERT INTO public.tr_commune VALUES ('45052', 'Breteau', '45', '24');
INSERT INTO public.tr_commune VALUES ('45053', 'Briare', '45', '24');
INSERT INTO public.tr_commune VALUES ('45054', 'Briarres-sur-Essonne', '45', '24');
INSERT INTO public.tr_commune VALUES ('45055', 'Bricy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45056', 'Bromeilles', '45', '24');
INSERT INTO public.tr_commune VALUES ('45058', 'Bucy-le-Roi', '45', '24');
INSERT INTO public.tr_commune VALUES ('45059', 'Bucy-Saint-Liphard', '45', '24');
INSERT INTO public.tr_commune VALUES ('45060', 'La Bussière', '45', '24');
INSERT INTO public.tr_commune VALUES ('45061', 'Cepoy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45062', 'Cercottes', '45', '24');
INSERT INTO public.tr_commune VALUES ('45063', 'Cerdon', '45', '24');
INSERT INTO public.tr_commune VALUES ('45064', 'Cernoy-en-Berry', '45', '24');
INSERT INTO public.tr_commune VALUES ('45065', 'Césarville-Dossainville', '45', '24');
INSERT INTO public.tr_commune VALUES ('45066', 'Chailly-en-Gâtinais', '45', '24');
INSERT INTO public.tr_commune VALUES ('45067', 'Chaingy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45068', 'Châlette-sur-Loing', '45', '24');
INSERT INTO public.tr_commune VALUES ('45069', 'Chambon-la-Forêt', '45', '24');
INSERT INTO public.tr_commune VALUES ('45070', 'Champoulet', '45', '24');
INSERT INTO public.tr_commune VALUES ('45072', 'Chanteau', '45', '24');
INSERT INTO public.tr_commune VALUES ('45073', 'Chantecoq', '45', '24');
INSERT INTO public.tr_commune VALUES ('45074', 'La Chapelle-Onzerain', '45', '24');
INSERT INTO public.tr_commune VALUES ('45075', 'La Chapelle-Saint-Mesmin', '45', '24');
INSERT INTO public.tr_commune VALUES ('45076', 'La Chapelle-Saint-Sépulcre', '45', '24');
INSERT INTO public.tr_commune VALUES ('45077', 'La Chapelle-sur-Aveyron', '45', '24');
INSERT INTO public.tr_commune VALUES ('45078', 'Chapelon', '45', '24');
INSERT INTO public.tr_commune VALUES ('45079', 'Le Charme', '45', '24');
INSERT INTO public.tr_commune VALUES ('45080', 'Charmont-en-Beauce', '45', '24');
INSERT INTO public.tr_commune VALUES ('45081', 'Charsonville', '45', '24');
INSERT INTO public.tr_commune VALUES ('45082', 'Châteauneuf-sur-Loire', '45', '24');
INSERT INTO public.tr_commune VALUES ('45083', 'Château-Renard', '45', '24');
INSERT INTO public.tr_commune VALUES ('45084', 'Châtenoy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45085', 'Châtillon-Coligny', '45', '24');
INSERT INTO public.tr_commune VALUES ('45086', 'Châtillon-le-Roi', '45', '24');
INSERT INTO public.tr_commune VALUES ('45087', 'Châtillon-sur-Loire', '45', '24');
INSERT INTO public.tr_commune VALUES ('45088', 'Chaussy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45089', 'Chécy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45091', 'Chevannes', '45', '24');
INSERT INTO public.tr_commune VALUES ('45092', 'Chevillon-sur-Huillard', '45', '24');
INSERT INTO public.tr_commune VALUES ('45093', 'Chevilly', '45', '24');
INSERT INTO public.tr_commune VALUES ('45094', 'Chevry-sous-le-Bignon', '45', '24');
INSERT INTO public.tr_commune VALUES ('45095', 'Chilleurs-aux-Bois', '45', '24');
INSERT INTO public.tr_commune VALUES ('45096', 'Les Choux', '45', '24');
INSERT INTO public.tr_commune VALUES ('45097', 'Chuelles', '45', '24');
INSERT INTO public.tr_commune VALUES ('45098', 'Cléry-Saint-André', '45', '24');
INSERT INTO public.tr_commune VALUES ('45099', 'Coinces', '45', '24');
INSERT INTO public.tr_commune VALUES ('45100', 'Combleux', '45', '24');
INSERT INTO public.tr_commune VALUES ('45101', 'Combreux', '45', '24');
INSERT INTO public.tr_commune VALUES ('45102', 'Conflans-sur-Loing', '45', '24');
INSERT INTO public.tr_commune VALUES ('45103', 'Corbeilles', '45', '24');
INSERT INTO public.tr_commune VALUES ('45104', 'Corquilleroy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45105', 'Cortrat', '45', '24');
INSERT INTO public.tr_commune VALUES ('45107', 'Coudroy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45108', 'Coullons', '45', '24');
INSERT INTO public.tr_commune VALUES ('45109', 'Coulmiers', '45', '24');
INSERT INTO public.tr_commune VALUES ('45110', 'Courcelles-le-Roi', '45', '24');
INSERT INTO public.tr_commune VALUES ('45111', 'Courcy-aux-Loges', '45', '24');
INSERT INTO public.tr_commune VALUES ('45112', 'La Cour-Marigny', '45', '24');
INSERT INTO public.tr_commune VALUES ('45113', 'Courtemaux', '45', '24');
INSERT INTO public.tr_commune VALUES ('45114', 'Courtempierre', '45', '24');
INSERT INTO public.tr_commune VALUES ('45115', 'Courtenay', '45', '24');
INSERT INTO public.tr_commune VALUES ('45116', 'Cravant', '45', '24');
INSERT INTO public.tr_commune VALUES ('45118', 'Crottes-en-Pithiverais', '45', '24');
INSERT INTO public.tr_commune VALUES ('45119', 'Dadonville', '45', '24');
INSERT INTO public.tr_commune VALUES ('45120', 'Dammarie-en-Puisaye', '45', '24');
INSERT INTO public.tr_commune VALUES ('45121', 'Dammarie-sur-Loing', '45', '24');
INSERT INTO public.tr_commune VALUES ('45122', 'Dampierre-en-Burly', '45', '24');
INSERT INTO public.tr_commune VALUES ('45123', 'Darvoy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45124', 'Desmonts', '45', '24');
INSERT INTO public.tr_commune VALUES ('45125', 'Dimancheville', '45', '24');
INSERT INTO public.tr_commune VALUES ('45126', 'Donnery', '45', '24');
INSERT INTO public.tr_commune VALUES ('45127', 'Dordives', '45', '24');
INSERT INTO public.tr_commune VALUES ('45129', 'Douchy-Montcorbon', '45', '24');
INSERT INTO public.tr_commune VALUES ('45130', 'Dry', '45', '24');
INSERT INTO public.tr_commune VALUES ('45131', 'Échilleuses', '45', '24');
INSERT INTO public.tr_commune VALUES ('45132', 'Égry', '45', '24');
INSERT INTO public.tr_commune VALUES ('45133', 'Engenville', '45', '24');
INSERT INTO public.tr_commune VALUES ('45134', 'Épieds-en-Beauce', '45', '24');
INSERT INTO public.tr_commune VALUES ('45135', 'Erceville', '45', '24');
INSERT INTO public.tr_commune VALUES ('45136', 'Ervauville', '45', '24');
INSERT INTO public.tr_commune VALUES ('45137', 'Escrennes', '45', '24');
INSERT INTO public.tr_commune VALUES ('45138', 'Escrignelles', '45', '24');
INSERT INTO public.tr_commune VALUES ('45139', 'Estouy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45141', 'Faverelles', '45', '24');
INSERT INTO public.tr_commune VALUES ('45142', 'Fay-aux-Loges', '45', '24');
INSERT INTO public.tr_commune VALUES ('45143', 'Feins-en-Gâtinais', '45', '24');
INSERT INTO public.tr_commune VALUES ('45144', 'Férolles', '45', '24');
INSERT INTO public.tr_commune VALUES ('45145', 'Ferrières-en-Gâtinais', '45', '24');
INSERT INTO public.tr_commune VALUES ('45146', 'La Ferté-Saint-Aubin', '45', '24');
INSERT INTO public.tr_commune VALUES ('45147', 'Fleury-les-Aubrais', '45', '24');
INSERT INTO public.tr_commune VALUES ('45148', 'Fontenay-sur-Loing', '45', '24');
INSERT INTO public.tr_commune VALUES ('45149', 'Foucherolles', '45', '24');
INSERT INTO public.tr_commune VALUES ('45150', 'Fréville-du-Gâtinais', '45', '24');
INSERT INTO public.tr_commune VALUES ('45151', 'Gaubertin', '45', '24');
INSERT INTO public.tr_commune VALUES ('45152', 'Gémigny', '45', '24');
INSERT INTO public.tr_commune VALUES ('45153', 'Germigny-des-Prés', '45', '24');
INSERT INTO public.tr_commune VALUES ('45154', 'Gidy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45155', 'Gien', '45', '24');
INSERT INTO public.tr_commune VALUES ('45156', 'Girolles', '45', '24');
INSERT INTO public.tr_commune VALUES ('45157', 'Givraines', '45', '24');
INSERT INTO public.tr_commune VALUES ('45158', 'Gondreville', '45', '24');
INSERT INTO public.tr_commune VALUES ('45159', 'Grangermont', '45', '24');
INSERT INTO public.tr_commune VALUES ('45160', 'Greneville-en-Beauce', '45', '24');
INSERT INTO public.tr_commune VALUES ('45161', 'Griselles', '45', '24');
INSERT INTO public.tr_commune VALUES ('45162', 'Guigneville', '45', '24');
INSERT INTO public.tr_commune VALUES ('45164', 'Guilly', '45', '24');
INSERT INTO public.tr_commune VALUES ('45165', 'Gy-les-Nonains', '45', '24');
INSERT INTO public.tr_commune VALUES ('45166', 'Huêtre', '45', '24');
INSERT INTO public.tr_commune VALUES ('45167', 'Huisseau-sur-Mauves', '45', '24');
INSERT INTO public.tr_commune VALUES ('45168', 'Ingrannes', '45', '24');
INSERT INTO public.tr_commune VALUES ('45169', 'Ingré', '45', '24');
INSERT INTO public.tr_commune VALUES ('45170', 'Intville-la-Guétard', '45', '24');
INSERT INTO public.tr_commune VALUES ('45171', 'Isdes', '45', '24');
INSERT INTO public.tr_commune VALUES ('45173', 'Jargeau', '45', '24');
INSERT INTO public.tr_commune VALUES ('45174', 'Jouy-en-Pithiverais', '45', '24');
INSERT INTO public.tr_commune VALUES ('45175', 'Jouy-le-Potier', '45', '24');
INSERT INTO public.tr_commune VALUES ('45176', 'Juranville', '45', '24');
INSERT INTO public.tr_commune VALUES ('45177', 'Laas', '45', '24');
INSERT INTO public.tr_commune VALUES ('45178', 'Ladon', '45', '24');
INSERT INTO public.tr_commune VALUES ('45179', 'Lailly-en-Val', '45', '24');
INSERT INTO public.tr_commune VALUES ('45180', 'Langesse', '45', '24');
INSERT INTO public.tr_commune VALUES ('45181', 'Léouville', '45', '24');
INSERT INTO public.tr_commune VALUES ('45182', 'Ligny-le-Ribault', '45', '24');
INSERT INTO public.tr_commune VALUES ('45183', 'Lion-en-Beauce', '45', '24');
INSERT INTO public.tr_commune VALUES ('45184', 'Lion-en-Sullias', '45', '24');
INSERT INTO public.tr_commune VALUES ('45185', 'Lombreuil', '45', '24');
INSERT INTO public.tr_commune VALUES ('45186', 'Lorcy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45187', 'Lorris', '45', '24');
INSERT INTO public.tr_commune VALUES ('45188', 'Loury', '45', '24');
INSERT INTO public.tr_commune VALUES ('45189', 'Louzouer', '45', '24');
INSERT INTO public.tr_commune VALUES ('45191', 'Le Malesherbois', '45', '24');
INSERT INTO public.tr_commune VALUES ('45193', 'Marcilly-en-Villette', '45', '24');
INSERT INTO public.tr_commune VALUES ('45194', 'Mardié', '45', '24');
INSERT INTO public.tr_commune VALUES ('45195', 'Mareau-aux-Bois', '45', '24');
INSERT INTO public.tr_commune VALUES ('45196', 'Mareau-aux-Prés', '45', '24');
INSERT INTO public.tr_commune VALUES ('45197', 'Marigny-les-Usages', '45', '24');
INSERT INTO public.tr_commune VALUES ('45198', 'Marsainvilliers', '45', '24');
INSERT INTO public.tr_commune VALUES ('45199', 'Melleroy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45200', 'Ménestreau-en-Villette', '45', '24');
INSERT INTO public.tr_commune VALUES ('45201', 'Mérinville', '45', '24');
INSERT INTO public.tr_commune VALUES ('45202', 'Messas', '45', '24');
INSERT INTO public.tr_commune VALUES ('45203', 'Meung-sur-Loire', '45', '24');
INSERT INTO public.tr_commune VALUES ('45204', 'Mézières-lez-Cléry', '45', '24');
INSERT INTO public.tr_commune VALUES ('45205', 'Mézières-en-Gâtinais', '45', '24');
INSERT INTO public.tr_commune VALUES ('45206', 'Mignères', '45', '24');
INSERT INTO public.tr_commune VALUES ('45207', 'Mignerette', '45', '24');
INSERT INTO public.tr_commune VALUES ('45208', 'Montargis', '45', '24');
INSERT INTO public.tr_commune VALUES ('45209', 'Montbarrois', '45', '24');
INSERT INTO public.tr_commune VALUES ('45210', 'Montbouy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45212', 'Montcresson', '45', '24');
INSERT INTO public.tr_commune VALUES ('45213', 'Montereau', '45', '24');
INSERT INTO public.tr_commune VALUES ('45214', 'Montigny', '45', '24');
INSERT INTO public.tr_commune VALUES ('45215', 'Montliard', '45', '24');
INSERT INTO public.tr_commune VALUES ('45216', 'Mormant-sur-Vernisson', '45', '24');
INSERT INTO public.tr_commune VALUES ('45217', 'Morville-en-Beauce', '45', '24');
INSERT INTO public.tr_commune VALUES ('45218', 'Le Moulinet-sur-Solin', '45', '24');
INSERT INTO public.tr_commune VALUES ('45219', 'Moulon', '45', '24');
INSERT INTO public.tr_commune VALUES ('45220', 'Nancray-sur-Rimarde', '45', '24');
INSERT INTO public.tr_commune VALUES ('45222', 'Nargis', '45', '24');
INSERT INTO public.tr_commune VALUES ('45223', 'Nesploy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45224', 'Neuville-aux-Bois', '45', '24');
INSERT INTO public.tr_commune VALUES ('45225', 'La Neuville-sur-Essonne', '45', '24');
INSERT INTO public.tr_commune VALUES ('45226', 'Neuvy-en-Sullias', '45', '24');
INSERT INTO public.tr_commune VALUES ('45227', 'Nevoy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45228', 'Nibelle', '45', '24');
INSERT INTO public.tr_commune VALUES ('45229', 'Nogent-sur-Vernisson', '45', '24');
INSERT INTO public.tr_commune VALUES ('45230', 'Noyers', '45', '24');
INSERT INTO public.tr_commune VALUES ('45231', 'Oison', '45', '24');
INSERT INTO public.tr_commune VALUES ('45232', 'Olivet', '45', '24');
INSERT INTO public.tr_commune VALUES ('45233', 'Ondreville-sur-Essonne', '45', '24');
INSERT INTO public.tr_commune VALUES ('45234', 'Orléans', '45', '24');
INSERT INTO public.tr_commune VALUES ('45235', 'Ormes', '45', '24');
INSERT INTO public.tr_commune VALUES ('45237', 'Orville', '45', '24');
INSERT INTO public.tr_commune VALUES ('45238', 'Ousson-sur-Loire', '45', '24');
INSERT INTO public.tr_commune VALUES ('45239', 'Oussoy-en-Gâtinais', '45', '24');
INSERT INTO public.tr_commune VALUES ('45240', 'Outarville', '45', '24');
INSERT INTO public.tr_commune VALUES ('45241', 'Ouvrouer-les-Champs', '45', '24');
INSERT INTO public.tr_commune VALUES ('45242', 'Ouzouer-des-Champs', '45', '24');
INSERT INTO public.tr_commune VALUES ('45243', 'Ouzouer-sous-Bellegarde', '45', '24');
INSERT INTO public.tr_commune VALUES ('45244', 'Ouzouer-sur-Loire', '45', '24');
INSERT INTO public.tr_commune VALUES ('45245', 'Ouzouer-sur-Trézée', '45', '24');
INSERT INTO public.tr_commune VALUES ('45246', 'Pannecières', '45', '24');
INSERT INTO public.tr_commune VALUES ('45247', 'Pannes', '45', '24');
INSERT INTO public.tr_commune VALUES ('45248', 'Patay', '45', '24');
INSERT INTO public.tr_commune VALUES ('45249', 'Paucourt', '45', '24');
INSERT INTO public.tr_commune VALUES ('45250', 'Pers-en-Gâtinais', '45', '24');
INSERT INTO public.tr_commune VALUES ('45251', 'Pierrefitte-ès-Bois', '45', '24');
INSERT INTO public.tr_commune VALUES ('45252', 'Pithiviers', '45', '24');
INSERT INTO public.tr_commune VALUES ('45253', 'Pithiviers-le-Vieil', '45', '24');
INSERT INTO public.tr_commune VALUES ('45254', 'Poilly-lez-Gien', '45', '24');
INSERT INTO public.tr_commune VALUES ('45255', 'Préfontaines', '45', '24');
INSERT INTO public.tr_commune VALUES ('45256', 'Presnoy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45257', 'Pressigny-les-Pins', '45', '24');
INSERT INTO public.tr_commune VALUES ('45258', 'Puiseaux', '45', '24');
INSERT INTO public.tr_commune VALUES ('45259', 'Quiers-sur-Bézonde', '45', '24');
INSERT INTO public.tr_commune VALUES ('45260', 'Ramoulu', '45', '24');
INSERT INTO public.tr_commune VALUES ('45261', 'Rebréchien', '45', '24');
INSERT INTO public.tr_commune VALUES ('45262', 'Rouvray-Sainte-Croix', '45', '24');
INSERT INTO public.tr_commune VALUES ('45263', 'Rouvres-Saint-Jean', '45', '24');
INSERT INTO public.tr_commune VALUES ('45264', 'Rozières-en-Beauce', '45', '24');
INSERT INTO public.tr_commune VALUES ('45265', 'Rozoy-le-Vieil', '45', '24');
INSERT INTO public.tr_commune VALUES ('45266', 'Ruan', '45', '24');
INSERT INTO public.tr_commune VALUES ('45268', 'Saint-Aignan-le-Jaillard', '45', '24');
INSERT INTO public.tr_commune VALUES ('45269', 'Saint-Ay', '45', '24');
INSERT INTO public.tr_commune VALUES ('45270', 'Saint-Benoît-sur-Loire', '45', '24');
INSERT INTO public.tr_commune VALUES ('45271', 'Saint-Brisson-sur-Loire', '45', '24');
INSERT INTO public.tr_commune VALUES ('45272', 'Saint-Cyr-en-Val', '45', '24');
INSERT INTO public.tr_commune VALUES ('45273', 'Saint-Denis-de-l-Hôtel', '45', '24');
INSERT INTO public.tr_commune VALUES ('45274', 'Saint-Denis-en-Val', '45', '24');
INSERT INTO public.tr_commune VALUES ('45275', 'Saint-Firmin-des-Bois', '45', '24');
INSERT INTO public.tr_commune VALUES ('45276', 'Saint-Firmin-sur-Loire', '45', '24');
INSERT INTO public.tr_commune VALUES ('45277', 'Saint-Florent', '45', '24');
INSERT INTO public.tr_commune VALUES ('45278', 'Sainte-Geneviève-des-Bois', '45', '24');
INSERT INTO public.tr_commune VALUES ('45279', 'Saint-Germain-des-Prés', '45', '24');
INSERT INTO public.tr_commune VALUES ('45280', 'Saint-Gondon', '45', '24');
INSERT INTO public.tr_commune VALUES ('45281', 'Saint-Hilaire-les-Andrésis', '45', '24');
INSERT INTO public.tr_commune VALUES ('45282', 'Saint-Hilaire-Saint-Mesmin', '45', '24');
INSERT INTO public.tr_commune VALUES ('45283', 'Saint-Hilaire-sur-Puiseaux', '45', '24');
INSERT INTO public.tr_commune VALUES ('45284', 'Saint-Jean-de-Braye', '45', '24');
INSERT INTO public.tr_commune VALUES ('45285', 'Saint-Jean-de-la-Ruelle', '45', '24');
INSERT INTO public.tr_commune VALUES ('45286', 'Saint-Jean-le-Blanc', '45', '24');
INSERT INTO public.tr_commune VALUES ('45288', 'Saint-Loup-des-Vignes', '45', '24');
INSERT INTO public.tr_commune VALUES ('45289', 'Saint-Lyé-la-Forêt', '45', '24');
INSERT INTO public.tr_commune VALUES ('45290', 'Saint-Martin-d-Abbat', '45', '24');
INSERT INTO public.tr_commune VALUES ('45291', 'Saint-Martin-sur-Ocre', '45', '24');
INSERT INTO public.tr_commune VALUES ('45292', 'Saint-Maurice-sur-Aveyron', '45', '24');
INSERT INTO public.tr_commune VALUES ('45293', 'Saint-Maurice-sur-Fessard', '45', '24');
INSERT INTO public.tr_commune VALUES ('45294', 'Saint-Michel', '45', '24');
INSERT INTO public.tr_commune VALUES ('45296', 'Saint-Péravy-la-Colombe', '45', '24');
INSERT INTO public.tr_commune VALUES ('45297', 'Saint-Père-sur-Loire', '45', '24');
INSERT INTO public.tr_commune VALUES ('45298', 'Saint-Pryvé-Saint-Mesmin', '45', '24');
INSERT INTO public.tr_commune VALUES ('45299', 'Saint-Sigismond', '45', '24');
INSERT INTO public.tr_commune VALUES ('45300', 'Sandillon', '45', '24');
INSERT INTO public.tr_commune VALUES ('45301', 'Santeau', '45', '24');
INSERT INTO public.tr_commune VALUES ('45302', 'Saran', '45', '24');
INSERT INTO public.tr_commune VALUES ('45303', 'Sceaux-du-Gâtinais', '45', '24');
INSERT INTO public.tr_commune VALUES ('45305', 'Seichebrières', '45', '24');
INSERT INTO public.tr_commune VALUES ('45306', 'La Selle-en-Hermoy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45307', 'La Selle-sur-le-Bied', '45', '24');
INSERT INTO public.tr_commune VALUES ('45308', 'Semoy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45309', 'Sennely', '45', '24');
INSERT INTO public.tr_commune VALUES ('45310', 'Sermaises', '45', '24');
INSERT INTO public.tr_commune VALUES ('45311', 'Sigloy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45312', 'Solterre', '45', '24');
INSERT INTO public.tr_commune VALUES ('45313', 'Sougy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45314', 'Sully-la-Chapelle', '45', '24');
INSERT INTO public.tr_commune VALUES ('45315', 'Sully-sur-Loire', '45', '24');
INSERT INTO public.tr_commune VALUES ('45316', 'Sury-aux-Bois', '45', '24');
INSERT INTO public.tr_commune VALUES ('45317', 'Tavers', '45', '24');
INSERT INTO public.tr_commune VALUES ('45320', 'Thignonville', '45', '24');
INSERT INTO public.tr_commune VALUES ('45321', 'Thimory', '45', '24');
INSERT INTO public.tr_commune VALUES ('45322', 'Thorailles', '45', '24');
INSERT INTO public.tr_commune VALUES ('45323', 'Thou', '45', '24');
INSERT INTO public.tr_commune VALUES ('45324', 'Tigy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45325', 'Tivernon', '45', '24');
INSERT INTO public.tr_commune VALUES ('45326', 'Tournoisis', '45', '24');
INSERT INTO public.tr_commune VALUES ('45327', 'Traînou', '45', '24');
INSERT INTO public.tr_commune VALUES ('45328', 'Treilles-en-Gâtinais', '45', '24');
INSERT INTO public.tr_commune VALUES ('45329', 'Triguères', '45', '24');
INSERT INTO public.tr_commune VALUES ('45330', 'Trinay', '45', '24');
INSERT INTO public.tr_commune VALUES ('45331', 'Vannes-sur-Cosson', '45', '24');
INSERT INTO public.tr_commune VALUES ('45332', 'Varennes-Changy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45333', 'Vennecy', '45', '24');
INSERT INTO public.tr_commune VALUES ('45334', 'Vieilles-Maisons-sur-Joudry', '45', '24');
INSERT INTO public.tr_commune VALUES ('45335', 'Vienne-en-Val', '45', '24');
INSERT INTO public.tr_commune VALUES ('45336', 'Viglain', '45', '24');
INSERT INTO public.tr_commune VALUES ('45337', 'Villamblain', '45', '24');
INSERT INTO public.tr_commune VALUES ('45338', 'Villemandeur', '45', '24');
INSERT INTO public.tr_commune VALUES ('45339', 'Villemoutiers', '45', '24');
INSERT INTO public.tr_commune VALUES ('45340', 'Villemurlin', '45', '24');
INSERT INTO public.tr_commune VALUES ('45341', 'Villeneuve-sur-Conie', '45', '24');
INSERT INTO public.tr_commune VALUES ('45342', 'Villereau', '45', '24');
INSERT INTO public.tr_commune VALUES ('45343', 'Villevoques', '45', '24');
INSERT INTO public.tr_commune VALUES ('45344', 'Villorceau', '45', '24');
INSERT INTO public.tr_commune VALUES ('45345', 'Vimory', '45', '24');
INSERT INTO public.tr_commune VALUES ('45346', 'Vitry-aux-Loges', '45', '24');
INSERT INTO public.tr_commune VALUES ('45347', 'Vrigny', '45', '24');
INSERT INTO public.tr_commune VALUES ('45348', 'Yèvre-la-Ville', '45', '24');
INSERT INTO public.tr_commune VALUES ('46001', 'Albas', '46', '76');
INSERT INTO public.tr_commune VALUES ('46002', 'Albiac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46003', 'Alvignac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46004', 'Anglars', '46', '76');
INSERT INTO public.tr_commune VALUES ('46005', 'Anglars-Juillac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46006', 'Anglars-Nozac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46007', 'Arcambal', '46', '76');
INSERT INTO public.tr_commune VALUES ('46008', 'Les Arques', '46', '76');
INSERT INTO public.tr_commune VALUES ('46009', 'Assier', '46', '76');
INSERT INTO public.tr_commune VALUES ('46010', 'Aujols', '46', '76');
INSERT INTO public.tr_commune VALUES ('46011', 'Autoire', '46', '76');
INSERT INTO public.tr_commune VALUES ('46012', 'Aynac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46013', 'Bach', '46', '76');
INSERT INTO public.tr_commune VALUES ('46015', 'Bagnac-sur-Célé', '46', '76');
INSERT INTO public.tr_commune VALUES ('46016', 'Baladou', '46', '76');
INSERT INTO public.tr_commune VALUES ('46017', 'Bannes', '46', '76');
INSERT INTO public.tr_commune VALUES ('46018', 'Le Bastit', '46', '76');
INSERT INTO public.tr_commune VALUES ('46020', 'Beauregard', '46', '76');
INSERT INTO public.tr_commune VALUES ('46021', 'Béduer', '46', '76');
INSERT INTO public.tr_commune VALUES ('46022', 'Bélaye', '46', '76');
INSERT INTO public.tr_commune VALUES ('46023', 'Belfort-du-Quercy', '46', '76');
INSERT INTO public.tr_commune VALUES ('46024', 'Belmont-Bretenoux', '46', '76');
INSERT INTO public.tr_commune VALUES ('46026', 'Belmont-Sainte-Foi', '46', '76');
INSERT INTO public.tr_commune VALUES ('46027', 'Berganty', '46', '76');
INSERT INTO public.tr_commune VALUES ('46028', 'Bétaille', '46', '76');
INSERT INTO public.tr_commune VALUES ('46029', 'Biars-sur-Cère', '46', '76');
INSERT INTO public.tr_commune VALUES ('46030', 'Bio', '46', '76');
INSERT INTO public.tr_commune VALUES ('46031', 'Blars', '46', '76');
INSERT INTO public.tr_commune VALUES ('46032', 'Boissières', '46', '76');
INSERT INTO public.tr_commune VALUES ('46033', 'Porte-du-Quercy', '46', '76');
INSERT INTO public.tr_commune VALUES ('46034', 'Le Bourg', '46', '76');
INSERT INTO public.tr_commune VALUES ('46035', 'Boussac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46036', 'Le Bouyssou', '46', '76');
INSERT INTO public.tr_commune VALUES ('46037', 'Bouziès', '46', '76');
INSERT INTO public.tr_commune VALUES ('46038', 'Bretenoux', '46', '76');
INSERT INTO public.tr_commune VALUES ('46039', 'Brengues', '46', '76');
INSERT INTO public.tr_commune VALUES ('46040', 'Cabrerets', '46', '76');
INSERT INTO public.tr_commune VALUES ('46041', 'Cadrieu', '46', '76');
INSERT INTO public.tr_commune VALUES ('46042', 'Cahors', '46', '76');
INSERT INTO public.tr_commune VALUES ('46043', 'Cahus', '46', '76');
INSERT INTO public.tr_commune VALUES ('46044', 'Caillac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46045', 'Cajarc', '46', '76');
INSERT INTO public.tr_commune VALUES ('46046', 'Calamane', '46', '76');
INSERT INTO public.tr_commune VALUES ('46047', 'Calès', '46', '76');
INSERT INTO public.tr_commune VALUES ('46049', 'Calvignac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46050', 'Cambayrac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46051', 'Cambes', '46', '76');
INSERT INTO public.tr_commune VALUES ('46052', 'Camboulit', '46', '76');
INSERT INTO public.tr_commune VALUES ('46053', 'Camburat', '46', '76');
INSERT INTO public.tr_commune VALUES ('46054', 'Caniac-du-Causse', '46', '76');
INSERT INTO public.tr_commune VALUES ('46055', 'Capdenac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46056', 'Carayac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46057', 'Cardaillac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46058', 'Carennac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46059', 'Carlucet', '46', '76');
INSERT INTO public.tr_commune VALUES ('46060', 'Carnac-Rouffiac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46061', 'Cassagnes', '46', '76');
INSERT INTO public.tr_commune VALUES ('46062', 'Castelfranc', '46', '76');
INSERT INTO public.tr_commune VALUES ('46063', 'Castelnau Montratier-Sainte Alauzie', '46', '76');
INSERT INTO public.tr_commune VALUES ('46064', 'Catus', '46', '76');
INSERT INTO public.tr_commune VALUES ('46065', 'Cavagnac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46066', 'Cazals', '46', '76');
INSERT INTO public.tr_commune VALUES ('46068', 'Cénevières', '46', '76');
INSERT INTO public.tr_commune VALUES ('46069', 'Cézac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46070', 'Cieurac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46072', 'Concorès', '46', '76');
INSERT INTO public.tr_commune VALUES ('46073', 'Concots', '46', '76');
INSERT INTO public.tr_commune VALUES ('46074', 'Condat', '46', '76');
INSERT INTO public.tr_commune VALUES ('46075', 'Corn', '46', '76');
INSERT INTO public.tr_commune VALUES ('46076', 'Cornac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46078', 'Couzou', '46', '76');
INSERT INTO public.tr_commune VALUES ('46079', 'Cras', '46', '76');
INSERT INTO public.tr_commune VALUES ('46080', 'Crayssac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46081', 'Crégols', '46', '76');
INSERT INTO public.tr_commune VALUES ('46082', 'Cremps', '46', '76');
INSERT INTO public.tr_commune VALUES ('46083', 'Cressensac-Sarrazac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46084', 'Creysse', '46', '76');
INSERT INTO public.tr_commune VALUES ('46085', 'Cuzac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46086', 'Cuzance', '46', '76');
INSERT INTO public.tr_commune VALUES ('46087', 'Dégagnac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46088', 'Douelle', '46', '76');
INSERT INTO public.tr_commune VALUES ('46089', 'Duravel', '46', '76');
INSERT INTO public.tr_commune VALUES ('46090', 'Durbans', '46', '76');
INSERT INTO public.tr_commune VALUES ('46091', 'Escamps', '46', '76');
INSERT INTO public.tr_commune VALUES ('46092', 'Esclauzels', '46', '76');
INSERT INTO public.tr_commune VALUES ('46093', 'Espagnac-Sainte-Eulalie', '46', '76');
INSERT INTO public.tr_commune VALUES ('46094', 'Espédaillac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46095', 'Espère', '46', '76');
INSERT INTO public.tr_commune VALUES ('46096', 'Espeyroux', '46', '76');
INSERT INTO public.tr_commune VALUES ('46097', 'Estal', '46', '76');
INSERT INTO public.tr_commune VALUES ('46098', 'Fajoles', '46', '76');
INSERT INTO public.tr_commune VALUES ('46100', 'Faycelles', '46', '76');
INSERT INTO public.tr_commune VALUES ('46101', 'Felzins', '46', '76');
INSERT INTO public.tr_commune VALUES ('46102', 'Figeac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46103', 'Saint-Paul-Flaugnac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46104', 'Flaujac-Gare', '46', '76');
INSERT INTO public.tr_commune VALUES ('46105', 'Flaujac-Poujols', '46', '76');
INSERT INTO public.tr_commune VALUES ('46106', 'Floirac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46107', 'Floressas', '46', '76');
INSERT INTO public.tr_commune VALUES ('46108', 'Fons', '46', '76');
INSERT INTO public.tr_commune VALUES ('46109', 'Fontanes', '46', '76');
INSERT INTO public.tr_commune VALUES ('46111', 'Fourmagnac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46112', 'Francoulès', '46', '76');
INSERT INTO public.tr_commune VALUES ('46113', 'Frayssinet', '46', '76');
INSERT INTO public.tr_commune VALUES ('46114', 'Frayssinet-le-Gélat', '46', '76');
INSERT INTO public.tr_commune VALUES ('46115', 'Frayssinhes', '46', '76');
INSERT INTO public.tr_commune VALUES ('46116', 'Frontenac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46117', 'Gagnac-sur-Cère', '46', '76');
INSERT INTO public.tr_commune VALUES ('46118', 'Gignac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46119', 'Gigouzac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46120', 'Gindou', '46', '76');
INSERT INTO public.tr_commune VALUES ('46121', 'Ginouillac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46122', 'Gintrac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46123', 'Girac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46124', 'Glanes', '46', '76');
INSERT INTO public.tr_commune VALUES ('46125', 'Gorses', '46', '76');
INSERT INTO public.tr_commune VALUES ('46126', 'Goujounac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46127', 'Gourdon', '46', '76');
INSERT INTO public.tr_commune VALUES ('46128', 'Gramat', '46', '76');
INSERT INTO public.tr_commune VALUES ('46129', 'Gréalou', '46', '76');
INSERT INTO public.tr_commune VALUES ('46130', 'Grézels', '46', '76');
INSERT INTO public.tr_commune VALUES ('46131', 'Grèzes', '46', '76');
INSERT INTO public.tr_commune VALUES ('46132', 'Issendolus', '46', '76');
INSERT INTO public.tr_commune VALUES ('46133', 'Issepts', '46', '76');
INSERT INTO public.tr_commune VALUES ('46134', 'Les Junies', '46', '76');
INSERT INTO public.tr_commune VALUES ('46135', 'Labastide-du-Haut-Mont', '46', '76');
INSERT INTO public.tr_commune VALUES ('46136', 'Labastide-du-Vert', '46', '76');
INSERT INTO public.tr_commune VALUES ('46137', 'Labastide-Marnhac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46138', 'Cœur de Causse', '46', '76');
INSERT INTO public.tr_commune VALUES ('46139', 'Labathude', '46', '76');
INSERT INTO public.tr_commune VALUES ('46140', 'Laburgade', '46', '76');
INSERT INTO public.tr_commune VALUES ('46142', 'Lacapelle-Cabanac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46143', 'Lacapelle-Marival', '46', '76');
INSERT INTO public.tr_commune VALUES ('46144', 'Lacave', '46', '76');
INSERT INTO public.tr_commune VALUES ('46145', 'Lachapelle-Auzac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46146', 'Ladirat', '46', '76');
INSERT INTO public.tr_commune VALUES ('46147', 'Lagardelle', '46', '76');
INSERT INTO public.tr_commune VALUES ('46148', 'Lalbenque', '46', '76');
INSERT INTO public.tr_commune VALUES ('46149', 'Lamagdelaine', '46', '76');
INSERT INTO public.tr_commune VALUES ('46151', 'Lamothe-Cassel', '46', '76');
INSERT INTO public.tr_commune VALUES ('46152', 'Lamothe-Fénelon', '46', '76');
INSERT INTO public.tr_commune VALUES ('46153', 'Lanzac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46154', 'Laramière', '46', '76');
INSERT INTO public.tr_commune VALUES ('46155', 'Larnagol', '46', '76');
INSERT INTO public.tr_commune VALUES ('46156', 'Bellefont-La Rauze', '46', '76');
INSERT INTO public.tr_commune VALUES ('46157', 'Larroque-Toirac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46159', 'Latouille-Lentillac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46160', 'Latronquière', '46', '76');
INSERT INTO public.tr_commune VALUES ('46161', 'Lauresses', '46', '76');
INSERT INTO public.tr_commune VALUES ('46162', 'Lauzès', '46', '76');
INSERT INTO public.tr_commune VALUES ('46163', 'Laval-de-Cère', '46', '76');
INSERT INTO public.tr_commune VALUES ('46164', 'Lavercantière', '46', '76');
INSERT INTO public.tr_commune VALUES ('46165', 'Lavergne', '46', '76');
INSERT INTO public.tr_commune VALUES ('46167', 'Lentillac-du-Causse', '46', '76');
INSERT INTO public.tr_commune VALUES ('46168', 'Lentillac-Saint-Blaise', '46', '76');
INSERT INTO public.tr_commune VALUES ('46169', 'Léobard', '46', '76');
INSERT INTO public.tr_commune VALUES ('46170', 'Leyme', '46', '76');
INSERT INTO public.tr_commune VALUES ('46171', 'Lherm', '46', '76');
INSERT INTO public.tr_commune VALUES ('46172', 'Lhospitalet', '46', '76');
INSERT INTO public.tr_commune VALUES ('46173', 'Limogne-en-Quercy', '46', '76');
INSERT INTO public.tr_commune VALUES ('46174', 'Linac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46175', 'Lissac-et-Mouret', '46', '76');
INSERT INTO public.tr_commune VALUES ('46176', 'Livernon', '46', '76');
INSERT INTO public.tr_commune VALUES ('46177', 'Loubressac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46178', 'Loupiac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46179', 'Lugagnac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46180', 'Lunan', '46', '76');
INSERT INTO public.tr_commune VALUES ('46181', 'Lunegarde', '46', '76');
INSERT INTO public.tr_commune VALUES ('46182', 'Luzech', '46', '76');
INSERT INTO public.tr_commune VALUES ('46183', 'Marcilhac-sur-Célé', '46', '76');
INSERT INTO public.tr_commune VALUES ('46184', 'Marminiac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46185', 'Martel', '46', '76');
INSERT INTO public.tr_commune VALUES ('46186', 'Masclat', '46', '76');
INSERT INTO public.tr_commune VALUES ('46187', 'Mauroux', '46', '76');
INSERT INTO public.tr_commune VALUES ('46188', 'Maxou', '46', '76');
INSERT INTO public.tr_commune VALUES ('46189', 'Mayrinhac-Lentour', '46', '76');
INSERT INTO public.tr_commune VALUES ('46190', 'Mechmont', '46', '76');
INSERT INTO public.tr_commune VALUES ('46191', 'Mercuès', '46', '76');
INSERT INTO public.tr_commune VALUES ('46192', 'Meyronne', '46', '76');
INSERT INTO public.tr_commune VALUES ('46193', 'Miers', '46', '76');
INSERT INTO public.tr_commune VALUES ('46194', 'Milhac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46195', 'Molières', '46', '76');
INSERT INTO public.tr_commune VALUES ('46196', 'Montamel', '46', '76');
INSERT INTO public.tr_commune VALUES ('46197', 'Le Montat', '46', '76');
INSERT INTO public.tr_commune VALUES ('46198', 'Montbrun', '46', '76');
INSERT INTO public.tr_commune VALUES ('46199', 'Montcabrier', '46', '76');
INSERT INTO public.tr_commune VALUES ('46200', 'Montcléra', '46', '76');
INSERT INTO public.tr_commune VALUES ('46201', 'Montcuq-en-Quercy-Blanc', '46', '76');
INSERT INTO public.tr_commune VALUES ('46202', 'Montdoumerc', '46', '76');
INSERT INTO public.tr_commune VALUES ('46203', 'Montet-et-Bouxal', '46', '76');
INSERT INTO public.tr_commune VALUES ('46204', 'Montfaucon', '46', '76');
INSERT INTO public.tr_commune VALUES ('46205', 'Montgesty', '46', '76');
INSERT INTO public.tr_commune VALUES ('46206', 'Montlauzun', '46', '76');
INSERT INTO public.tr_commune VALUES ('46207', 'Montredon', '46', '76');
INSERT INTO public.tr_commune VALUES ('46208', 'Montvalent', '46', '76');
INSERT INTO public.tr_commune VALUES ('46209', 'Nadaillac-de-Rouge', '46', '76');
INSERT INTO public.tr_commune VALUES ('46210', 'Nadillac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46211', 'Nuzéjouls', '46', '76');
INSERT INTO public.tr_commune VALUES ('46212', 'Orniac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46213', 'Padirac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46214', 'Parnac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46215', 'Payrac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46216', 'Payrignac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46217', 'Pern', '46', '76');
INSERT INTO public.tr_commune VALUES ('46218', 'Pescadoires', '46', '76');
INSERT INTO public.tr_commune VALUES ('46219', 'Peyrilles', '46', '76');
INSERT INTO public.tr_commune VALUES ('46220', 'Pinsac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46221', 'Planioles', '46', '76');
INSERT INTO public.tr_commune VALUES ('46222', 'Pomarède', '46', '76');
INSERT INTO public.tr_commune VALUES ('46223', 'Pontcirq', '46', '76');
INSERT INTO public.tr_commune VALUES ('46224', 'Pradines', '46', '76');
INSERT INTO public.tr_commune VALUES ('46225', 'Prayssac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46226', 'Prendeignes', '46', '76');
INSERT INTO public.tr_commune VALUES ('46227', 'Promilhanes', '46', '76');
INSERT INTO public.tr_commune VALUES ('46228', 'Prudhomat', '46', '76');
INSERT INTO public.tr_commune VALUES ('46229', 'Puybrun', '46', '76');
INSERT INTO public.tr_commune VALUES ('46230', 'Puyjourdes', '46', '76');
INSERT INTO public.tr_commune VALUES ('46231', 'Puy-l-Évêque', '46', '76');
INSERT INTO public.tr_commune VALUES ('46232', 'Le Vignon-en-Quercy', '46', '76');
INSERT INTO public.tr_commune VALUES ('46233', 'Quissac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46234', 'Rampoux', '46', '76');
INSERT INTO public.tr_commune VALUES ('46235', 'Reilhac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46236', 'Reilhaguet', '46', '76');
INSERT INTO public.tr_commune VALUES ('46237', 'Reyrevignes', '46', '76');
INSERT INTO public.tr_commune VALUES ('46238', 'Rignac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46239', 'Le Roc', '46', '76');
INSERT INTO public.tr_commune VALUES ('46240', 'Rocamadour', '46', '76');
INSERT INTO public.tr_commune VALUES ('46241', 'Rouffilhac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46242', 'Rudelle', '46', '76');
INSERT INTO public.tr_commune VALUES ('46243', 'Rueyres', '46', '76');
INSERT INTO public.tr_commune VALUES ('46244', 'Sabadel-Latronquière', '46', '76');
INSERT INTO public.tr_commune VALUES ('46245', 'Sabadel-Lauzès', '46', '76');
INSERT INTO public.tr_commune VALUES ('46246', 'Saignes', '46', '76');
INSERT INTO public.tr_commune VALUES ('46247', 'Saillac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46249', 'Saint-Bressou', '46', '76');
INSERT INTO public.tr_commune VALUES ('46250', 'Saint-Caprais', '46', '76');
INSERT INTO public.tr_commune VALUES ('46251', 'Saint-Céré', '46', '76');
INSERT INTO public.tr_commune VALUES ('46252', 'Les Pechs du Vers', '46', '76');
INSERT INTO public.tr_commune VALUES ('46253', 'Saint-Chamarand', '46', '76');
INSERT INTO public.tr_commune VALUES ('46254', 'Saint-Chels', '46', '76');
INSERT INTO public.tr_commune VALUES ('46255', 'Saint-Cirgues', '46', '76');
INSERT INTO public.tr_commune VALUES ('46256', 'Saint-Cirq-Lapopie', '46', '76');
INSERT INTO public.tr_commune VALUES ('46257', 'Saint-Cirq-Madelon', '46', '76');
INSERT INTO public.tr_commune VALUES ('46258', 'Saint-Cirq-Souillaguet', '46', '76');
INSERT INTO public.tr_commune VALUES ('46259', 'Saint-Clair', '46', '76');
INSERT INTO public.tr_commune VALUES ('46260', 'Sainte-Colombe', '46', '76');
INSERT INTO public.tr_commune VALUES ('46262', 'Lendou-en-Quercy', '46', '76');
INSERT INTO public.tr_commune VALUES ('46263', 'Barguelonne-en-Quercy', '46', '76');
INSERT INTO public.tr_commune VALUES ('46264', 'Saint-Denis-Catus', '46', '76');
INSERT INTO public.tr_commune VALUES ('46265', 'Saint-Denis-lès-Martel', '46', '76');
INSERT INTO public.tr_commune VALUES ('46266', 'Saint-Félix', '46', '76');
INSERT INTO public.tr_commune VALUES ('46267', 'Saint-Germain-du-Bel-Air', '46', '76');
INSERT INTO public.tr_commune VALUES ('46268', 'Saint Géry-Vers', '46', '76');
INSERT INTO public.tr_commune VALUES ('46269', 'Saint-Hilaire', '46', '76');
INSERT INTO public.tr_commune VALUES ('46270', 'Saint-Jean-de-Laur', '46', '76');
INSERT INTO public.tr_commune VALUES ('46271', 'Saint-Jean-Lespinasse', '46', '76');
INSERT INTO public.tr_commune VALUES ('46272', 'Saint-Jean-Mirabel', '46', '76');
INSERT INTO public.tr_commune VALUES ('46273', 'Saint-Laurent-les-Tours', '46', '76');
INSERT INTO public.tr_commune VALUES ('46276', 'Saint-Martin-Labouval', '46', '76');
INSERT INTO public.tr_commune VALUES ('46277', 'Saint-Martin-le-Redon', '46', '76');
INSERT INTO public.tr_commune VALUES ('46279', 'Saint-Maurice-en-Quercy', '46', '76');
INSERT INTO public.tr_commune VALUES ('46280', 'Saint-Médard', '46', '76');
INSERT INTO public.tr_commune VALUES ('46281', 'Saint-Médard-de-Presque', '46', '76');
INSERT INTO public.tr_commune VALUES ('46282', 'Saint-Médard-Nicourby', '46', '76');
INSERT INTO public.tr_commune VALUES ('46283', 'Saint-Michel-de-Bannières', '46', '76');
INSERT INTO public.tr_commune VALUES ('46284', 'Saint-Michel-Loubéjou', '46', '76');
INSERT INTO public.tr_commune VALUES ('46286', 'Saint-Paul-de-Vern', '46', '76');
INSERT INTO public.tr_commune VALUES ('46288', 'Saint-Perdoux', '46', '76');
INSERT INTO public.tr_commune VALUES ('46289', 'Saint-Pierre-Toirac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46290', 'Saint-Projet', '46', '76');
INSERT INTO public.tr_commune VALUES ('46292', 'Saint-Simon', '46', '76');
INSERT INTO public.tr_commune VALUES ('46293', 'Saint-Sozy', '46', '76');
INSERT INTO public.tr_commune VALUES ('46294', 'Saint-Sulpice', '46', '76');
INSERT INTO public.tr_commune VALUES ('46295', 'Saint-Vincent-du-Pendit', '46', '76');
INSERT INTO public.tr_commune VALUES ('46296', 'Saint-Vincent-Rive-d-Olt', '46', '76');
INSERT INTO public.tr_commune VALUES ('46297', 'Salviac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46299', 'Sauliac-sur-Célé', '46', '76');
INSERT INTO public.tr_commune VALUES ('46301', 'Sauzet', '46', '76');
INSERT INTO public.tr_commune VALUES ('46302', 'Sénaillac-Latronquière', '46', '76');
INSERT INTO public.tr_commune VALUES ('46303', 'Sénaillac-Lauzès', '46', '76');
INSERT INTO public.tr_commune VALUES ('46304', 'Séniergues', '46', '76');
INSERT INTO public.tr_commune VALUES ('46305', 'Sérignac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46306', 'Sonac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46307', 'Soturac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46308', 'Soucirac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46309', 'Souillac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46310', 'Soulomès', '46', '76');
INSERT INTO public.tr_commune VALUES ('46311', 'Sousceyrac-en-Quercy', '46', '76');
INSERT INTO public.tr_commune VALUES ('46312', 'Strenquels', '46', '76');
INSERT INTO public.tr_commune VALUES ('46313', 'Tauriac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46314', 'Terrou', '46', '76');
INSERT INTO public.tr_commune VALUES ('46315', 'Teyssieu', '46', '76');
INSERT INTO public.tr_commune VALUES ('46316', 'Thédirac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46317', 'Thégra', '46', '76');
INSERT INTO public.tr_commune VALUES ('46318', 'Thémines', '46', '76');
INSERT INTO public.tr_commune VALUES ('46319', 'Théminettes', '46', '76');
INSERT INTO public.tr_commune VALUES ('46320', 'Tour-de-Faure', '46', '76');
INSERT INTO public.tr_commune VALUES ('46321', 'Touzac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46322', 'Trespoux-Rassiels', '46', '76');
INSERT INTO public.tr_commune VALUES ('46323', 'Ussel', '46', '76');
INSERT INTO public.tr_commune VALUES ('46324', 'Uzech', '46', '76');
INSERT INTO public.tr_commune VALUES ('46328', 'Varaire', '46', '76');
INSERT INTO public.tr_commune VALUES ('46329', 'Vaylats', '46', '76');
INSERT INTO public.tr_commune VALUES ('46330', 'Vayrac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46332', 'Viazac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46333', 'Vidaillac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46334', 'Le Vigan', '46', '76');
INSERT INTO public.tr_commune VALUES ('46335', 'Villesèque', '46', '76');
INSERT INTO public.tr_commune VALUES ('46336', 'Vire-sur-Lot', '46', '76');
INSERT INTO public.tr_commune VALUES ('46337', 'Mayrac', '46', '76');
INSERT INTO public.tr_commune VALUES ('46338', 'Bessonies', '46', '76');
INSERT INTO public.tr_commune VALUES ('46339', 'Saint-Jean-Lagineste', '46', '76');
INSERT INTO public.tr_commune VALUES ('46340', 'Saint-Pierre-Lafeuille', '46', '76');
INSERT INTO public.tr_commune VALUES ('47001', 'Agen', '47', '75');
INSERT INTO public.tr_commune VALUES ('47002', 'Agmé', '47', '75');
INSERT INTO public.tr_commune VALUES ('47003', 'Agnac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47004', 'Aiguillon', '47', '75');
INSERT INTO public.tr_commune VALUES ('47005', 'Allemans-du-Dropt', '47', '75');
INSERT INTO public.tr_commune VALUES ('47006', 'Allez-et-Cazeneuve', '47', '75');
INSERT INTO public.tr_commune VALUES ('47007', 'Allons', '47', '75');
INSERT INTO public.tr_commune VALUES ('47008', 'Ambrus', '47', '75');
INSERT INTO public.tr_commune VALUES ('47009', 'Andiran', '47', '75');
INSERT INTO public.tr_commune VALUES ('47010', 'Antagnac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47011', 'Anthé', '47', '75');
INSERT INTO public.tr_commune VALUES ('47012', 'Anzex', '47', '75');
INSERT INTO public.tr_commune VALUES ('47013', 'Argenton', '47', '75');
INSERT INTO public.tr_commune VALUES ('47014', 'Armillac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47015', 'Astaffort', '47', '75');
INSERT INTO public.tr_commune VALUES ('47016', 'Aubiac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47017', 'Auradou', '47', '75');
INSERT INTO public.tr_commune VALUES ('47018', 'Auriac-sur-Dropt', '47', '75');
INSERT INTO public.tr_commune VALUES ('47019', 'Bajamont', '47', '75');
INSERT INTO public.tr_commune VALUES ('47020', 'Baleyssagues', '47', '75');
INSERT INTO public.tr_commune VALUES ('47021', 'Barbaste', '47', '75');
INSERT INTO public.tr_commune VALUES ('47022', 'Bazens', '47', '75');
INSERT INTO public.tr_commune VALUES ('47023', 'Beaugas', '47', '75');
INSERT INTO public.tr_commune VALUES ('47024', 'Beaupuy', '47', '75');
INSERT INTO public.tr_commune VALUES ('47025', 'Beauville', '47', '75');
INSERT INTO public.tr_commune VALUES ('47026', 'Beauziac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47027', 'Bias', '47', '75');
INSERT INTO public.tr_commune VALUES ('47028', 'Birac-sur-Trec', '47', '75');
INSERT INTO public.tr_commune VALUES ('47029', 'Blanquefort-sur-Briolance', '47', '75');
INSERT INTO public.tr_commune VALUES ('47030', 'Blaymont', '47', '75');
INSERT INTO public.tr_commune VALUES ('47031', 'Boé', '47', '75');
INSERT INTO public.tr_commune VALUES ('47032', 'Bon-Encontre', '47', '75');
INSERT INTO public.tr_commune VALUES ('47033', 'Boudy-de-Beauregard', '47', '75');
INSERT INTO public.tr_commune VALUES ('47034', 'Bouglon', '47', '75');
INSERT INTO public.tr_commune VALUES ('47035', 'Bourgougnague', '47', '75');
INSERT INTO public.tr_commune VALUES ('47036', 'Bourlens', '47', '75');
INSERT INTO public.tr_commune VALUES ('47037', 'Bournel', '47', '75');
INSERT INTO public.tr_commune VALUES ('47038', 'Bourran', '47', '75');
INSERT INTO public.tr_commune VALUES ('47039', 'Boussès', '47', '75');
INSERT INTO public.tr_commune VALUES ('47040', 'Brax', '47', '75');
INSERT INTO public.tr_commune VALUES ('47041', 'Bruch', '47', '75');
INSERT INTO public.tr_commune VALUES ('47042', 'Brugnac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47043', 'Buzet-sur-Baïse', '47', '75');
INSERT INTO public.tr_commune VALUES ('47044', 'Cahuzac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47045', 'Calignac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47046', 'Calonges', '47', '75');
INSERT INTO public.tr_commune VALUES ('47047', 'Cambes', '47', '75');
INSERT INTO public.tr_commune VALUES ('47048', 'Cancon', '47', '75');
INSERT INTO public.tr_commune VALUES ('47049', 'Casseneuil', '47', '75');
INSERT INTO public.tr_commune VALUES ('47050', 'Cassignas', '47', '75');
INSERT INTO public.tr_commune VALUES ('47051', 'Castelculier', '47', '75');
INSERT INTO public.tr_commune VALUES ('47052', 'Casteljaloux', '47', '75');
INSERT INTO public.tr_commune VALUES ('47053', 'Castella', '47', '75');
INSERT INTO public.tr_commune VALUES ('47054', 'Castelmoron-sur-Lot', '47', '75');
INSERT INTO public.tr_commune VALUES ('47055', 'Castelnaud-de-Gratecambe', '47', '75');
INSERT INTO public.tr_commune VALUES ('47056', 'Castelnau-sur-Gupie', '47', '75');
INSERT INTO public.tr_commune VALUES ('47057', 'Castillonnès', '47', '75');
INSERT INTO public.tr_commune VALUES ('47058', 'Caubeyres', '47', '75');
INSERT INTO public.tr_commune VALUES ('47059', 'Caubon-Saint-Sauveur', '47', '75');
INSERT INTO public.tr_commune VALUES ('47060', 'Caudecoste', '47', '75');
INSERT INTO public.tr_commune VALUES ('47061', 'Caumont-sur-Garonne', '47', '75');
INSERT INTO public.tr_commune VALUES ('47062', 'Cauzac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47063', 'Cavarc', '47', '75');
INSERT INTO public.tr_commune VALUES ('47064', 'Cazideroque', '47', '75');
INSERT INTO public.tr_commune VALUES ('47065', 'Clairac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47066', 'Clermont-Dessous', '47', '75');
INSERT INTO public.tr_commune VALUES ('47067', 'Clermont-Soubiran', '47', '75');
INSERT INTO public.tr_commune VALUES ('47068', 'Cocumont', '47', '75');
INSERT INTO public.tr_commune VALUES ('47069', 'Colayrac-Saint-Cirq', '47', '75');
INSERT INTO public.tr_commune VALUES ('47070', 'Condezaygues', '47', '75');
INSERT INTO public.tr_commune VALUES ('47071', 'Coulx', '47', '75');
INSERT INTO public.tr_commune VALUES ('47072', 'Courbiac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47073', 'Cours', '47', '75');
INSERT INTO public.tr_commune VALUES ('47074', 'Couthures-sur-Garonne', '47', '75');
INSERT INTO public.tr_commune VALUES ('47075', 'La Croix-Blanche', '47', '75');
INSERT INTO public.tr_commune VALUES ('47076', 'Cuq', '47', '75');
INSERT INTO public.tr_commune VALUES ('47077', 'Cuzorn', '47', '75');
INSERT INTO public.tr_commune VALUES ('47078', 'Damazan', '47', '75');
INSERT INTO public.tr_commune VALUES ('47079', 'Dausse', '47', '75');
INSERT INTO public.tr_commune VALUES ('47080', 'Dévillac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47081', 'Dolmayrac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47082', 'Dondas', '47', '75');
INSERT INTO public.tr_commune VALUES ('47083', 'Doudrac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47084', 'Douzains', '47', '75');
INSERT INTO public.tr_commune VALUES ('47085', 'Durance', '47', '75');
INSERT INTO public.tr_commune VALUES ('47086', 'Duras', '47', '75');
INSERT INTO public.tr_commune VALUES ('47087', 'Engayrac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47088', 'Escassefort', '47', '75');
INSERT INTO public.tr_commune VALUES ('47089', 'Esclottes', '47', '75');
INSERT INTO public.tr_commune VALUES ('47090', 'Espiens', '47', '75');
INSERT INTO public.tr_commune VALUES ('47091', 'Estillac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47092', 'Fals', '47', '75');
INSERT INTO public.tr_commune VALUES ('47093', 'Fargues-sur-Ourbise', '47', '75');
INSERT INTO public.tr_commune VALUES ('47094', 'Fauguerolles', '47', '75');
INSERT INTO public.tr_commune VALUES ('47095', 'Fauillet', '47', '75');
INSERT INTO public.tr_commune VALUES ('47096', 'Ferrensac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47097', 'Feugarolles', '47', '75');
INSERT INTO public.tr_commune VALUES ('47098', 'Fieux', '47', '75');
INSERT INTO public.tr_commune VALUES ('47099', 'Fongrave', '47', '75');
INSERT INTO public.tr_commune VALUES ('47100', 'Foulayronnes', '47', '75');
INSERT INTO public.tr_commune VALUES ('47101', 'Fourques-sur-Garonne', '47', '75');
INSERT INTO public.tr_commune VALUES ('47102', 'Francescas', '47', '75');
INSERT INTO public.tr_commune VALUES ('47103', 'Fréchou', '47', '75');
INSERT INTO public.tr_commune VALUES ('47104', 'Frégimont', '47', '75');
INSERT INTO public.tr_commune VALUES ('47105', 'Frespech', '47', '75');
INSERT INTO public.tr_commune VALUES ('47106', 'Fumel', '47', '75');
INSERT INTO public.tr_commune VALUES ('47107', 'Galapian', '47', '75');
INSERT INTO public.tr_commune VALUES ('47108', 'Gaujac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47109', 'Gavaudun', '47', '75');
INSERT INTO public.tr_commune VALUES ('47110', 'Gontaud-de-Nogaret', '47', '75');
INSERT INTO public.tr_commune VALUES ('47111', 'Granges-sur-Lot', '47', '75');
INSERT INTO public.tr_commune VALUES ('47112', 'Grateloup-Saint-Gayrand', '47', '75');
INSERT INTO public.tr_commune VALUES ('47113', 'Grayssas', '47', '75');
INSERT INTO public.tr_commune VALUES ('47114', 'Grézet-Cavagnan', '47', '75');
INSERT INTO public.tr_commune VALUES ('47115', 'Guérin', '47', '75');
INSERT INTO public.tr_commune VALUES ('47117', 'Hautefage-la-Tour', '47', '75');
INSERT INTO public.tr_commune VALUES ('47118', 'Hautesvignes', '47', '75');
INSERT INTO public.tr_commune VALUES ('47119', 'Houeillès', '47', '75');
INSERT INTO public.tr_commune VALUES ('47120', 'Jusix', '47', '75');
INSERT INTO public.tr_commune VALUES ('47121', 'Labastide-Castel-Amouroux', '47', '75');
INSERT INTO public.tr_commune VALUES ('47122', 'Labretonie', '47', '75');
INSERT INTO public.tr_commune VALUES ('47123', 'Lacapelle-Biron', '47', '75');
INSERT INTO public.tr_commune VALUES ('47124', 'Lacaussade', '47', '75');
INSERT INTO public.tr_commune VALUES ('47125', 'Lacépède', '47', '75');
INSERT INTO public.tr_commune VALUES ('47126', 'Lachapelle', '47', '75');
INSERT INTO public.tr_commune VALUES ('47127', 'Lafitte-sur-Lot', '47', '75');
INSERT INTO public.tr_commune VALUES ('47128', 'Lafox', '47', '75');
INSERT INTO public.tr_commune VALUES ('47129', 'Lagarrigue', '47', '75');
INSERT INTO public.tr_commune VALUES ('47130', 'Lagruère', '47', '75');
INSERT INTO public.tr_commune VALUES ('47131', 'Lagupie', '47', '75');
INSERT INTO public.tr_commune VALUES ('47132', 'Lalandusse', '47', '75');
INSERT INTO public.tr_commune VALUES ('47133', 'Lamontjoie', '47', '75');
INSERT INTO public.tr_commune VALUES ('47134', 'Lannes', '47', '75');
INSERT INTO public.tr_commune VALUES ('47135', 'Laparade', '47', '75');
INSERT INTO public.tr_commune VALUES ('47136', 'Laperche', '47', '75');
INSERT INTO public.tr_commune VALUES ('47137', 'Laplume', '47', '75');
INSERT INTO public.tr_commune VALUES ('47138', 'Laroque-Timbaut', '47', '75');
INSERT INTO public.tr_commune VALUES ('47139', 'Lasserre', '47', '75');
INSERT INTO public.tr_commune VALUES ('47140', 'Laugnac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47141', 'Laussou', '47', '75');
INSERT INTO public.tr_commune VALUES ('47142', 'Lauzun', '47', '75');
INSERT INTO public.tr_commune VALUES ('47143', 'Lavardac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47144', 'Lavergne', '47', '75');
INSERT INTO public.tr_commune VALUES ('47145', 'Layrac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47146', 'Lédat', '47', '75');
INSERT INTO public.tr_commune VALUES ('47147', 'Lévignac-de-Guyenne', '47', '75');
INSERT INTO public.tr_commune VALUES ('47148', 'Leyritz-Moncassin', '47', '75');
INSERT INTO public.tr_commune VALUES ('47150', 'Longueville', '47', '75');
INSERT INTO public.tr_commune VALUES ('47151', 'Loubès-Bernac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47152', 'Lougratte', '47', '75');
INSERT INTO public.tr_commune VALUES ('47154', 'Lusignan-Petit', '47', '75');
INSERT INTO public.tr_commune VALUES ('47155', 'Madaillan', '47', '75');
INSERT INTO public.tr_commune VALUES ('47156', 'Marcellus', '47', '75');
INSERT INTO public.tr_commune VALUES ('47157', 'Marmande', '47', '75');
INSERT INTO public.tr_commune VALUES ('47158', 'Marmont-Pachas', '47', '75');
INSERT INTO public.tr_commune VALUES ('47159', 'Le Mas-d-Agenais', '47', '75');
INSERT INTO public.tr_commune VALUES ('47160', 'Masquières', '47', '75');
INSERT INTO public.tr_commune VALUES ('47161', 'Massels', '47', '75');
INSERT INTO public.tr_commune VALUES ('47162', 'Massoulès', '47', '75');
INSERT INTO public.tr_commune VALUES ('47163', 'Mauvezin-sur-Gupie', '47', '75');
INSERT INTO public.tr_commune VALUES ('47164', 'Mazières-Naresse', '47', '75');
INSERT INTO public.tr_commune VALUES ('47165', 'Meilhan-sur-Garonne', '47', '75');
INSERT INTO public.tr_commune VALUES ('47167', 'Mézin', '47', '75');
INSERT INTO public.tr_commune VALUES ('47168', 'Miramont-de-Guyenne', '47', '75');
INSERT INTO public.tr_commune VALUES ('47169', 'Moirax', '47', '75');
INSERT INTO public.tr_commune VALUES ('47170', 'Monbahus', '47', '75');
INSERT INTO public.tr_commune VALUES ('47171', 'Monbalen', '47', '75');
INSERT INTO public.tr_commune VALUES ('47172', 'Moncaut', '47', '75');
INSERT INTO public.tr_commune VALUES ('47173', 'Monclar', '47', '75');
INSERT INTO public.tr_commune VALUES ('47174', 'Moncrabeau', '47', '75');
INSERT INTO public.tr_commune VALUES ('47175', 'Monflanquin', '47', '75');
INSERT INTO public.tr_commune VALUES ('47176', 'Mongaillard', '47', '75');
INSERT INTO public.tr_commune VALUES ('47177', 'Monheurt', '47', '75');
INSERT INTO public.tr_commune VALUES ('47178', 'Monségur', '47', '75');
INSERT INTO public.tr_commune VALUES ('47179', 'Monsempron-Libos', '47', '75');
INSERT INTO public.tr_commune VALUES ('47180', 'Montagnac-sur-Auvignon', '47', '75');
INSERT INTO public.tr_commune VALUES ('47181', 'Montagnac-sur-Lède', '47', '75');
INSERT INTO public.tr_commune VALUES ('47182', 'Montastruc', '47', '75');
INSERT INTO public.tr_commune VALUES ('47183', 'Montauriol', '47', '75');
INSERT INTO public.tr_commune VALUES ('47184', 'Montaut', '47', '75');
INSERT INTO public.tr_commune VALUES ('47185', 'Montayral', '47', '75');
INSERT INTO public.tr_commune VALUES ('47186', 'Montesquieu', '47', '75');
INSERT INTO public.tr_commune VALUES ('47187', 'Monteton', '47', '75');
INSERT INTO public.tr_commune VALUES ('47188', 'Montignac-de-Lauzun', '47', '75');
INSERT INTO public.tr_commune VALUES ('47189', 'Montignac-Toupinerie', '47', '75');
INSERT INTO public.tr_commune VALUES ('47190', 'Montpezat', '47', '75');
INSERT INTO public.tr_commune VALUES ('47191', 'Montpouillan', '47', '75');
INSERT INTO public.tr_commune VALUES ('47192', 'Monviel', '47', '75');
INSERT INTO public.tr_commune VALUES ('47193', 'Moulinet', '47', '75');
INSERT INTO public.tr_commune VALUES ('47194', 'Moustier', '47', '75');
INSERT INTO public.tr_commune VALUES ('47195', 'Nérac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47196', 'Nicole', '47', '75');
INSERT INTO public.tr_commune VALUES ('47197', 'Nomdieu', '47', '75');
INSERT INTO public.tr_commune VALUES ('47198', 'Pailloles', '47', '75');
INSERT INTO public.tr_commune VALUES ('47199', 'Pardaillan', '47', '75');
INSERT INTO public.tr_commune VALUES ('47200', 'Parranquet', '47', '75');
INSERT INTO public.tr_commune VALUES ('47201', 'Le Passage', '47', '75');
INSERT INTO public.tr_commune VALUES ('47202', 'Paulhiac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47203', 'Penne-d-Agenais', '47', '75');
INSERT INTO public.tr_commune VALUES ('47204', 'Peyrière', '47', '75');
INSERT INTO public.tr_commune VALUES ('47205', 'Pindères', '47', '75');
INSERT INTO public.tr_commune VALUES ('47206', 'Pinel-Hauterive', '47', '75');
INSERT INTO public.tr_commune VALUES ('47207', 'Pompiey', '47', '75');
INSERT INTO public.tr_commune VALUES ('47208', 'Pompogne', '47', '75');
INSERT INTO public.tr_commune VALUES ('47209', 'Pont-du-Casse', '47', '75');
INSERT INTO public.tr_commune VALUES ('47210', 'Port-Sainte-Marie', '47', '75');
INSERT INTO public.tr_commune VALUES ('47211', 'Poudenas', '47', '75');
INSERT INTO public.tr_commune VALUES ('47212', 'Poussignac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47213', 'Prayssas', '47', '75');
INSERT INTO public.tr_commune VALUES ('47214', 'Puch-d-Agenais', '47', '75');
INSERT INTO public.tr_commune VALUES ('47215', 'Pujols', '47', '75');
INSERT INTO public.tr_commune VALUES ('47216', 'Puymiclan', '47', '75');
INSERT INTO public.tr_commune VALUES ('47217', 'Puymirol', '47', '75');
INSERT INTO public.tr_commune VALUES ('47218', 'Puysserampion', '47', '75');
INSERT INTO public.tr_commune VALUES ('47219', 'Rayet', '47', '75');
INSERT INTO public.tr_commune VALUES ('47220', 'Razimet', '47', '75');
INSERT INTO public.tr_commune VALUES ('47221', 'Réaup-Lisse', '47', '75');
INSERT INTO public.tr_commune VALUES ('47222', 'La Réunion', '47', '75');
INSERT INTO public.tr_commune VALUES ('47223', 'Rives', '47', '75');
INSERT INTO public.tr_commune VALUES ('47224', 'Romestaing', '47', '75');
INSERT INTO public.tr_commune VALUES ('47225', 'Roquefort', '47', '75');
INSERT INTO public.tr_commune VALUES ('47226', 'Roumagne', '47', '75');
INSERT INTO public.tr_commune VALUES ('47227', 'Ruffiac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47228', 'Saint-Antoine-de-Ficalba', '47', '75');
INSERT INTO public.tr_commune VALUES ('47229', 'Saint-Astier', '47', '75');
INSERT INTO public.tr_commune VALUES ('47230', 'Saint-Aubin', '47', '75');
INSERT INTO public.tr_commune VALUES ('47231', 'Saint-Avit', '47', '75');
INSERT INTO public.tr_commune VALUES ('47232', 'Saint-Barthélemy-d-Agenais', '47', '75');
INSERT INTO public.tr_commune VALUES ('47233', 'Sainte-Bazeille', '47', '75');
INSERT INTO public.tr_commune VALUES ('47234', 'Saint-Caprais-de-Lerm', '47', '75');
INSERT INTO public.tr_commune VALUES ('47235', 'Saint-Colomb-de-Lauzun', '47', '75');
INSERT INTO public.tr_commune VALUES ('47236', 'Sainte-Colombe-de-Duras', '47', '75');
INSERT INTO public.tr_commune VALUES ('47237', 'Sainte-Colombe-de-Villeneuve', '47', '75');
INSERT INTO public.tr_commune VALUES ('47238', 'Sainte-Colombe-en-Bruilhois', '47', '75');
INSERT INTO public.tr_commune VALUES ('47239', 'Saint-Étienne-de-Fougères', '47', '75');
INSERT INTO public.tr_commune VALUES ('47240', 'Saint-Étienne-de-Villeréal', '47', '75');
INSERT INTO public.tr_commune VALUES ('47241', 'Saint-Eutrope-de-Born', '47', '75');
INSERT INTO public.tr_commune VALUES ('47242', 'Saint-Front-sur-Lémance', '47', '75');
INSERT INTO public.tr_commune VALUES ('47244', 'Sainte-Gemme-Martaillac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47245', 'Saint-Géraud', '47', '75');
INSERT INTO public.tr_commune VALUES ('47246', 'Saint-Hilaire-de-Lusignan', '47', '75');
INSERT INTO public.tr_commune VALUES ('47247', 'Saint-Jean-de-Duras', '47', '75');
INSERT INTO public.tr_commune VALUES ('47248', 'Saint-Jean-de-Thurac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47249', 'Saint-Laurent', '47', '75');
INSERT INTO public.tr_commune VALUES ('47250', 'Saint-Léger', '47', '75');
INSERT INTO public.tr_commune VALUES ('47251', 'Saint-Léon', '47', '75');
INSERT INTO public.tr_commune VALUES ('47252', 'Sainte-Livrade-sur-Lot', '47', '75');
INSERT INTO public.tr_commune VALUES ('47253', 'Sainte-Marthe', '47', '75');
INSERT INTO public.tr_commune VALUES ('47254', 'Saint-Martin-Curton', '47', '75');
INSERT INTO public.tr_commune VALUES ('47255', 'Saint-Martin-de-Beauville', '47', '75');
INSERT INTO public.tr_commune VALUES ('47256', 'Saint-Martin-de-Villeréal', '47', '75');
INSERT INTO public.tr_commune VALUES ('47257', 'Saint-Martin-Petit', '47', '75');
INSERT INTO public.tr_commune VALUES ('47258', 'Sainte-Maure-de-Peyriac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47259', 'Saint-Maurice-de-Lestapel', '47', '75');
INSERT INTO public.tr_commune VALUES ('47260', 'Saint-Maurin', '47', '75');
INSERT INTO public.tr_commune VALUES ('47262', 'Saint-Nicolas-de-la-Balerme', '47', '75');
INSERT INTO public.tr_commune VALUES ('47263', 'Saint-Pardoux-du-Breuil', '47', '75');
INSERT INTO public.tr_commune VALUES ('47264', 'Saint-Pardoux-Isaac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47265', 'Saint-Pastour', '47', '75');
INSERT INTO public.tr_commune VALUES ('47266', 'Saint-Pé-Saint-Simon', '47', '75');
INSERT INTO public.tr_commune VALUES ('47267', 'Saint-Pierre-de-Buzet', '47', '75');
INSERT INTO public.tr_commune VALUES ('47269', 'Saint-Pierre-de-Clairac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47271', 'Saint-Pierre-sur-Dropt', '47', '75');
INSERT INTO public.tr_commune VALUES ('47272', 'Saint-Quentin-du-Dropt', '47', '75');
INSERT INTO public.tr_commune VALUES ('47273', 'Saint-Robert', '47', '75');
INSERT INTO public.tr_commune VALUES ('47274', 'Saint-Romain-le-Noble', '47', '75');
INSERT INTO public.tr_commune VALUES ('47275', 'Saint-Salvy', '47', '75');
INSERT INTO public.tr_commune VALUES ('47276', 'Saint-Sardos', '47', '75');
INSERT INTO public.tr_commune VALUES ('47277', 'Saint-Sauveur-de-Meilhan', '47', '75');
INSERT INTO public.tr_commune VALUES ('47278', 'Saint-Sernin', '47', '75');
INSERT INTO public.tr_commune VALUES ('47279', 'Saint-Sixte', '47', '75');
INSERT INTO public.tr_commune VALUES ('47280', 'Saint-Sylvestre-sur-Lot', '47', '75');
INSERT INTO public.tr_commune VALUES ('47281', 'Saint-Urcisse', '47', '75');
INSERT INTO public.tr_commune VALUES ('47282', 'Saint-Vincent-de-Lamontjoie', '47', '75');
INSERT INTO public.tr_commune VALUES ('47283', 'Saint-Vite', '47', '75');
INSERT INTO public.tr_commune VALUES ('47284', 'Salles', '47', '75');
INSERT INTO public.tr_commune VALUES ('47285', 'Samazan', '47', '75');
INSERT INTO public.tr_commune VALUES ('47286', 'Sauméjan', '47', '75');
INSERT INTO public.tr_commune VALUES ('47287', 'Saumont', '47', '75');
INSERT INTO public.tr_commune VALUES ('47288', 'Sauvagnas', '47', '75');
INSERT INTO public.tr_commune VALUES ('47289', 'La Sauvetat-de-Savères', '47', '75');
INSERT INTO public.tr_commune VALUES ('47290', 'La Sauvetat-du-Dropt', '47', '75');
INSERT INTO public.tr_commune VALUES ('47291', 'La Sauvetat-sur-Lède', '47', '75');
INSERT INTO public.tr_commune VALUES ('47292', 'Sauveterre-la-Lémance', '47', '75');
INSERT INTO public.tr_commune VALUES ('47293', 'Sauveterre-Saint-Denis', '47', '75');
INSERT INTO public.tr_commune VALUES ('47294', 'Savignac-de-Duras', '47', '75');
INSERT INTO public.tr_commune VALUES ('47295', 'Savignac-sur-Leyze', '47', '75');
INSERT INTO public.tr_commune VALUES ('47296', 'Ségalas', '47', '75');
INSERT INTO public.tr_commune VALUES ('47297', 'Sembas', '47', '75');
INSERT INTO public.tr_commune VALUES ('47298', 'Sénestis', '47', '75');
INSERT INTO public.tr_commune VALUES ('47299', 'Sérignac-Péboudou', '47', '75');
INSERT INTO public.tr_commune VALUES ('47300', 'Sérignac-sur-Garonne', '47', '75');
INSERT INTO public.tr_commune VALUES ('47301', 'Seyches', '47', '75');
INSERT INTO public.tr_commune VALUES ('47302', 'Sos', '47', '75');
INSERT INTO public.tr_commune VALUES ('47303', 'Soumensac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47304', 'Taillebourg', '47', '75');
INSERT INTO public.tr_commune VALUES ('47305', 'Tayrac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47306', 'Le Temple-sur-Lot', '47', '75');
INSERT INTO public.tr_commune VALUES ('47307', 'Thézac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47308', 'Thouars-sur-Garonne', '47', '75');
INSERT INTO public.tr_commune VALUES ('47309', 'Tombebœuf', '47', '75');
INSERT INTO public.tr_commune VALUES ('47310', 'Tonneins', '47', '75');
INSERT INTO public.tr_commune VALUES ('47311', 'Tourliac', '47', '75');
INSERT INTO public.tr_commune VALUES ('47312', 'Tournon-d-Agenais', '47', '75');
INSERT INTO public.tr_commune VALUES ('47313', 'Tourtrès', '47', '75');
INSERT INTO public.tr_commune VALUES ('47314', 'Trémons', '47', '75');
INSERT INTO public.tr_commune VALUES ('47315', 'Trentels', '47', '75');
INSERT INTO public.tr_commune VALUES ('47316', 'Varès', '47', '75');
INSERT INTO public.tr_commune VALUES ('47317', 'Verteuil-d-Agenais', '47', '75');
INSERT INTO public.tr_commune VALUES ('47318', 'Vianne', '47', '75');
INSERT INTO public.tr_commune VALUES ('47319', 'Villebramar', '47', '75');
INSERT INTO public.tr_commune VALUES ('47320', 'Villefranche-du-Queyran', '47', '75');
INSERT INTO public.tr_commune VALUES ('47321', 'Villeneuve-de-Duras', '47', '75');
INSERT INTO public.tr_commune VALUES ('47323', 'Villeneuve-sur-Lot', '47', '75');
INSERT INTO public.tr_commune VALUES ('47324', 'Villeréal', '47', '75');
INSERT INTO public.tr_commune VALUES ('47325', 'Villeton', '47', '75');
INSERT INTO public.tr_commune VALUES ('47326', 'Virazeil', '47', '75');
INSERT INTO public.tr_commune VALUES ('47327', 'Xaintrailles', '47', '75');
INSERT INTO public.tr_commune VALUES ('47328', 'Saint-Georges', '47', '75');
INSERT INTO public.tr_commune VALUES ('48001', 'Albaret-le-Comtal', '48', '76');
INSERT INTO public.tr_commune VALUES ('48002', 'Albaret-Sainte-Marie', '48', '76');
INSERT INTO public.tr_commune VALUES ('48003', 'Allenc', '48', '76');
INSERT INTO public.tr_commune VALUES ('48004', 'Altier', '48', '76');
INSERT INTO public.tr_commune VALUES ('48005', 'Antrenas', '48', '76');
INSERT INTO public.tr_commune VALUES ('48007', 'Arzenc-d-Apcher', '48', '76');
INSERT INTO public.tr_commune VALUES ('48008', 'Arzenc-de-Randon', '48', '76');
INSERT INTO public.tr_commune VALUES ('48009', 'Peyre en Aubrac', '48', '76');
INSERT INTO public.tr_commune VALUES ('48010', 'Auroux', '48', '76');
INSERT INTO public.tr_commune VALUES ('48012', 'Les Monts-Verts', '48', '76');
INSERT INTO public.tr_commune VALUES ('48013', 'Badaroux', '48', '76');
INSERT INTO public.tr_commune VALUES ('48015', 'Pied-de-Borne', '48', '76');
INSERT INTO public.tr_commune VALUES ('48016', 'Balsièges', '48', '76');
INSERT INTO public.tr_commune VALUES ('48017', 'Banassac-Canilhac', '48', '76');
INSERT INTO public.tr_commune VALUES ('48018', 'Barjac', '48', '76');
INSERT INTO public.tr_commune VALUES ('48019', 'Barre-des-Cévennes', '48', '76');
INSERT INTO public.tr_commune VALUES ('48020', 'Bassurels', '48', '76');
INSERT INTO public.tr_commune VALUES ('48021', 'La Bastide-Puylaurent', '48', '76');
INSERT INTO public.tr_commune VALUES ('48025', 'Les Bessons', '48', '76');
INSERT INTO public.tr_commune VALUES ('48026', 'Blavignac', '48', '76');
INSERT INTO public.tr_commune VALUES ('48027', 'Mont Lozère et Goulet', '48', '76');
INSERT INTO public.tr_commune VALUES ('48028', 'Les Bondons', '48', '76');
INSERT INTO public.tr_commune VALUES ('48029', 'Le Born', '48', '76');
INSERT INTO public.tr_commune VALUES ('48030', 'Brenoux', '48', '76');
INSERT INTO public.tr_commune VALUES ('48031', 'Brion', '48', '76');
INSERT INTO public.tr_commune VALUES ('48032', 'Le Buisson', '48', '76');
INSERT INTO public.tr_commune VALUES ('48034', 'La Canourgue', '48', '76');
INSERT INTO public.tr_commune VALUES ('48036', 'Cassagnas', '48', '76');
INSERT INTO public.tr_commune VALUES ('48037', 'Chadenet', '48', '76');
INSERT INTO public.tr_commune VALUES ('48038', 'Bel-Air-Val-d-Ance', '48', '76');
INSERT INTO public.tr_commune VALUES ('48039', 'Chanac', '48', '76');
INSERT INTO public.tr_commune VALUES ('48041', 'Chastanier', '48', '76');
INSERT INTO public.tr_commune VALUES ('48042', 'Chastel-Nouvel', '48', '76');
INSERT INTO public.tr_commune VALUES ('48043', 'Châteauneuf-de-Randon', '48', '76');
INSERT INTO public.tr_commune VALUES ('48044', 'Chauchailles', '48', '76');
INSERT INTO public.tr_commune VALUES ('48045', 'Chaudeyrac', '48', '76');
INSERT INTO public.tr_commune VALUES ('48046', 'Chaulhac', '48', '76');
INSERT INTO public.tr_commune VALUES ('48048', 'Cheylard-l-Évêque', '48', '76');
INSERT INTO public.tr_commune VALUES ('48050', 'Bédouès-Cocurès', '48', '76');
INSERT INTO public.tr_commune VALUES ('48051', 'Le Collet-de-Dèze', '48', '76');
INSERT INTO public.tr_commune VALUES ('48053', 'Cubières', '48', '76');
INSERT INTO public.tr_commune VALUES ('48054', 'Cubiérettes', '48', '76');
INSERT INTO public.tr_commune VALUES ('48055', 'Cultures', '48', '76');
INSERT INTO public.tr_commune VALUES ('48056', 'Esclanèdes', '48', '76');
INSERT INTO public.tr_commune VALUES ('48058', 'La Fage-Montivernoux', '48', '76');
INSERT INTO public.tr_commune VALUES ('48059', 'La Fage-Saint-Julien', '48', '76');
INSERT INTO public.tr_commune VALUES ('48061', 'Florac Trois Rivières', '48', '76');
INSERT INTO public.tr_commune VALUES ('48063', 'Fontans', '48', '76');
INSERT INTO public.tr_commune VALUES ('48064', 'Fournels', '48', '76');
INSERT INTO public.tr_commune VALUES ('48065', 'Fraissinet-de-Fourques', '48', '76');
INSERT INTO public.tr_commune VALUES ('48067', 'Gabriac', '48', '76');
INSERT INTO public.tr_commune VALUES ('48068', 'Gabrias', '48', '76');
INSERT INTO public.tr_commune VALUES ('48069', 'Gatuzières', '48', '76');
INSERT INTO public.tr_commune VALUES ('48070', 'Grandrieu', '48', '76');
INSERT INTO public.tr_commune VALUES ('48071', 'Grandvals', '48', '76');
INSERT INTO public.tr_commune VALUES ('48072', 'Grèzes', '48', '76');
INSERT INTO public.tr_commune VALUES ('48073', 'Les Hermaux', '48', '76');
INSERT INTO public.tr_commune VALUES ('48074', 'Hures-la-Parade', '48', '76');
INSERT INTO public.tr_commune VALUES ('48075', 'Ispagnac', '48', '76');
INSERT INTO public.tr_commune VALUES ('48077', 'Julianges', '48', '76');
INSERT INTO public.tr_commune VALUES ('48079', 'Lajo', '48', '76');
INSERT INTO public.tr_commune VALUES ('48080', 'Langogne', '48', '76');
INSERT INTO public.tr_commune VALUES ('48081', 'Lanuéjols', '48', '76');
INSERT INTO public.tr_commune VALUES ('48082', 'Laubert', '48', '76');
INSERT INTO public.tr_commune VALUES ('48083', 'Les Laubies', '48', '76');
INSERT INTO public.tr_commune VALUES ('48085', 'Laval-du-Tarn', '48', '76');
INSERT INTO public.tr_commune VALUES ('48086', 'Luc', '48', '76');
INSERT INTO public.tr_commune VALUES ('48087', 'Prinsuéjols-Malbouzon', '48', '76');
INSERT INTO public.tr_commune VALUES ('48088', 'La Malène', '48', '76');
INSERT INTO public.tr_commune VALUES ('48089', 'Le Malzieu-Forain', '48', '76');
INSERT INTO public.tr_commune VALUES ('48090', 'Le Malzieu-Ville', '48', '76');
INSERT INTO public.tr_commune VALUES ('48091', 'Marchastel', '48', '76');
INSERT INTO public.tr_commune VALUES ('48092', 'Marvejols', '48', '76');
INSERT INTO public.tr_commune VALUES ('48094', 'Massegros Causses Gorges', '48', '76');
INSERT INTO public.tr_commune VALUES ('48095', 'Mende', '48', '76');
INSERT INTO public.tr_commune VALUES ('48096', 'Meyrueis', '48', '76');
INSERT INTO public.tr_commune VALUES ('48097', 'Moissac-Vallée-Française', '48', '76');
INSERT INTO public.tr_commune VALUES ('48098', 'Molezon', '48', '76');
INSERT INTO public.tr_commune VALUES ('48099', 'Bourgs sur Colagne', '48', '76');
INSERT INTO public.tr_commune VALUES ('48100', 'Montbel', '48', '76');
INSERT INTO public.tr_commune VALUES ('48103', 'Montrodat', '48', '76');
INSERT INTO public.tr_commune VALUES ('48104', 'Nasbinals', '48', '76');
INSERT INTO public.tr_commune VALUES ('48105', 'Naussac-Fontanes', '48', '76');
INSERT INTO public.tr_commune VALUES ('48106', 'Noalhac', '48', '76');
INSERT INTO public.tr_commune VALUES ('48107', 'Palhers', '48', '76');
INSERT INTO public.tr_commune VALUES ('48108', 'La Panouse', '48', '76');
INSERT INTO public.tr_commune VALUES ('48110', 'Paulhac-en-Margeride', '48', '76');
INSERT INTO public.tr_commune VALUES ('48111', 'Pelouse', '48', '76');
INSERT INTO public.tr_commune VALUES ('48112', 'Pierrefiche', '48', '76');
INSERT INTO public.tr_commune VALUES ('48115', 'Le Pompidou', '48', '76');
INSERT INTO public.tr_commune VALUES ('48116', 'Pont de Montvert - Sud Mont Lozère', '48', '76');
INSERT INTO public.tr_commune VALUES ('48117', 'Pourcharesses', '48', '76');
INSERT INTO public.tr_commune VALUES ('48119', 'Prévenchères', '48', '76');
INSERT INTO public.tr_commune VALUES ('48121', 'Prunières', '48', '76');
INSERT INTO public.tr_commune VALUES ('48123', 'Recoules-d-Aubrac', '48', '76');
INSERT INTO public.tr_commune VALUES ('48124', 'Recoules-de-Fumas', '48', '76');
INSERT INTO public.tr_commune VALUES ('48126', 'Lachamp-Ribennes', '48', '76');
INSERT INTO public.tr_commune VALUES ('48127', 'Monts-de-Randon', '48', '76');
INSERT INTO public.tr_commune VALUES ('48128', 'Rimeize', '48', '76');
INSERT INTO public.tr_commune VALUES ('48129', 'Rocles', '48', '76');
INSERT INTO public.tr_commune VALUES ('48130', 'Rousses', '48', '76');
INSERT INTO public.tr_commune VALUES ('48131', 'Le Rozier', '48', '76');
INSERT INTO public.tr_commune VALUES ('48132', 'Saint-Alban-sur-Limagnole', '48', '76');
INSERT INTO public.tr_commune VALUES ('48135', 'Saint-André-Capcèze', '48', '76');
INSERT INTO public.tr_commune VALUES ('48136', 'Saint-André-de-Lancize', '48', '76');
INSERT INTO public.tr_commune VALUES ('48137', 'Saint-Bauzile', '48', '76');
INSERT INTO public.tr_commune VALUES ('48138', 'Saint-Bonnet-de-Chirac', '48', '76');
INSERT INTO public.tr_commune VALUES ('48139', 'Saint Bonnet-Laval', '48', '76');
INSERT INTO public.tr_commune VALUES ('48140', 'Saint-Chély-d-Apcher', '48', '76');
INSERT INTO public.tr_commune VALUES ('48141', 'Mas-Saint-Chély', '48', '76');
INSERT INTO public.tr_commune VALUES ('48144', 'Sainte-Croix-Vallée-Française', '48', '76');
INSERT INTO public.tr_commune VALUES ('48145', 'Saint-Denis-en-Margeride', '48', '76');
INSERT INTO public.tr_commune VALUES ('48146', 'Gorges du Tarn Causses', '48', '76');
INSERT INTO public.tr_commune VALUES ('48147', 'Saint-Étienne-du-Valdonnez', '48', '76');
INSERT INTO public.tr_commune VALUES ('48148', 'Saint-Étienne-Vallée-Française', '48', '76');
INSERT INTO public.tr_commune VALUES ('48149', 'Sainte-Eulalie', '48', '76');
INSERT INTO public.tr_commune VALUES ('48150', 'Saint-Flour-de-Mercoire', '48', '76');
INSERT INTO public.tr_commune VALUES ('48151', 'Saint-Frézal-d-Albuges', '48', '76');
INSERT INTO public.tr_commune VALUES ('48152', 'Ventalon en Cévennes', '48', '76');
INSERT INTO public.tr_commune VALUES ('48153', 'Saint-Gal', '48', '76');
INSERT INTO public.tr_commune VALUES ('48155', 'Saint-Germain-de-Calberte', '48', '76');
INSERT INTO public.tr_commune VALUES ('48156', 'Saint-Germain-du-Teil', '48', '76');
INSERT INTO public.tr_commune VALUES ('48157', 'Sainte-Hélène', '48', '76');
INSERT INTO public.tr_commune VALUES ('48158', 'Saint-Hilaire-de-Lavit', '48', '76');
INSERT INTO public.tr_commune VALUES ('48160', 'Saint-Jean-la-Fouillouse', '48', '76');
INSERT INTO public.tr_commune VALUES ('48161', 'Saint-Juéry', '48', '76');
INSERT INTO public.tr_commune VALUES ('48163', 'Saint-Julien-des-Points', '48', '76');
INSERT INTO public.tr_commune VALUES ('48165', 'Saint-Laurent-de-Muret', '48', '76');
INSERT INTO public.tr_commune VALUES ('48166', 'Cans et Cévennes', '48', '76');
INSERT INTO public.tr_commune VALUES ('48167', 'Saint-Laurent-de-Veyrès', '48', '76');
INSERT INTO public.tr_commune VALUES ('48168', 'Saint-Léger-de-Peyre', '48', '76');
INSERT INTO public.tr_commune VALUES ('48169', 'Saint-Léger-du-Malzieu', '48', '76');
INSERT INTO public.tr_commune VALUES ('48170', 'Saint-Martin-de-Boubaux', '48', '76');
INSERT INTO public.tr_commune VALUES ('48171', 'Saint-Martin-de-Lansuscle', '48', '76');
INSERT INTO public.tr_commune VALUES ('48173', 'Saint-Michel-de-Dèze', '48', '76');
INSERT INTO public.tr_commune VALUES ('48174', 'Saint-Paul-le-Froid', '48', '76');
INSERT INTO public.tr_commune VALUES ('48175', 'Saint-Pierre-de-Nogaret', '48', '76');
INSERT INTO public.tr_commune VALUES ('48176', 'Saint-Pierre-des-Tripiers', '48', '76');
INSERT INTO public.tr_commune VALUES ('48177', 'Saint-Pierre-le-Vieux', '48', '76');
INSERT INTO public.tr_commune VALUES ('48178', 'Saint-Privat-de-Vallongue', '48', '76');
INSERT INTO public.tr_commune VALUES ('48179', 'Saint-Privat-du-Fau', '48', '76');
INSERT INTO public.tr_commune VALUES ('48181', 'Saint-Saturnin', '48', '76');
INSERT INTO public.tr_commune VALUES ('48182', 'Saint-Sauveur-de-Ginestoux', '48', '76');
INSERT INTO public.tr_commune VALUES ('48185', 'Les Salelles', '48', '76');
INSERT INTO public.tr_commune VALUES ('48187', 'Les Salces', '48', '76');
INSERT INTO public.tr_commune VALUES ('48188', 'Serverette', '48', '76');
INSERT INTO public.tr_commune VALUES ('48190', 'Termes', '48', '76');
INSERT INTO public.tr_commune VALUES ('48191', 'La Tieule', '48', '76');
INSERT INTO public.tr_commune VALUES ('48192', 'Trélans', '48', '76');
INSERT INTO public.tr_commune VALUES ('48193', 'Vebron', '48', '76');
INSERT INTO public.tr_commune VALUES ('48194', 'Vialas', '48', '76');
INSERT INTO public.tr_commune VALUES ('48198', 'Villefort', '48', '76');
INSERT INTO public.tr_commune VALUES ('49002', 'Allonnes', '49', '52');
INSERT INTO public.tr_commune VALUES ('49003', 'Tuffalun', '49', '52');
INSERT INTO public.tr_commune VALUES ('49007', 'Angers', '49', '52');
INSERT INTO public.tr_commune VALUES ('49008', 'Angrie', '49', '52');
INSERT INTO public.tr_commune VALUES ('49009', 'Antoigné', '49', '52');
INSERT INTO public.tr_commune VALUES ('49010', 'Armaillé', '49', '52');
INSERT INTO public.tr_commune VALUES ('49011', 'Artannes-sur-Thouet', '49', '52');
INSERT INTO public.tr_commune VALUES ('49012', 'Aubigné-sur-Layon', '49', '52');
INSERT INTO public.tr_commune VALUES ('49015', 'Avrillé', '49', '52');
INSERT INTO public.tr_commune VALUES ('49017', 'Baracé', '49', '52');
INSERT INTO public.tr_commune VALUES ('49018', 'Baugé-en-Anjou', '49', '52');
INSERT INTO public.tr_commune VALUES ('49020', 'Beaucouzé', '49', '52');
INSERT INTO public.tr_commune VALUES ('49021', 'Beaufort-en-Anjou', '49', '52');
INSERT INTO public.tr_commune VALUES ('49022', 'Beaulieu-sur-Layon', '49', '52');
INSERT INTO public.tr_commune VALUES ('49023', 'Beaupréau-en-Mauges', '49', '52');
INSERT INTO public.tr_commune VALUES ('49026', 'Bécon-les-Granits', '49', '52');
INSERT INTO public.tr_commune VALUES ('49027', 'Bégrolles-en-Mauges', '49', '52');
INSERT INTO public.tr_commune VALUES ('49028', 'Béhuard', '49', '52');
INSERT INTO public.tr_commune VALUES ('49029', 'Blaison-Saint-Sulpice', '49', '52');
INSERT INTO public.tr_commune VALUES ('49030', 'Blou', '49', '52');
INSERT INTO public.tr_commune VALUES ('49035', 'Bouchemaine', '49', '52');
INSERT INTO public.tr_commune VALUES ('49036', 'Bouillé-Ménard', '49', '52');
INSERT INTO public.tr_commune VALUES ('49038', 'Bourg-l-Évêque', '49', '52');
INSERT INTO public.tr_commune VALUES ('49041', 'Brain-sur-Allonnes', '49', '52');
INSERT INTO public.tr_commune VALUES ('49045', 'La Breille-les-Pins', '49', '52');
INSERT INTO public.tr_commune VALUES ('49048', 'Briollay', '49', '52');
INSERT INTO public.tr_commune VALUES ('49050', 'Brissac Loire Aubance', '49', '52');
INSERT INTO public.tr_commune VALUES ('49053', 'Brossay', '49', '52');
INSERT INTO public.tr_commune VALUES ('49054', 'Candé', '49', '52');
INSERT INTO public.tr_commune VALUES ('49055', 'Cantenay-Épinard', '49', '52');
INSERT INTO public.tr_commune VALUES ('49056', 'Carbay', '49', '52');
INSERT INTO public.tr_commune VALUES ('49057', 'Cernusson', '49', '52');
INSERT INTO public.tr_commune VALUES ('49058', 'Les Cerqueux', '49', '52');
INSERT INTO public.tr_commune VALUES ('49060', 'Bellevigne-les-Châteaux', '49', '52');
INSERT INTO public.tr_commune VALUES ('49061', 'Challain-la-Potherie', '49', '52');
INSERT INTO public.tr_commune VALUES ('49063', 'Chalonnes-sur-Loire', '49', '52');
INSERT INTO public.tr_commune VALUES ('49064', 'Chambellay', '49', '52');
INSERT INTO public.tr_commune VALUES ('49067', 'Chenillé-Champteussé', '49', '52');
INSERT INTO public.tr_commune VALUES ('49068', 'Champtocé-sur-Loire', '49', '52');
INSERT INTO public.tr_commune VALUES ('49069', 'Orée d-Anjou', '49', '52');
INSERT INTO public.tr_commune VALUES ('49070', 'Chanteloup-les-Bois', '49', '52');
INSERT INTO public.tr_commune VALUES ('49076', 'La Chapelle-Saint-Laud', '49', '52');
INSERT INTO public.tr_commune VALUES ('49080', 'Les Hauts-d-Anjou', '49', '52');
INSERT INTO public.tr_commune VALUES ('49082', 'Chaudefonds-sur-Layon', '49', '52');
INSERT INTO public.tr_commune VALUES ('49086', 'Terranjou', '49', '52');
INSERT INTO public.tr_commune VALUES ('49089', 'Chazé-sur-Argos', '49', '52');
INSERT INTO public.tr_commune VALUES ('49090', 'Cheffes', '49', '52');
INSERT INTO public.tr_commune VALUES ('49092', 'Chemillé-en-Anjou', '49', '52');
INSERT INTO public.tr_commune VALUES ('49099', 'Cholet', '49', '52');
INSERT INTO public.tr_commune VALUES ('49100', 'Cizay-la-Madeleine', '49', '52');
INSERT INTO public.tr_commune VALUES ('49102', 'Cléré-sur-Layon', '49', '52');
INSERT INTO public.tr_commune VALUES ('49107', 'Cornillé-les-Caves', '49', '52');
INSERT INTO public.tr_commune VALUES ('49109', 'Coron', '49', '52');
INSERT INTO public.tr_commune VALUES ('49110', 'Corzé', '49', '52');
INSERT INTO public.tr_commune VALUES ('49112', 'Le Coudray-Macouard', '49', '52');
INSERT INTO public.tr_commune VALUES ('49113', 'Courchamps', '49', '52');
INSERT INTO public.tr_commune VALUES ('49114', 'Courléon', '49', '52');
INSERT INTO public.tr_commune VALUES ('49120', 'Denée', '49', '52');
INSERT INTO public.tr_commune VALUES ('49121', 'Dénezé-sous-Doué', '49', '52');
INSERT INTO public.tr_commune VALUES ('49123', 'Distré', '49', '52');
INSERT INTO public.tr_commune VALUES ('49125', 'Doué-en-Anjou', '49', '52');
INSERT INTO public.tr_commune VALUES ('49127', 'Durtal', '49', '52');
INSERT INTO public.tr_commune VALUES ('49129', 'Écouflant', '49', '52');
INSERT INTO public.tr_commune VALUES ('49130', 'Écuillé', '49', '52');
INSERT INTO public.tr_commune VALUES ('49131', 'Épieds', '49', '52');
INSERT INTO public.tr_commune VALUES ('49132', 'Étriché', '49', '52');
INSERT INTO public.tr_commune VALUES ('49135', 'Feneu', '49', '52');
INSERT INTO public.tr_commune VALUES ('49138', 'Les Bois d-Anjou', '49', '52');
INSERT INTO public.tr_commune VALUES ('49140', 'Fontevraud-l-Abbaye', '49', '52');
INSERT INTO public.tr_commune VALUES ('49155', 'Grez-Neuville', '49', '52');
INSERT INTO public.tr_commune VALUES ('49160', 'Ingrandes-Le Fresne sur Loire', '49', '52');
INSERT INTO public.tr_commune VALUES ('49161', 'La Jaille-Yvon', '49', '52');
INSERT INTO public.tr_commune VALUES ('49163', 'Jarzé Villages', '49', '52');
INSERT INTO public.tr_commune VALUES ('49167', 'Les Garennes sur Loire', '49', '52');
INSERT INTO public.tr_commune VALUES ('49170', 'Juvardeil', '49', '52');
INSERT INTO public.tr_commune VALUES ('49171', 'La Lande-Chasles', '49', '52');
INSERT INTO public.tr_commune VALUES ('49174', 'Huillé-Lézigné', '49', '52');
INSERT INTO public.tr_commune VALUES ('49176', 'Le Lion-d-Angers', '49', '52');
INSERT INTO public.tr_commune VALUES ('49178', 'Loiré', '49', '52');
INSERT INTO public.tr_commune VALUES ('49180', 'Longué-Jumelles', '49', '52');
INSERT INTO public.tr_commune VALUES ('49182', 'Louresse-Rochemenier', '49', '52');
INSERT INTO public.tr_commune VALUES ('49183', 'Val d-Erdre-Auxence', '49', '52');
INSERT INTO public.tr_commune VALUES ('49188', 'Marcé', '49', '52');
INSERT INTO public.tr_commune VALUES ('49192', 'Maulévrier', '49', '52');
INSERT INTO public.tr_commune VALUES ('49193', 'Le May-sur-Èvre', '49', '52');
INSERT INTO public.tr_commune VALUES ('49194', 'Mazé-Milon', '49', '52');
INSERT INTO public.tr_commune VALUES ('49195', 'Mazières-en-Mauges', '49', '52');
INSERT INTO public.tr_commune VALUES ('49200', 'Longuenée-en-Anjou', '49', '52');
INSERT INTO public.tr_commune VALUES ('49201', 'La Ménitré', '49', '52');
INSERT INTO public.tr_commune VALUES ('49205', 'Miré', '49', '52');
INSERT INTO public.tr_commune VALUES ('49209', 'Montigné-lès-Rairies', '49', '52');
INSERT INTO public.tr_commune VALUES ('49211', 'Montilliers', '49', '52');
INSERT INTO public.tr_commune VALUES ('49214', 'Montreuil-Juigné', '49', '52');
INSERT INTO public.tr_commune VALUES ('49215', 'Montreuil-Bellay', '49', '52');
INSERT INTO public.tr_commune VALUES ('49216', 'Montreuil-sur-Loir', '49', '52');
INSERT INTO public.tr_commune VALUES ('49217', 'Montreuil-sur-Maine', '49', '52');
INSERT INTO public.tr_commune VALUES ('49218', 'Montrevault-sur-Èvre', '49', '52');
INSERT INTO public.tr_commune VALUES ('49219', 'Montsoreau', '49', '52');
INSERT INTO public.tr_commune VALUES ('49220', 'Morannes sur Sarthe-Daumeray', '49', '52');
INSERT INTO public.tr_commune VALUES ('49221', 'Mouliherne', '49', '52');
INSERT INTO public.tr_commune VALUES ('49222', 'Mozé-sur-Louet', '49', '52');
INSERT INTO public.tr_commune VALUES ('49223', 'Mûrs-Erigné', '49', '52');
INSERT INTO public.tr_commune VALUES ('49224', 'Neuillé', '49', '52');
INSERT INTO public.tr_commune VALUES ('49228', 'Noyant-Villages', '49', '52');
INSERT INTO public.tr_commune VALUES ('49231', 'Nuaillé', '49', '52');
INSERT INTO public.tr_commune VALUES ('49235', 'Parnay', '49', '52');
INSERT INTO public.tr_commune VALUES ('49236', 'Passavant-sur-Layon', '49', '52');
INSERT INTO public.tr_commune VALUES ('49237', 'La Pellerine', '49', '52');
INSERT INTO public.tr_commune VALUES ('49240', 'La Plaine', '49', '52');
INSERT INTO public.tr_commune VALUES ('49241', 'Le Plessis-Grammoire', '49', '52');
INSERT INTO public.tr_commune VALUES ('49244', 'Mauges-sur-Loire', '49', '52');
INSERT INTO public.tr_commune VALUES ('49246', 'Les Ponts-de-Cé', '49', '52');
INSERT INTO public.tr_commune VALUES ('49247', 'La Possonnière', '49', '52');
INSERT INTO public.tr_commune VALUES ('49248', 'Ombrée d-Anjou', '49', '52');
INSERT INTO public.tr_commune VALUES ('49253', 'Le Puy-Notre-Dame', '49', '52');
INSERT INTO public.tr_commune VALUES ('49257', 'Les Rairies', '49', '52');
INSERT INTO public.tr_commune VALUES ('49259', 'Rochefort-sur-Loire', '49', '52');
INSERT INTO public.tr_commune VALUES ('49260', 'La Romagne', '49', '52');
INSERT INTO public.tr_commune VALUES ('49261', 'Gennes-Val-de-Loire', '49', '52');
INSERT INTO public.tr_commune VALUES ('49262', 'Rou-Marson', '49', '52');
INSERT INTO public.tr_commune VALUES ('49266', 'Saint-Augustin-des-Bois', '49', '52');
INSERT INTO public.tr_commune VALUES ('49267', 'Saint-Barthélemy-d-Anjou', '49', '52');
INSERT INTO public.tr_commune VALUES ('49269', 'Saint-Christophe-du-Bois', '49', '52');
INSERT INTO public.tr_commune VALUES ('49271', 'Saint-Clément-de-la-Place', '49', '52');
INSERT INTO public.tr_commune VALUES ('49272', 'Saint-Clément-des-Levées', '49', '52');
INSERT INTO public.tr_commune VALUES ('49278', 'Sainte-Gemmes-sur-Loire', '49', '52');
INSERT INTO public.tr_commune VALUES ('49283', 'Saint-Georges-sur-Loire', '49', '52');
INSERT INTO public.tr_commune VALUES ('49284', 'Saint-Germain-des-Prés', '49', '52');
INSERT INTO public.tr_commune VALUES ('49288', 'Saint-Jean-de-la-Croix', '49', '52');
INSERT INTO public.tr_commune VALUES ('49291', 'Saint-Just-sur-Dive', '49', '52');
INSERT INTO public.tr_commune VALUES ('49292', 'Val-du-Layon', '49', '52');
INSERT INTO public.tr_commune VALUES ('49294', 'Saint-Lambert-la-Potherie', '49', '52');
INSERT INTO public.tr_commune VALUES ('49298', 'Saint-Léger-de-Linières', '49', '52');
INSERT INTO public.tr_commune VALUES ('49299', 'Saint-Léger-sous-Cholet', '49', '52');
INSERT INTO public.tr_commune VALUES ('49301', 'Sèvremoine', '49', '52');
INSERT INTO public.tr_commune VALUES ('49302', 'Saint-Macaire-du-Bois', '49', '52');
INSERT INTO public.tr_commune VALUES ('49306', 'Saint-Martin-du-Fouilloux', '49', '52');
INSERT INTO public.tr_commune VALUES ('49307', 'Loire-Authion', '49', '52');
INSERT INTO public.tr_commune VALUES ('49308', 'Saint-Melaine-sur-Aubance', '49', '52');
INSERT INTO public.tr_commune VALUES ('49310', 'Saint-Paul-du-Bois', '49', '52');
INSERT INTO public.tr_commune VALUES ('49311', 'Saint-Philbert-du-Peuple', '49', '52');
INSERT INTO public.tr_commune VALUES ('49321', 'Saint-Sigismond', '49', '52');
INSERT INTO public.tr_commune VALUES ('49323', 'Verrières-en-Anjou', '49', '52');
INSERT INTO public.tr_commune VALUES ('49326', 'Sarrigné', '49', '52');
INSERT INTO public.tr_commune VALUES ('49328', 'Saumur', '49', '52');
INSERT INTO public.tr_commune VALUES ('49329', 'Savennières', '49', '52');
INSERT INTO public.tr_commune VALUES ('49330', 'Sceaux-d-Anjou', '49', '52');
INSERT INTO public.tr_commune VALUES ('49331', 'Segré-en-Anjou Bleu', '49', '52');
INSERT INTO public.tr_commune VALUES ('49332', 'La Séguinière', '49', '52');
INSERT INTO public.tr_commune VALUES ('49333', 'Seiches-sur-le-Loir', '49', '52');
INSERT INTO public.tr_commune VALUES ('49334', 'Sermaise', '49', '52');
INSERT INTO public.tr_commune VALUES ('49336', 'Somloire', '49', '52');
INSERT INTO public.tr_commune VALUES ('49338', 'Soulaines-sur-Aubance', '49', '52');
INSERT INTO public.tr_commune VALUES ('49339', 'Soulaire-et-Bourg', '49', '52');
INSERT INTO public.tr_commune VALUES ('49341', 'Souzay-Champigny', '49', '52');
INSERT INTO public.tr_commune VALUES ('49343', 'La Tessoualle', '49', '52');
INSERT INTO public.tr_commune VALUES ('49344', 'Thorigné-d-Anjou', '49', '52');
INSERT INTO public.tr_commune VALUES ('49345', 'Bellevigne-en-Layon', '49', '52');
INSERT INTO public.tr_commune VALUES ('49347', 'Tiercé', '49', '52');
INSERT INTO public.tr_commune VALUES ('49352', 'Toutlemonde', '49', '52');
INSERT INTO public.tr_commune VALUES ('49353', 'Trélazé', '49', '52');
INSERT INTO public.tr_commune VALUES ('49355', 'Trémentines', '49', '52');
INSERT INTO public.tr_commune VALUES ('49358', 'Turquant', '49', '52');
INSERT INTO public.tr_commune VALUES ('49359', 'Les Ulmes', '49', '52');
INSERT INTO public.tr_commune VALUES ('49361', 'Varennes-sur-Loire', '49', '52');
INSERT INTO public.tr_commune VALUES ('49362', 'Varrains', '49', '52');
INSERT INTO public.tr_commune VALUES ('49364', 'Vaudelnay', '49', '52');
INSERT INTO public.tr_commune VALUES ('49367', 'Erdre-en-Anjou', '49', '52');
INSERT INTO public.tr_commune VALUES ('49368', 'Vernantes', '49', '52');
INSERT INTO public.tr_commune VALUES ('49369', 'Vernoil-le-Fourrier', '49', '52');
INSERT INTO public.tr_commune VALUES ('49370', 'Verrie', '49', '52');
INSERT INTO public.tr_commune VALUES ('49371', 'Vezins', '49', '52');
INSERT INTO public.tr_commune VALUES ('49373', 'Lys-Haut-Layon', '49', '52');
INSERT INTO public.tr_commune VALUES ('49374', 'Villebernier', '49', '52');
INSERT INTO public.tr_commune VALUES ('49377', 'Rives-du-Loir-en-Anjou', '49', '52');
INSERT INTO public.tr_commune VALUES ('49378', 'Vivy', '49', '52');
INSERT INTO public.tr_commune VALUES ('49381', 'Yzernay', '49', '52');
INSERT INTO public.tr_commune VALUES ('50002', 'Agneaux', '50', '28');
INSERT INTO public.tr_commune VALUES ('50003', 'Agon-Coutainville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50004', 'Airel', '50', '28');
INSERT INTO public.tr_commune VALUES ('50006', 'Amigny', '50', '28');
INSERT INTO public.tr_commune VALUES ('50008', 'Anctoville-sur-Boscq', '50', '28');
INSERT INTO public.tr_commune VALUES ('50013', 'Anneville-en-Saire', '50', '28');
INSERT INTO public.tr_commune VALUES ('50015', 'Annoville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50016', 'Appeville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50019', 'Aucey-la-Plaine', '50', '28');
INSERT INTO public.tr_commune VALUES ('50021', 'Audouville-la-Hubert', '50', '28');
INSERT INTO public.tr_commune VALUES ('50022', 'Aumeville-Lestre', '50', '28');
INSERT INTO public.tr_commune VALUES ('50023', 'Auvers', '50', '28');
INSERT INTO public.tr_commune VALUES ('50024', 'Auxais', '50', '28');
INSERT INTO public.tr_commune VALUES ('50025', 'Avranches', '50', '28');
INSERT INTO public.tr_commune VALUES ('50026', 'Azeville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50027', 'Bacilly', '50', '28');
INSERT INTO public.tr_commune VALUES ('50028', 'La Baleine', '50', '28');
INSERT INTO public.tr_commune VALUES ('50029', 'Barenton', '50', '28');
INSERT INTO public.tr_commune VALUES ('50030', 'Barfleur', '50', '28');
INSERT INTO public.tr_commune VALUES ('50031', 'Barneville-Carteret', '50', '28');
INSERT INTO public.tr_commune VALUES ('50032', 'La Barre-de-Semilly', '50', '28');
INSERT INTO public.tr_commune VALUES ('50033', 'Baubigny', '50', '28');
INSERT INTO public.tr_commune VALUES ('50034', 'Baudre', '50', '28');
INSERT INTO public.tr_commune VALUES ('50036', 'Baupte', '50', '28');
INSERT INTO public.tr_commune VALUES ('50038', 'Beauchamps', '50', '28');
INSERT INTO public.tr_commune VALUES ('50039', 'Beaucoudray', '50', '28');
INSERT INTO public.tr_commune VALUES ('50040', 'Beauficel', '50', '28');
INSERT INTO public.tr_commune VALUES ('50041', 'La Hague', '50', '28');
INSERT INTO public.tr_commune VALUES ('50042', 'Beauvoir', '50', '28');
INSERT INTO public.tr_commune VALUES ('50044', 'Belval', '50', '28');
INSERT INTO public.tr_commune VALUES ('50045', 'Benoîtville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50046', 'Bérigny', '50', '28');
INSERT INTO public.tr_commune VALUES ('50048', 'Beslon', '50', '28');
INSERT INTO public.tr_commune VALUES ('50049', 'Besneville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50050', 'Beuvrigny', '50', '28');
INSERT INTO public.tr_commune VALUES ('50052', 'Beuzeville-la-Bastille', '50', '28');
INSERT INTO public.tr_commune VALUES ('50054', 'Biéville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50055', 'Biniville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50058', 'Blainville-sur-Mer', '50', '28');
INSERT INTO public.tr_commune VALUES ('50059', 'Blosville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50060', 'La Bloutière', '50', '28');
INSERT INTO public.tr_commune VALUES ('50062', 'Boisyvon', '50', '28');
INSERT INTO public.tr_commune VALUES ('50064', 'La Bonneville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50066', 'Jullouville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50069', 'Bourguenolles', '50', '28');
INSERT INTO public.tr_commune VALUES ('50070', 'Boutteville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50072', 'Brainville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50074', 'Brécey', '50', '28');
INSERT INTO public.tr_commune VALUES ('50076', 'Bréhal', '50', '28');
INSERT INTO public.tr_commune VALUES ('50077', 'Bretteville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50078', 'Bretteville-sur-Ay', '50', '28');
INSERT INTO public.tr_commune VALUES ('50079', 'Breuville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50081', 'Bréville-sur-Mer', '50', '28');
INSERT INTO public.tr_commune VALUES ('50082', 'Bricquebec-en-Cotentin', '50', '28');
INSERT INTO public.tr_commune VALUES ('50083', 'Bricquebosq', '50', '28');
INSERT INTO public.tr_commune VALUES ('50084', 'Bricqueville-la-Blouette', '50', '28');
INSERT INTO public.tr_commune VALUES ('50085', 'Bricqueville-sur-Mer', '50', '28');
INSERT INTO public.tr_commune VALUES ('50086', 'Brillevast', '50', '28');
INSERT INTO public.tr_commune VALUES ('50087', 'Brix', '50', '28');
INSERT INTO public.tr_commune VALUES ('50088', 'Brouains', '50', '28');
INSERT INTO public.tr_commune VALUES ('50090', 'Buais-Les-Monts', '50', '28');
INSERT INTO public.tr_commune VALUES ('50092', 'Cambernon', '50', '28');
INSERT INTO public.tr_commune VALUES ('50093', 'Cametours', '50', '28');
INSERT INTO public.tr_commune VALUES ('50094', 'Camprond', '50', '28');
INSERT INTO public.tr_commune VALUES ('50095', 'Canisy', '50', '28');
INSERT INTO public.tr_commune VALUES ('50096', 'Canteloup', '50', '28');
INSERT INTO public.tr_commune VALUES ('50097', 'Canville-la-Rocque', '50', '28');
INSERT INTO public.tr_commune VALUES ('50098', 'Carantilly', '50', '28');
INSERT INTO public.tr_commune VALUES ('50099', 'Carentan-les-Marais', '50', '28');
INSERT INTO public.tr_commune VALUES ('50101', 'Carneville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50102', 'Carolles', '50', '28');
INSERT INTO public.tr_commune VALUES ('50105', 'Catteville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50106', 'Cavigny', '50', '28');
INSERT INTO public.tr_commune VALUES ('50108', 'Céaux', '50', '28');
INSERT INTO public.tr_commune VALUES ('50109', 'Cérences', '50', '28');
INSERT INTO public.tr_commune VALUES ('50110', 'Cerisy-la-Forêt', '50', '28');
INSERT INTO public.tr_commune VALUES ('50111', 'Cerisy-la-Salle', '50', '28');
INSERT INTO public.tr_commune VALUES ('50112', 'La Chaise-Baudouin', '50', '28');
INSERT INTO public.tr_commune VALUES ('50115', 'Le Grippon', '50', '28');
INSERT INTO public.tr_commune VALUES ('50117', 'Champeaux', '50', '28');
INSERT INTO public.tr_commune VALUES ('50118', 'Champrepus', '50', '28');
INSERT INTO public.tr_commune VALUES ('50120', 'Chanteloup', '50', '28');
INSERT INTO public.tr_commune VALUES ('50121', 'La Chapelle-Cécelin', '50', '28');
INSERT INTO public.tr_commune VALUES ('50124', 'La Chapelle-Urée', '50', '28');
INSERT INTO public.tr_commune VALUES ('50126', 'Chavoy', '50', '28');
INSERT INTO public.tr_commune VALUES ('50129', 'Cherbourg-en-Cotentin', '50', '28');
INSERT INTO public.tr_commune VALUES ('50130', 'Chérencé-le-Héron', '50', '28');
INSERT INTO public.tr_commune VALUES ('50135', 'Clitourps', '50', '28');
INSERT INTO public.tr_commune VALUES ('50137', 'La Colombe', '50', '28');
INSERT INTO public.tr_commune VALUES ('50138', 'Colomby', '50', '28');
INSERT INTO public.tr_commune VALUES ('50139', 'Condé-sur-Vire', '50', '28');
INSERT INTO public.tr_commune VALUES ('50142', 'Vicq-sur-Mer', '50', '28');
INSERT INTO public.tr_commune VALUES ('50143', 'Coudeville-sur-Mer', '50', '28');
INSERT INTO public.tr_commune VALUES ('50144', 'Coulouvray-Boisbenâtre', '50', '28');
INSERT INTO public.tr_commune VALUES ('50145', 'Courcy', '50', '28');
INSERT INTO public.tr_commune VALUES ('50146', 'Courtils', '50', '28');
INSERT INTO public.tr_commune VALUES ('50147', 'Coutances', '50', '28');
INSERT INTO public.tr_commune VALUES ('50148', 'Couvains', '50', '28');
INSERT INTO public.tr_commune VALUES ('50149', 'Couville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50150', 'Crasville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50151', 'Créances', '50', '28');
INSERT INTO public.tr_commune VALUES ('50152', 'Les Cresnays', '50', '28');
INSERT INTO public.tr_commune VALUES ('50155', 'Crollon', '50', '28');
INSERT INTO public.tr_commune VALUES ('50156', 'Crosville-sur-Douve', '50', '28');
INSERT INTO public.tr_commune VALUES ('50158', 'Cuves', '50', '28');
INSERT INTO public.tr_commune VALUES ('50159', 'Dangy', '50', '28');
INSERT INTO public.tr_commune VALUES ('50161', 'Le Dézert', '50', '28');
INSERT INTO public.tr_commune VALUES ('50162', 'Digosville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50164', 'Domjean', '50', '28');
INSERT INTO public.tr_commune VALUES ('50165', 'Donville-les-Bains', '50', '28');
INSERT INTO public.tr_commune VALUES ('50166', 'Doville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50167', 'Dragey-Ronthon', '50', '28');
INSERT INTO public.tr_commune VALUES ('50168', 'Ducey-Les Chéris', '50', '28');
INSERT INTO public.tr_commune VALUES ('50169', 'Écausseville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50172', 'Émondeville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50174', 'Équilly', '50', '28');
INSERT INTO public.tr_commune VALUES ('50175', 'Éroudeville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50176', 'L-Étang-Bertrand', '50', '28');
INSERT INTO public.tr_commune VALUES ('50177', 'Étienville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50178', 'Fermanville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50181', 'Feugères', '50', '28');
INSERT INTO public.tr_commune VALUES ('50182', 'La Feuillie', '50', '28');
INSERT INTO public.tr_commune VALUES ('50183', 'Fierville-les-Mines', '50', '28');
INSERT INTO public.tr_commune VALUES ('50184', 'Flamanville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50185', 'Fleury', '50', '28');
INSERT INTO public.tr_commune VALUES ('50186', 'Flottemanville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50188', 'Folligny', '50', '28');
INSERT INTO public.tr_commune VALUES ('50190', 'Fontenay-sur-Mer', '50', '28');
INSERT INTO public.tr_commune VALUES ('50192', 'Fourneaux', '50', '28');
INSERT INTO public.tr_commune VALUES ('50193', 'Le Fresne-Poret', '50', '28');
INSERT INTO public.tr_commune VALUES ('50194', 'Fresville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50195', 'Gathemo', '50', '28');
INSERT INTO public.tr_commune VALUES ('50196', 'Gatteville-le-Phare', '50', '28');
INSERT INTO public.tr_commune VALUES ('50197', 'Gavray-sur-Sienne', '50', '28');
INSERT INTO public.tr_commune VALUES ('50198', 'Geffosses', '50', '28');
INSERT INTO public.tr_commune VALUES ('50199', 'Genêts', '50', '28');
INSERT INTO public.tr_commune VALUES ('50200', 'Ger', '50', '28');
INSERT INTO public.tr_commune VALUES ('50205', 'La Godefroy', '50', '28');
INSERT INTO public.tr_commune VALUES ('50207', 'Golleville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50208', 'Gonfreville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50209', 'Gonneville-Le Theil', '50', '28');
INSERT INTO public.tr_commune VALUES ('50210', 'Gorges', '50', '28');
INSERT INTO public.tr_commune VALUES ('50214', 'Gouvets', '50', '28');
INSERT INTO public.tr_commune VALUES ('50215', 'Gouville-sur-Mer', '50', '28');
INSERT INTO public.tr_commune VALUES ('50216', 'Graignes-Mesnil-Angot', '50', '28');
INSERT INTO public.tr_commune VALUES ('50217', 'Le Grand-Celland', '50', '28');
INSERT INTO public.tr_commune VALUES ('50218', 'Granville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50219', 'Gratot', '50', '28');
INSERT INTO public.tr_commune VALUES ('50221', 'Grimesnil', '50', '28');
INSERT INTO public.tr_commune VALUES ('50222', 'Grosville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50225', 'Le Guislain', '50', '28');
INSERT INTO public.tr_commune VALUES ('50227', 'Le Ham', '50', '28');
INSERT INTO public.tr_commune VALUES ('50228', 'Hambye', '50', '28');
INSERT INTO public.tr_commune VALUES ('50229', 'Hamelin', '50', '28');
INSERT INTO public.tr_commune VALUES ('50230', 'Hardinvast', '50', '28');
INSERT INTO public.tr_commune VALUES ('50231', 'Hauteville-sur-Mer', '50', '28');
INSERT INTO public.tr_commune VALUES ('50232', 'Hauteville-la-Guichard', '50', '28');
INSERT INTO public.tr_commune VALUES ('50233', 'Hautteville-Bocage', '50', '28');
INSERT INTO public.tr_commune VALUES ('50234', 'La Haye-Bellefond', '50', '28');
INSERT INTO public.tr_commune VALUES ('50235', 'La Haye-d-Ectot', '50', '28');
INSERT INTO public.tr_commune VALUES ('50236', 'La Haye', '50', '28');
INSERT INTO public.tr_commune VALUES ('50237', 'La Haye-Pesnel', '50', '28');
INSERT INTO public.tr_commune VALUES ('50238', 'Héauville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50239', 'Thèreval', '50', '28');
INSERT INTO public.tr_commune VALUES ('50240', 'Helleville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50241', 'Hémevez', '50', '28');
INSERT INTO public.tr_commune VALUES ('50243', 'Heugueville-sur-Sienne', '50', '28');
INSERT INTO public.tr_commune VALUES ('50246', 'Hiesville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50247', 'Hocquigny', '50', '28');
INSERT INTO public.tr_commune VALUES ('50251', 'Huberville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50252', 'Hudimesnil', '50', '28');
INSERT INTO public.tr_commune VALUES ('50253', 'Huisnes-sur-Mer', '50', '28');
INSERT INTO public.tr_commune VALUES ('50256', 'Isigny-le-Buat', '50', '28');
INSERT INTO public.tr_commune VALUES ('50258', 'Joganville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50259', 'Juilley', '50', '28');
INSERT INTO public.tr_commune VALUES ('50260', 'Juvigny les Vallées', '50', '28');
INSERT INTO public.tr_commune VALUES ('50261', 'Lamberville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50262', 'La Lande-d-Airou', '50', '28');
INSERT INTO public.tr_commune VALUES ('50263', 'Lapenty', '50', '28');
INSERT INTO public.tr_commune VALUES ('50265', 'Laulne', '50', '28');
INSERT INTO public.tr_commune VALUES ('50266', 'Lengronne', '50', '28');
INSERT INTO public.tr_commune VALUES ('50267', 'Lessay', '50', '28');
INSERT INTO public.tr_commune VALUES ('50268', 'Lestre', '50', '28');
INSERT INTO public.tr_commune VALUES ('50269', 'Liesville-sur-Douve', '50', '28');
INSERT INTO public.tr_commune VALUES ('50270', 'Lieusaint', '50', '28');
INSERT INTO public.tr_commune VALUES ('50271', 'Lingeard', '50', '28');
INSERT INTO public.tr_commune VALUES ('50272', 'Lingreville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50273', 'Montsenelle', '50', '28');
INSERT INTO public.tr_commune VALUES ('50274', 'Les Loges-Marchis', '50', '28');
INSERT INTO public.tr_commune VALUES ('50275', 'Les Loges-sur-Brécey', '50', '28');
INSERT INTO public.tr_commune VALUES ('50276', 'Lolif', '50', '28');
INSERT INTO public.tr_commune VALUES ('50277', 'Longueville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50278', 'Le Loreur', '50', '28');
INSERT INTO public.tr_commune VALUES ('50279', 'Le Lorey', '50', '28');
INSERT INTO public.tr_commune VALUES ('50281', 'La Lucerne-d-Outremer', '50', '28');
INSERT INTO public.tr_commune VALUES ('50282', 'Le Luot', '50', '28');
INSERT INTO public.tr_commune VALUES ('50283', 'La Luzerne', '50', '28');
INSERT INTO public.tr_commune VALUES ('50285', 'Magneville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50288', 'Marcey-les-Grèves', '50', '28');
INSERT INTO public.tr_commune VALUES ('50289', 'Marchésieux', '50', '28');
INSERT INTO public.tr_commune VALUES ('50290', 'Marcilly', '50', '28');
INSERT INTO public.tr_commune VALUES ('50291', 'Margueray', '50', '28');
INSERT INTO public.tr_commune VALUES ('50292', 'Marigny-Le-Lozon', '50', '28');
INSERT INTO public.tr_commune VALUES ('50294', 'Martinvast', '50', '28');
INSERT INTO public.tr_commune VALUES ('50295', 'Maupertuis', '50', '28');
INSERT INTO public.tr_commune VALUES ('50296', 'Maupertus-sur-Mer', '50', '28');
INSERT INTO public.tr_commune VALUES ('50297', 'La Meauffe', '50', '28');
INSERT INTO public.tr_commune VALUES ('50298', 'Méautis', '50', '28');
INSERT INTO public.tr_commune VALUES ('50299', 'Le Mesnil', '50', '28');
INSERT INTO public.tr_commune VALUES ('50300', 'Le Mesnil-Adelée', '50', '28');
INSERT INTO public.tr_commune VALUES ('50302', 'Le Mesnil-Amey', '50', '28');
INSERT INTO public.tr_commune VALUES ('50304', 'Le Mesnil-Aubert', '50', '28');
INSERT INTO public.tr_commune VALUES ('50305', 'Le Mesnil-au-Val', '50', '28');
INSERT INTO public.tr_commune VALUES ('50310', 'Le Mesnil-Eury', '50', '28');
INSERT INTO public.tr_commune VALUES ('50311', 'Le Mesnil-Garnier', '50', '28');
INSERT INTO public.tr_commune VALUES ('50312', 'Le Mesnil-Gilbert', '50', '28');
INSERT INTO public.tr_commune VALUES ('50315', 'Le Mesnillard', '50', '28');
INSERT INTO public.tr_commune VALUES ('50317', 'Le Mesnil-Ozenne', '50', '28');
INSERT INTO public.tr_commune VALUES ('50321', 'Le Mesnil-Rouxelin', '50', '28');
INSERT INTO public.tr_commune VALUES ('50324', 'Le Mesnil-Véneron', '50', '28');
INSERT INTO public.tr_commune VALUES ('50326', 'Le Mesnil-Villeman', '50', '28');
INSERT INTO public.tr_commune VALUES ('50327', 'La Meurdraquière', '50', '28');
INSERT INTO public.tr_commune VALUES ('50328', 'Millières', '50', '28');
INSERT INTO public.tr_commune VALUES ('50332', 'Les Moitiers-d-Allonne', '50', '28');
INSERT INTO public.tr_commune VALUES ('50334', 'Montabot', '50', '28');
INSERT INTO public.tr_commune VALUES ('50335', 'Montaigu-la-Brisette', '50', '28');
INSERT INTO public.tr_commune VALUES ('50336', 'Montaigu-les-Bois', '50', '28');
INSERT INTO public.tr_commune VALUES ('50338', 'Montbray', '50', '28');
INSERT INTO public.tr_commune VALUES ('50340', 'Montcuit', '50', '28');
INSERT INTO public.tr_commune VALUES ('50341', 'Montebourg', '50', '28');
INSERT INTO public.tr_commune VALUES ('50342', 'Montfarville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50345', 'Monthuchon', '50', '28');
INSERT INTO public.tr_commune VALUES ('50347', 'Montjoie-Saint-Martin', '50', '28');
INSERT INTO public.tr_commune VALUES ('50349', 'Montmartin-sur-Mer', '50', '28');
INSERT INTO public.tr_commune VALUES ('50350', 'Montpinchon', '50', '28');
INSERT INTO public.tr_commune VALUES ('50351', 'Montrabot', '50', '28');
INSERT INTO public.tr_commune VALUES ('50352', 'Montreuil-sur-Lozon', '50', '28');
INSERT INTO public.tr_commune VALUES ('50353', 'Le Mont-Saint-Michel', '50', '28');
INSERT INTO public.tr_commune VALUES ('50356', 'Moon-sur-Elle', '50', '28');
INSERT INTO public.tr_commune VALUES ('50357', 'Morigny', '50', '28');
INSERT INTO public.tr_commune VALUES ('50359', 'Mortain-Bocage', '50', '28');
INSERT INTO public.tr_commune VALUES ('50360', 'Morville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50361', 'La Mouche', '50', '28');
INSERT INTO public.tr_commune VALUES ('50362', 'Moulines', '50', '28');
INSERT INTO public.tr_commune VALUES ('50363', 'Moyon Villages', '50', '28');
INSERT INTO public.tr_commune VALUES ('50364', 'Muneville-le-Bingard', '50', '28');
INSERT INTO public.tr_commune VALUES ('50365', 'Muneville-sur-Mer', '50', '28');
INSERT INTO public.tr_commune VALUES ('50368', 'Nay', '50', '28');
INSERT INTO public.tr_commune VALUES ('50369', 'Négreville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50370', 'Néhou', '50', '28');
INSERT INTO public.tr_commune VALUES ('50371', 'Le Neufbourg', '50', '28');
INSERT INTO public.tr_commune VALUES ('50372', 'Neufmesnil', '50', '28');
INSERT INTO public.tr_commune VALUES ('50373', 'Neuville-au-Plain', '50', '28');
INSERT INTO public.tr_commune VALUES ('50374', 'Neuville-en-Beaumont', '50', '28');
INSERT INTO public.tr_commune VALUES ('50376', 'Nicorps', '50', '28');
INSERT INTO public.tr_commune VALUES ('50378', 'Notre-Dame-de-Cenilly', '50', '28');
INSERT INTO public.tr_commune VALUES ('50379', 'Notre-Dame-de-Livoye', '50', '28');
INSERT INTO public.tr_commune VALUES ('50382', 'Nouainville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50384', 'Octeville-l-Avenel', '50', '28');
INSERT INTO public.tr_commune VALUES ('50387', 'Orglandes', '50', '28');
INSERT INTO public.tr_commune VALUES ('50388', 'Orval sur Sienne', '50', '28');
INSERT INTO public.tr_commune VALUES ('50389', 'Ouville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50390', 'Ozeville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50391', 'Grandparigny', '50', '28');
INSERT INTO public.tr_commune VALUES ('50393', 'Percy-en-Normandie', '50', '28');
INSERT INTO public.tr_commune VALUES ('50394', 'Périers', '50', '28');
INSERT INTO public.tr_commune VALUES ('50395', 'La Pernelle', '50', '28');
INSERT INTO public.tr_commune VALUES ('50397', 'Perriers-en-Beauficel', '50', '28');
INSERT INTO public.tr_commune VALUES ('50398', 'Le Perron', '50', '28');
INSERT INTO public.tr_commune VALUES ('50399', 'Le Petit-Celland', '50', '28');
INSERT INTO public.tr_commune VALUES ('50400', 'Picauville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50401', 'Pierreville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50402', 'Les Pieux', '50', '28');
INSERT INTO public.tr_commune VALUES ('50403', 'Pirou', '50', '28');
INSERT INTO public.tr_commune VALUES ('50405', 'Le Plessis-Lastelle', '50', '28');
INSERT INTO public.tr_commune VALUES ('50407', 'Poilley', '50', '28');
INSERT INTO public.tr_commune VALUES ('50408', 'Pontaubault', '50', '28');
INSERT INTO public.tr_commune VALUES ('50409', 'Pont-Hébert', '50', '28');
INSERT INTO public.tr_commune VALUES ('50410', 'Pontorson', '50', '28');
INSERT INTO public.tr_commune VALUES ('50411', 'Ponts', '50', '28');
INSERT INTO public.tr_commune VALUES ('50412', 'Port-Bail-sur-Mer', '50', '28');
INSERT INTO public.tr_commune VALUES ('50413', 'Précey', '50', '28');
INSERT INTO public.tr_commune VALUES ('50417', 'Quettehou', '50', '28');
INSERT INTO public.tr_commune VALUES ('50419', 'Quettreville-sur-Sienne', '50', '28');
INSERT INTO public.tr_commune VALUES ('50420', 'Quibou', '50', '28');
INSERT INTO public.tr_commune VALUES ('50421', 'Quinéville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50422', 'Raids', '50', '28');
INSERT INTO public.tr_commune VALUES ('50423', 'Rampan', '50', '28');
INSERT INTO public.tr_commune VALUES ('50425', 'Rauville-la-Bigot', '50', '28');
INSERT INTO public.tr_commune VALUES ('50426', 'Rauville-la-Place', '50', '28');
INSERT INTO public.tr_commune VALUES ('50428', 'Reffuveille', '50', '28');
INSERT INTO public.tr_commune VALUES ('50429', 'Regnéville-sur-Mer', '50', '28');
INSERT INTO public.tr_commune VALUES ('50430', 'Reigneville-Bocage', '50', '28');
INSERT INTO public.tr_commune VALUES ('50431', 'Remilly Les Marais', '50', '28');
INSERT INTO public.tr_commune VALUES ('50433', 'Réville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50435', 'Rocheville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50436', 'Romagny Fontenay', '50', '28');
INSERT INTO public.tr_commune VALUES ('50437', 'Roncey', '50', '28');
INSERT INTO public.tr_commune VALUES ('50442', 'Le Rozel', '50', '28');
INSERT INTO public.tr_commune VALUES ('50443', 'Sacey', '50', '28');
INSERT INTO public.tr_commune VALUES ('50444', 'Saint-Amand-Villages', '50', '28');
INSERT INTO public.tr_commune VALUES ('50445', 'Saint-André-de-Bohon', '50', '28');
INSERT INTO public.tr_commune VALUES ('50446', 'Saint-André-de-l-Épine', '50', '28');
INSERT INTO public.tr_commune VALUES ('50447', 'Saint-Aubin-des-Préaux', '50', '28');
INSERT INTO public.tr_commune VALUES ('50448', 'Saint-Aubin-de-Terregatte', '50', '28');
INSERT INTO public.tr_commune VALUES ('50450', 'Saint-Barthélemy', '50', '28');
INSERT INTO public.tr_commune VALUES ('50451', 'Saint-Brice', '50', '28');
INSERT INTO public.tr_commune VALUES ('50452', 'Saint-Brice-de-Landelles', '50', '28');
INSERT INTO public.tr_commune VALUES ('50453', 'Sainte-Cécile', '50', '28');
INSERT INTO public.tr_commune VALUES ('50454', 'Saint-Christophe-du-Foc', '50', '28');
INSERT INTO public.tr_commune VALUES ('50455', 'Saint-Clair-sur-l-Elle', '50', '28');
INSERT INTO public.tr_commune VALUES ('50456', 'Saint-Clément-Rancoudray', '50', '28');
INSERT INTO public.tr_commune VALUES ('50457', 'Sainte-Colombe', '50', '28');
INSERT INTO public.tr_commune VALUES ('50461', 'Saint-Cyr', '50', '28');
INSERT INTO public.tr_commune VALUES ('50462', 'Saint-Cyr-du-Bailleul', '50', '28');
INSERT INTO public.tr_commune VALUES ('50463', 'Saint-Denis-le-Gast', '50', '28');
INSERT INTO public.tr_commune VALUES ('50464', 'Saint-Denis-le-Vêtu', '50', '28');
INSERT INTO public.tr_commune VALUES ('50467', 'Saint-Floxel', '50', '28');
INSERT INTO public.tr_commune VALUES ('50468', 'Saint-Fromond', '50', '28');
INSERT INTO public.tr_commune VALUES ('50469', 'Sainte-Geneviève', '50', '28');
INSERT INTO public.tr_commune VALUES ('50471', 'Saint-Georges-de-la-Rivière', '50', '28');
INSERT INTO public.tr_commune VALUES ('50472', 'Saint-Georges-de-Livoye', '50', '28');
INSERT INTO public.tr_commune VALUES ('50473', 'Saint-Georges-d-Elle', '50', '28');
INSERT INTO public.tr_commune VALUES ('50474', 'Saint-Georges-de-Rouelley', '50', '28');
INSERT INTO public.tr_commune VALUES ('50475', 'Saint-Georges-Montcocq', '50', '28');
INSERT INTO public.tr_commune VALUES ('50476', 'Saint-Germain-d-Elle', '50', '28');
INSERT INTO public.tr_commune VALUES ('50478', 'Saint-Germain-de-Tournebut', '50', '28');
INSERT INTO public.tr_commune VALUES ('50479', 'Saint-Germain-de-Varreville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50480', 'Saint-Germain-le-Gaillard', '50', '28');
INSERT INTO public.tr_commune VALUES ('50481', 'Saint-Germain-sur-Ay', '50', '28');
INSERT INTO public.tr_commune VALUES ('50482', 'Saint-Germain-sur-Sèves', '50', '28');
INSERT INTO public.tr_commune VALUES ('50483', 'Saint-Gilles', '50', '28');
INSERT INTO public.tr_commune VALUES ('50484', 'Saint-Hilaire-du-Harcouët', '50', '28');
INSERT INTO public.tr_commune VALUES ('50486', 'Saint-Jacques-de-Néhou', '50', '28');
INSERT INTO public.tr_commune VALUES ('50487', 'Saint-James', '50', '28');
INSERT INTO public.tr_commune VALUES ('50488', 'Saint-Jean-de-Daye', '50', '28');
INSERT INTO public.tr_commune VALUES ('50489', 'Saint-Jean-de-la-Haize', '50', '28');
INSERT INTO public.tr_commune VALUES ('50490', 'Saint-Jean-de-la-Rivière', '50', '28');
INSERT INTO public.tr_commune VALUES ('50491', 'Saint-Jean-de-Savigny', '50', '28');
INSERT INTO public.tr_commune VALUES ('50492', 'Saint-Jean-d-Elle', '50', '28');
INSERT INTO public.tr_commune VALUES ('50493', 'Saint-Jean-des-Champs', '50', '28');
INSERT INTO public.tr_commune VALUES ('50495', 'Saint-Jean-du-Corail-des-Bois', '50', '28');
INSERT INTO public.tr_commune VALUES ('50496', 'Saint-Jean-le-Thomas', '50', '28');
INSERT INTO public.tr_commune VALUES ('50498', 'Saint-Joseph', '50', '28');
INSERT INTO public.tr_commune VALUES ('50499', 'Saint-Laurent-de-Cuves', '50', '28');
INSERT INTO public.tr_commune VALUES ('50500', 'Saint-Laurent-de-Terregatte', '50', '28');
INSERT INTO public.tr_commune VALUES ('50502', 'Saint-Lô', '50', '28');
INSERT INTO public.tr_commune VALUES ('50504', 'Saint-Louet-sur-Vire', '50', '28');
INSERT INTO public.tr_commune VALUES ('50505', 'Saint-Loup', '50', '28');
INSERT INTO public.tr_commune VALUES ('50506', 'Saint-Malo-de-la-Lande', '50', '28');
INSERT INTO public.tr_commune VALUES ('50507', 'Saint-Marcouf', '50', '28');
INSERT INTO public.tr_commune VALUES ('50509', 'Sainte-Marie-du-Mont', '50', '28');
INSERT INTO public.tr_commune VALUES ('50510', 'Saint-Martin-d-Aubigny', '50', '28');
INSERT INTO public.tr_commune VALUES ('50511', 'Saint-Martin-d-Audouville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50512', 'Saint-Martin-de-Bonfossé', '50', '28');
INSERT INTO public.tr_commune VALUES ('50513', 'Saint-Martin-de-Cenilly', '50', '28');
INSERT INTO public.tr_commune VALUES ('50514', 'Chaulieu', '50', '28');
INSERT INTO public.tr_commune VALUES ('50517', 'Saint-Martin-de-Varreville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50518', 'Saint-Martin-le-Bouillant', '50', '28');
INSERT INTO public.tr_commune VALUES ('50519', 'Saint-Martin-le-Gréard', '50', '28');
INSERT INTO public.tr_commune VALUES ('50521', 'Saint-Maur-des-Bois', '50', '28');
INSERT INTO public.tr_commune VALUES ('50522', 'Saint-Maurice-en-Cotentin', '50', '28');
INSERT INTO public.tr_commune VALUES ('50523', 'Sainte-Mère-Église', '50', '28');
INSERT INTO public.tr_commune VALUES ('50525', 'Saint-Michel-de-Montjoie', '50', '28');
INSERT INTO public.tr_commune VALUES ('50528', 'Saint-Nicolas-de-Pierrepont', '50', '28');
INSERT INTO public.tr_commune VALUES ('50529', 'Saint-Nicolas-des-Bois', '50', '28');
INSERT INTO public.tr_commune VALUES ('50531', 'Saint-Ovin', '50', '28');
INSERT INTO public.tr_commune VALUES ('50532', 'Saint-Pair-sur-Mer', '50', '28');
INSERT INTO public.tr_commune VALUES ('50533', 'Saint-Patrice-de-Claids', '50', '28');
INSERT INTO public.tr_commune VALUES ('50535', 'Le Parc', '50', '28');
INSERT INTO public.tr_commune VALUES ('50536', 'Saint-Pierre-d-Arthéglise', '50', '28');
INSERT INTO public.tr_commune VALUES ('50537', 'Saint-Pierre-de-Coutances', '50', '28');
INSERT INTO public.tr_commune VALUES ('50538', 'Saint-Pierre-de-Semilly', '50', '28');
INSERT INTO public.tr_commune VALUES ('50539', 'Saint-Pierre-Église', '50', '28');
INSERT INTO public.tr_commune VALUES ('50540', 'Saint-Pierre-Langers', '50', '28');
INSERT INTO public.tr_commune VALUES ('50541', 'Saint-Planchers', '50', '28');
INSERT INTO public.tr_commune VALUES ('50542', 'Saint-Pois', '50', '28');
INSERT INTO public.tr_commune VALUES ('50543', 'Saint-Quentin-sur-le-Homme', '50', '28');
INSERT INTO public.tr_commune VALUES ('50546', 'Bourgvallées', '50', '28');
INSERT INTO public.tr_commune VALUES ('50548', 'Saint-Sauveur-de-Pierrepont', '50', '28');
INSERT INTO public.tr_commune VALUES ('50549', 'Saint-Sauveur-la-Pommeraye', '50', '28');
INSERT INTO public.tr_commune VALUES ('50550', 'Saint-Sauveur-Villages', '50', '28');
INSERT INTO public.tr_commune VALUES ('50551', 'Saint-Sauveur-le-Vicomte', '50', '28');
INSERT INTO public.tr_commune VALUES ('50552', 'Saint-Sébastien-de-Raids', '50', '28');
INSERT INTO public.tr_commune VALUES ('50553', 'Saint-Senier-de-Beuvron', '50', '28');
INSERT INTO public.tr_commune VALUES ('50554', 'Saint-Senier-sous-Avranches', '50', '28');
INSERT INTO public.tr_commune VALUES ('50556', 'Sainte-Suzanne-sur-Vire', '50', '28');
INSERT INTO public.tr_commune VALUES ('50562', 'Saint-Vaast-la-Hougue', '50', '28');
INSERT INTO public.tr_commune VALUES ('50563', 'Saint-Vigor-des-Monts', '50', '28');
INSERT INTO public.tr_commune VALUES ('50564', 'Terre-et-Marais', '50', '28');
INSERT INTO public.tr_commune VALUES ('50565', 'Sartilly-Baie-Bocage', '50', '28');
INSERT INTO public.tr_commune VALUES ('50567', 'Saussemesnil', '50', '28');
INSERT INTO public.tr_commune VALUES ('50568', 'Saussey', '50', '28');
INSERT INTO public.tr_commune VALUES ('50569', 'Savigny', '50', '28');
INSERT INTO public.tr_commune VALUES ('50570', 'Savigny-le-Vieux', '50', '28');
INSERT INTO public.tr_commune VALUES ('50571', 'Sébeville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50572', 'Sénoville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50574', 'Servon', '50', '28');
INSERT INTO public.tr_commune VALUES ('50575', 'Sideville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50576', 'Siouville-Hague', '50', '28');
INSERT INTO public.tr_commune VALUES ('50577', 'Sortosville-en-Beaumont', '50', '28');
INSERT INTO public.tr_commune VALUES ('50578', 'Sortosville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50579', 'Sottevast', '50', '28');
INSERT INTO public.tr_commune VALUES ('50580', 'Sotteville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50582', 'Sourdeval', '50', '28');
INSERT INTO public.tr_commune VALUES ('50584', 'Subligny', '50', '28');
INSERT INTO public.tr_commune VALUES ('50585', 'Surtainville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50587', 'Taillepied', '50', '28');
INSERT INTO public.tr_commune VALUES ('50588', 'Tamerville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50589', 'Tanis', '50', '28');
INSERT INTO public.tr_commune VALUES ('50590', 'Le Tanu', '50', '28');
INSERT INTO public.tr_commune VALUES ('50591', 'Le Teilleul', '50', '28');
INSERT INTO public.tr_commune VALUES ('50592', 'Tessy-Bocage', '50', '28');
INSERT INTO public.tr_commune VALUES ('50593', 'Teurthéville-Bocage', '50', '28');
INSERT INTO public.tr_commune VALUES ('50594', 'Teurthéville-Hague', '50', '28');
INSERT INTO public.tr_commune VALUES ('50596', 'Théville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50597', 'Tirepied-sur-Sée', '50', '28');
INSERT INTO public.tr_commune VALUES ('50598', 'Tocqueville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50599', 'Tollevast', '50', '28');
INSERT INTO public.tr_commune VALUES ('50601', 'Torigny-les-Villes', '50', '28');
INSERT INTO public.tr_commune VALUES ('50603', 'Tourville-sur-Sienne', '50', '28');
INSERT INTO public.tr_commune VALUES ('50604', 'Tréauville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50606', 'Tribehou', '50', '28');
INSERT INTO public.tr_commune VALUES ('50607', 'La Trinité', '50', '28');
INSERT INTO public.tr_commune VALUES ('50609', 'Turqueville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50610', 'Urville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50612', 'Vains', '50', '28');
INSERT INTO public.tr_commune VALUES ('50613', 'Valcanville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50615', 'Valognes', '50', '28');
INSERT INTO public.tr_commune VALUES ('50616', 'Le Val-Saint-Père', '50', '28');
INSERT INTO public.tr_commune VALUES ('50617', 'Varenguebec', '50', '28');
INSERT INTO public.tr_commune VALUES ('50618', 'Varouville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50619', 'Le Vast', '50', '28');
INSERT INTO public.tr_commune VALUES ('50621', 'Vaudreville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50624', 'La Vendelée', '50', '28');
INSERT INTO public.tr_commune VALUES ('50626', 'Ver', '50', '28');
INSERT INTO public.tr_commune VALUES ('50628', 'Vernix', '50', '28');
INSERT INTO public.tr_commune VALUES ('50629', 'Vesly', '50', '28');
INSERT INTO public.tr_commune VALUES ('50633', 'Le Vicel', '50', '28');
INSERT INTO public.tr_commune VALUES ('50634', 'Videcosville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50637', 'Villebaudon', '50', '28');
INSERT INTO public.tr_commune VALUES ('50639', 'Villedieu-les-Poêles-Rouffigny', '50', '28');
INSERT INTO public.tr_commune VALUES ('50641', 'Villiers-Fossard', '50', '28');
INSERT INTO public.tr_commune VALUES ('50643', 'Virandeville', '50', '28');
INSERT INTO public.tr_commune VALUES ('50647', 'Yquelon', '50', '28');
INSERT INTO public.tr_commune VALUES ('50648', 'Yvetot-Bocage', '50', '28');
INSERT INTO public.tr_commune VALUES ('51001', 'Ablancourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51002', 'Saint-Martin-d-Ablois', '51', '44');
INSERT INTO public.tr_commune VALUES ('51003', 'Aigny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51004', 'Allemanche-Launay-et-Soyer', '51', '44');
INSERT INTO public.tr_commune VALUES ('51005', 'Allemant', '51', '44');
INSERT INTO public.tr_commune VALUES ('51006', 'Alliancelles', '51', '44');
INSERT INTO public.tr_commune VALUES ('51007', 'Ambonnay', '51', '44');
INSERT INTO public.tr_commune VALUES ('51008', 'Ambrières', '51', '44');
INSERT INTO public.tr_commune VALUES ('51009', 'Anglure', '51', '44');
INSERT INTO public.tr_commune VALUES ('51010', 'Angluzelles-et-Courcelles', '51', '44');
INSERT INTO public.tr_commune VALUES ('51012', 'Anthenay', '51', '44');
INSERT INTO public.tr_commune VALUES ('51013', 'Aougny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51014', 'Arcis-le-Ponsart', '51', '44');
INSERT INTO public.tr_commune VALUES ('51015', 'Argers', '51', '44');
INSERT INTO public.tr_commune VALUES ('51016', 'Arrigny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51017', 'Arzillières-Neuville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51018', 'Athis', '51', '44');
INSERT INTO public.tr_commune VALUES ('51019', 'Aubérive', '51', '44');
INSERT INTO public.tr_commune VALUES ('51020', 'Aubilly', '51', '44');
INSERT INTO public.tr_commune VALUES ('51022', 'Aulnay-l-Aître', '51', '44');
INSERT INTO public.tr_commune VALUES ('51023', 'Aulnay-sur-Marne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51025', 'Auménancourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51027', 'Auve', '51', '44');
INSERT INTO public.tr_commune VALUES ('51028', 'Avenay-Val-d-Or', '51', '44');
INSERT INTO public.tr_commune VALUES ('51029', 'Avize', '51', '44');
INSERT INTO public.tr_commune VALUES ('51030', 'Aÿ-Champagne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51031', 'Baconnes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51032', 'Bagneux', '51', '44');
INSERT INTO public.tr_commune VALUES ('51033', 'Le Baizil', '51', '44');
INSERT INTO public.tr_commune VALUES ('51034', 'Bannay', '51', '44');
INSERT INTO public.tr_commune VALUES ('51035', 'Bannes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51036', 'Barbonne-Fayel', '51', '44');
INSERT INTO public.tr_commune VALUES ('51037', 'Baslieux-lès-Fismes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51038', 'Baslieux-sous-Châtillon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51039', 'Bassu', '51', '44');
INSERT INTO public.tr_commune VALUES ('51040', 'Bassuet', '51', '44');
INSERT INTO public.tr_commune VALUES ('51041', 'Baudement', '51', '44');
INSERT INTO public.tr_commune VALUES ('51042', 'Baye', '51', '44');
INSERT INTO public.tr_commune VALUES ('51043', 'Bazancourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51044', 'Beaumont-sur-Vesle', '51', '44');
INSERT INTO public.tr_commune VALUES ('51045', 'Beaunay', '51', '44');
INSERT INTO public.tr_commune VALUES ('51046', 'Beine-Nauroy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51047', 'Belval-en-Argonne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51048', 'Belval-sous-Châtillon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51049', 'Bergères-lès-Vertus', '51', '44');
INSERT INTO public.tr_commune VALUES ('51050', 'Bergères-sous-Montmirail', '51', '44');
INSERT INTO public.tr_commune VALUES ('51051', 'Berméricourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51052', 'Berru', '51', '44');
INSERT INTO public.tr_commune VALUES ('51053', 'Berzieux', '51', '44');
INSERT INTO public.tr_commune VALUES ('51054', 'Bétheniville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51055', 'Bétheny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51056', 'Bethon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51057', 'Bettancourt-la-Longue', '51', '44');
INSERT INTO public.tr_commune VALUES ('51058', 'Bezannes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51059', 'Bignicourt-sur-Marne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51060', 'Bignicourt-sur-Saulx', '51', '44');
INSERT INTO public.tr_commune VALUES ('51061', 'Billy-le-Grand', '51', '44');
INSERT INTO public.tr_commune VALUES ('51062', 'Binarville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51063', 'Binson-et-Orquigny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51065', 'Blacy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51066', 'Blaise-sous-Arzillières', '51', '44');
INSERT INTO public.tr_commune VALUES ('51068', 'Blesme', '51', '44');
INSERT INTO public.tr_commune VALUES ('51069', 'Bligny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51070', 'Boissy-le-Repos', '51', '44');
INSERT INTO public.tr_commune VALUES ('51071', 'Bouchy-Saint-Genest', '51', '44');
INSERT INTO public.tr_commune VALUES ('51072', 'Bouilly', '51', '44');
INSERT INTO public.tr_commune VALUES ('51073', 'Bouleuse', '51', '44');
INSERT INTO public.tr_commune VALUES ('51074', 'Boult-sur-Suippe', '51', '44');
INSERT INTO public.tr_commune VALUES ('51075', 'Bourgogne-Fresne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51076', 'Boursault', '51', '44');
INSERT INTO public.tr_commune VALUES ('51077', 'Bouvancourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51078', 'Bouy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51079', 'Bouzy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51080', 'Brandonvillers', '51', '44');
INSERT INTO public.tr_commune VALUES ('51081', 'Branscourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51082', 'Braux-Sainte-Cohière', '51', '44');
INSERT INTO public.tr_commune VALUES ('51083', 'Braux-Saint-Remy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51084', 'Bréban', '51', '44');
INSERT INTO public.tr_commune VALUES ('51085', 'Le Breuil', '51', '44');
INSERT INTO public.tr_commune VALUES ('51086', 'Breuil-sur-Vesle', '51', '44');
INSERT INTO public.tr_commune VALUES ('51087', 'Breuvery-sur-Coole', '51', '44');
INSERT INTO public.tr_commune VALUES ('51088', 'Brimont', '51', '44');
INSERT INTO public.tr_commune VALUES ('51089', 'Brouillet', '51', '44');
INSERT INTO public.tr_commune VALUES ('51090', 'Broussy-le-Grand', '51', '44');
INSERT INTO public.tr_commune VALUES ('51091', 'Broussy-le-Petit', '51', '44');
INSERT INTO public.tr_commune VALUES ('51092', 'Broyes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51093', 'Brugny-Vaudancourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51094', 'Brusson', '51', '44');
INSERT INTO public.tr_commune VALUES ('51095', 'Le Buisson', '51', '44');
INSERT INTO public.tr_commune VALUES ('51097', 'Bussy-le-Château', '51', '44');
INSERT INTO public.tr_commune VALUES ('51098', 'Bussy-le-Repos', '51', '44');
INSERT INTO public.tr_commune VALUES ('51099', 'Bussy-Lettrée', '51', '44');
INSERT INTO public.tr_commune VALUES ('51100', 'La Caure', '51', '44');
INSERT INTO public.tr_commune VALUES ('51101', 'Caurel', '51', '44');
INSERT INTO public.tr_commune VALUES ('51102', 'Cauroy-lès-Hermonville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51103', 'La Celle-sous-Chantemerle', '51', '44');
INSERT INTO public.tr_commune VALUES ('51104', 'Cernay-en-Dormois', '51', '44');
INSERT INTO public.tr_commune VALUES ('51105', 'Cernay-lès-Reims', '51', '44');
INSERT INTO public.tr_commune VALUES ('51106', 'Cernon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51107', 'Chaintrix-Bierges', '51', '44');
INSERT INTO public.tr_commune VALUES ('51108', 'Châlons-en-Champagne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51109', 'Châlons-sur-Vesle', '51', '44');
INSERT INTO public.tr_commune VALUES ('51110', 'Chaltrait', '51', '44');
INSERT INTO public.tr_commune VALUES ('51111', 'Chambrecy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51112', 'Chamery', '51', '44');
INSERT INTO public.tr_commune VALUES ('51113', 'Champaubert', '51', '44');
INSERT INTO public.tr_commune VALUES ('51115', 'Champfleury', '51', '44');
INSERT INTO public.tr_commune VALUES ('51116', 'Champguyon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51117', 'Champigneul-Champagne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51118', 'Champigny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51119', 'Champillon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51120', 'Champlat-et-Boujacourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51121', 'Champvoisy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51122', 'Changy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51124', 'Chantemerle', '51', '44');
INSERT INTO public.tr_commune VALUES ('51125', 'Chapelaine', '51', '44');
INSERT INTO public.tr_commune VALUES ('51126', 'La Chapelle-Felcourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51127', 'La Chapelle-Lasson', '51', '44');
INSERT INTO public.tr_commune VALUES ('51128', 'La Chapelle-sous-Orbais', '51', '44');
INSERT INTO public.tr_commune VALUES ('51129', 'Charleville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51130', 'Charmont', '51', '44');
INSERT INTO public.tr_commune VALUES ('51132', 'Les Charmontois', '51', '44');
INSERT INTO public.tr_commune VALUES ('51133', 'Le Châtelier', '51', '44');
INSERT INTO public.tr_commune VALUES ('51134', 'Châtelraould-Saint-Louvent', '51', '44');
INSERT INTO public.tr_commune VALUES ('51135', 'Châtillon-sur-Broué', '51', '44');
INSERT INTO public.tr_commune VALUES ('51136', 'Châtillon-sur-Marne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51137', 'Châtillon-sur-Morin', '51', '44');
INSERT INTO public.tr_commune VALUES ('51138', 'Châtrices', '51', '44');
INSERT INTO public.tr_commune VALUES ('51139', 'Chaudefontaine', '51', '44');
INSERT INTO public.tr_commune VALUES ('51140', 'Chaumuzy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51141', 'La Chaussée-sur-Marne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51142', 'Chavot-Courcourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51143', 'Le Chemin', '51', '44');
INSERT INTO public.tr_commune VALUES ('51144', 'Cheminon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51145', 'Chenay', '51', '44');
INSERT INTO public.tr_commune VALUES ('51146', 'Cheniers', '51', '44');
INSERT INTO public.tr_commune VALUES ('51147', 'La Cheppe', '51', '44');
INSERT INTO public.tr_commune VALUES ('51148', 'Cheppes-la-Prairie', '51', '44');
INSERT INTO public.tr_commune VALUES ('51149', 'Chepy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51150', 'Cherville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51151', 'Chichey', '51', '44');
INSERT INTO public.tr_commune VALUES ('51152', 'Chigny-les-Roses', '51', '44');
INSERT INTO public.tr_commune VALUES ('51153', 'Chouilly', '51', '44');
INSERT INTO public.tr_commune VALUES ('51154', 'Clamanges', '51', '44');
INSERT INTO public.tr_commune VALUES ('51155', 'Clesles', '51', '44');
INSERT INTO public.tr_commune VALUES ('51156', 'Cloyes-sur-Marne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51157', 'Coizard-Joches', '51', '44');
INSERT INTO public.tr_commune VALUES ('51158', 'Val-des-Marais', '51', '44');
INSERT INTO public.tr_commune VALUES ('51160', 'Compertrix', '51', '44');
INSERT INTO public.tr_commune VALUES ('51161', 'Condé-sur-Marne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51162', 'Conflans-sur-Seine', '51', '44');
INSERT INTO public.tr_commune VALUES ('51163', 'Congy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51164', 'Connantray-Vaurefroy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51165', 'Connantre', '51', '44');
INSERT INTO public.tr_commune VALUES ('51166', 'Contault', '51', '44');
INSERT INTO public.tr_commune VALUES ('51167', 'Coole', '51', '44');
INSERT INTO public.tr_commune VALUES ('51168', 'Coolus', '51', '44');
INSERT INTO public.tr_commune VALUES ('51169', 'Corbeil', '51', '44');
INSERT INTO public.tr_commune VALUES ('51170', 'Corfélix', '51', '44');
INSERT INTO public.tr_commune VALUES ('51171', 'Cormicy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51172', 'Cormontreuil', '51', '44');
INSERT INTO public.tr_commune VALUES ('51173', 'Cormoyeux', '51', '44');
INSERT INTO public.tr_commune VALUES ('51174', 'Corribert', '51', '44');
INSERT INTO public.tr_commune VALUES ('51175', 'Corrobert', '51', '44');
INSERT INTO public.tr_commune VALUES ('51176', 'Corroy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51177', 'Coulommes-la-Montagne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51178', 'Coupetz', '51', '44');
INSERT INTO public.tr_commune VALUES ('51179', 'Coupéville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51181', 'Courcelles-Sapicourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51182', 'Courcemain', '51', '44');
INSERT INTO public.tr_commune VALUES ('51183', 'Courcy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51184', 'Courdemanges', '51', '44');
INSERT INTO public.tr_commune VALUES ('51185', 'Courgivaux', '51', '44');
INSERT INTO public.tr_commune VALUES ('51186', 'Courjeonnet', '51', '44');
INSERT INTO public.tr_commune VALUES ('51187', 'Courlandon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51188', 'Courmas', '51', '44');
INSERT INTO public.tr_commune VALUES ('51190', 'Courtagnon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51191', 'Courtémont', '51', '44');
INSERT INTO public.tr_commune VALUES ('51192', 'Courthiézy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51193', 'Courtisols', '51', '44');
INSERT INTO public.tr_commune VALUES ('51194', 'Courville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51195', 'Couvrot', '51', '44');
INSERT INTO public.tr_commune VALUES ('51196', 'Cramant', '51', '44');
INSERT INTO public.tr_commune VALUES ('51197', 'La Croix-en-Champagne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51198', 'Crugny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51199', 'Cuchery', '51', '44');
INSERT INTO public.tr_commune VALUES ('51200', 'Cuis', '51', '44');
INSERT INTO public.tr_commune VALUES ('51201', 'Cuisles', '51', '44');
INSERT INTO public.tr_commune VALUES ('51202', 'Cumières', '51', '44');
INSERT INTO public.tr_commune VALUES ('51203', 'Cuperly', '51', '44');
INSERT INTO public.tr_commune VALUES ('51204', 'Damery', '51', '44');
INSERT INTO public.tr_commune VALUES ('51205', 'Dampierre-au-Temple', '51', '44');
INSERT INTO public.tr_commune VALUES ('51206', 'Dampierre-le-Château', '51', '44');
INSERT INTO public.tr_commune VALUES ('51208', 'Dampierre-sur-Moivre', '51', '44');
INSERT INTO public.tr_commune VALUES ('51210', 'Dizy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51211', 'Dommartin-Dampierre', '51', '44');
INSERT INTO public.tr_commune VALUES ('51212', 'Dommartin-Lettrée', '51', '44');
INSERT INTO public.tr_commune VALUES ('51213', 'Dommartin-sous-Hans', '51', '44');
INSERT INTO public.tr_commune VALUES ('51214', 'Dommartin-Varimont', '51', '44');
INSERT INTO public.tr_commune VALUES ('51215', 'Dompremy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51216', 'Dontrien', '51', '44');
INSERT INTO public.tr_commune VALUES ('51217', 'Dormans', '51', '44');
INSERT INTO public.tr_commune VALUES ('51218', 'Val-de-Vière', '51', '44');
INSERT INTO public.tr_commune VALUES ('51219', 'Drosnay', '51', '44');
INSERT INTO public.tr_commune VALUES ('51220', 'Drouilly', '51', '44');
INSERT INTO public.tr_commune VALUES ('51222', 'Éclaires', '51', '44');
INSERT INTO public.tr_commune VALUES ('51223', 'Écollemont', '51', '44');
INSERT INTO public.tr_commune VALUES ('51224', 'Écriennes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51225', 'Écueil', '51', '44');
INSERT INTO public.tr_commune VALUES ('51226', 'Écury-le-Repos', '51', '44');
INSERT INTO public.tr_commune VALUES ('51227', 'Écury-sur-Coole', '51', '44');
INSERT INTO public.tr_commune VALUES ('51228', 'Élise-Daucourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51229', 'Épense', '51', '44');
INSERT INTO public.tr_commune VALUES ('51230', 'Épernay', '51', '44');
INSERT INTO public.tr_commune VALUES ('51231', 'L-Épine', '51', '44');
INSERT INTO public.tr_commune VALUES ('51232', 'Époye', '51', '44');
INSERT INTO public.tr_commune VALUES ('51233', 'Escardes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51234', 'Esclavolles-Lurey', '51', '44');
INSERT INTO public.tr_commune VALUES ('51235', 'Les Essarts-lès-Sézanne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51236', 'Les Essarts-le-Vicomte', '51', '44');
INSERT INTO public.tr_commune VALUES ('51237', 'Esternay', '51', '44');
INSERT INTO public.tr_commune VALUES ('51238', 'Étoges', '51', '44');
INSERT INTO public.tr_commune VALUES ('51239', 'Étréchy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51240', 'Étrepy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51241', 'Euvy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51242', 'Fagnières', '51', '44');
INSERT INTO public.tr_commune VALUES ('51243', 'Faux-Fresnay', '51', '44');
INSERT INTO public.tr_commune VALUES ('51244', 'Faux-Vésigneul', '51', '44');
INSERT INTO public.tr_commune VALUES ('51245', 'Faverolles-et-Coëmy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51246', 'Favresse', '51', '44');
INSERT INTO public.tr_commune VALUES ('51247', 'Fèrebrianges', '51', '44');
INSERT INTO public.tr_commune VALUES ('51248', 'Fère-Champenoise', '51', '44');
INSERT INTO public.tr_commune VALUES ('51249', 'Festigny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51250', 'Fismes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51251', 'Flavigny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51252', 'Fleury-la-Rivière', '51', '44');
INSERT INTO public.tr_commune VALUES ('51253', 'Florent-en-Argonne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51254', 'Fontaine-Denis-Nuisy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51255', 'Fontaine-en-Dormois', '51', '44');
INSERT INTO public.tr_commune VALUES ('51256', 'Fontaine-sur-Ay', '51', '44');
INSERT INTO public.tr_commune VALUES ('51258', 'La Forestière', '51', '44');
INSERT INTO public.tr_commune VALUES ('51259', 'Francheville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51260', 'Le Fresne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51262', 'Frignicourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51263', 'Fromentières', '51', '44');
INSERT INTO public.tr_commune VALUES ('51264', 'Le Gault-Soigny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51265', 'Gaye', '51', '44');
INSERT INTO public.tr_commune VALUES ('51266', 'Germaine', '51', '44');
INSERT INTO public.tr_commune VALUES ('51267', 'Germigny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51268', 'Germinon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51269', 'Giffaumont-Champaubert', '51', '44');
INSERT INTO public.tr_commune VALUES ('51270', 'Gigny-Bussy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51272', 'Givry-en-Argonne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51273', 'Givry-lès-Loisy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51274', 'Gizaucourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51275', 'Glannes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51276', 'Gourgançon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51277', 'Sainte-Marie-du-Lac-Nuisement', '51', '44');
INSERT INTO public.tr_commune VALUES ('51278', 'Les Grandes-Loges', '51', '44');
INSERT INTO public.tr_commune VALUES ('51279', 'Granges-sur-Aube', '51', '44');
INSERT INTO public.tr_commune VALUES ('51280', 'Gratreuil', '51', '44');
INSERT INTO public.tr_commune VALUES ('51281', 'Grauves', '51', '44');
INSERT INTO public.tr_commune VALUES ('51282', 'Gueux', '51', '44');
INSERT INTO public.tr_commune VALUES ('51283', 'Hans', '51', '44');
INSERT INTO public.tr_commune VALUES ('51284', 'Haussignémont', '51', '44');
INSERT INTO public.tr_commune VALUES ('51285', 'Haussimont', '51', '44');
INSERT INTO public.tr_commune VALUES ('51286', 'Hauteville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51287', 'Hautvillers', '51', '44');
INSERT INTO public.tr_commune VALUES ('51288', 'Heiltz-le-Hutier', '51', '44');
INSERT INTO public.tr_commune VALUES ('51289', 'Heiltz-le-Maurupt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51290', 'Heiltz-l-Évêque', '51', '44');
INSERT INTO public.tr_commune VALUES ('51291', 'Hermonville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51292', 'Herpont', '51', '44');
INSERT INTO public.tr_commune VALUES ('51293', 'Heutrégiville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51294', 'Hourges', '51', '44');
INSERT INTO public.tr_commune VALUES ('51295', 'Huiron', '51', '44');
INSERT INTO public.tr_commune VALUES ('51296', 'Humbauville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51298', 'Igny-Comblizy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51299', 'Isles-sur-Suippe', '51', '44');
INSERT INTO public.tr_commune VALUES ('51300', 'Isle-sur-Marne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51301', 'Isse', '51', '44');
INSERT INTO public.tr_commune VALUES ('51302', 'Les Istres-et-Bury', '51', '44');
INSERT INTO public.tr_commune VALUES ('51303', 'Jâlons', '51', '44');
INSERT INTO public.tr_commune VALUES ('51304', 'Janvilliers', '51', '44');
INSERT INTO public.tr_commune VALUES ('51305', 'Janvry', '51', '44');
INSERT INTO public.tr_commune VALUES ('51306', 'Joiselle', '51', '44');
INSERT INTO public.tr_commune VALUES ('51307', 'Jonchery-sur-Suippe', '51', '44');
INSERT INTO public.tr_commune VALUES ('51308', 'Jonchery-sur-Vesle', '51', '44');
INSERT INTO public.tr_commune VALUES ('51309', 'Jonquery', '51', '44');
INSERT INTO public.tr_commune VALUES ('51310', 'Jouy-lès-Reims', '51', '44');
INSERT INTO public.tr_commune VALUES ('51311', 'Jussecourt-Minecourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51312', 'Juvigny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51313', 'Lachy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51314', 'Lagery', '51', '44');
INSERT INTO public.tr_commune VALUES ('51315', 'Landricourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51316', 'Larzicourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51317', 'Laval-sur-Tourbe', '51', '44');
INSERT INTO public.tr_commune VALUES ('51318', 'Lavannes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51319', 'Lenharrée', '51', '44');
INSERT INTO public.tr_commune VALUES ('51320', 'Leuvrigny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51321', 'Lhéry', '51', '44');
INSERT INTO public.tr_commune VALUES ('51322', 'Lignon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51323', 'Linthelles', '51', '44');
INSERT INTO public.tr_commune VALUES ('51324', 'Linthes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51325', 'Lisse-en-Champagne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51326', 'Livry-Louvercy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51327', 'Loisy-en-Brie', '51', '44');
INSERT INTO public.tr_commune VALUES ('51328', 'Loisy-sur-Marne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51329', 'Loivre', '51', '44');
INSERT INTO public.tr_commune VALUES ('51333', 'Ludes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51334', 'Luxémont-et-Villotte', '51', '44');
INSERT INTO public.tr_commune VALUES ('51336', 'Maffrécourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51337', 'Magneux', '51', '44');
INSERT INTO public.tr_commune VALUES ('51338', 'Mailly-Champagne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51339', 'Mairy-sur-Marne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51340', 'Maisons-en-Champagne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51341', 'Malmy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51342', 'Mancy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51343', 'Marcilly-sur-Seine', '51', '44');
INSERT INTO public.tr_commune VALUES ('51344', 'Mardeuil', '51', '44');
INSERT INTO public.tr_commune VALUES ('51345', 'Mareuil-en-Brie', '51', '44');
INSERT INTO public.tr_commune VALUES ('51346', 'Mareuil-le-Port', '51', '44');
INSERT INTO public.tr_commune VALUES ('51348', 'Marfaux', '51', '44');
INSERT INTO public.tr_commune VALUES ('51349', 'Margerie-Hancourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51350', 'Margny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51351', 'Marigny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51352', 'Marolles', '51', '44');
INSERT INTO public.tr_commune VALUES ('51353', 'Marsangis', '51', '44');
INSERT INTO public.tr_commune VALUES ('51354', 'Marson', '51', '44');
INSERT INTO public.tr_commune VALUES ('51355', 'Massiges', '51', '44');
INSERT INTO public.tr_commune VALUES ('51356', 'Matignicourt-Goncourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51357', 'Matougues', '51', '44');
INSERT INTO public.tr_commune VALUES ('51358', 'Maurupt-le-Montois', '51', '44');
INSERT INTO public.tr_commune VALUES ('51359', 'Mécringes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51360', 'Le Meix-Saint-Epoing', '51', '44');
INSERT INTO public.tr_commune VALUES ('51361', 'Le Meix-Tiercelin', '51', '44');
INSERT INTO public.tr_commune VALUES ('51362', 'Merfy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51363', 'Merlaut', '51', '44');
INSERT INTO public.tr_commune VALUES ('51364', 'Méry-Prémecy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51365', 'Les Mesneux', '51', '44');
INSERT INTO public.tr_commune VALUES ('51367', 'Le Mesnil-sur-Oger', '51', '44');
INSERT INTO public.tr_commune VALUES ('51368', 'Minaucourt-le-Mesnil-lès-Hurlus', '51', '44');
INSERT INTO public.tr_commune VALUES ('51369', 'Mœurs-Verdey', '51', '44');
INSERT INTO public.tr_commune VALUES ('51370', 'Moiremont', '51', '44');
INSERT INTO public.tr_commune VALUES ('51371', 'Moivre', '51', '44');
INSERT INTO public.tr_commune VALUES ('51372', 'Moncetz-Longevas', '51', '44');
INSERT INTO public.tr_commune VALUES ('51373', 'Moncetz-l-Abbaye', '51', '44');
INSERT INTO public.tr_commune VALUES ('51374', 'Mondement-Montgivroux', '51', '44');
INSERT INTO public.tr_commune VALUES ('51375', 'Montbré', '51', '44');
INSERT INTO public.tr_commune VALUES ('51376', 'Montgenost', '51', '44');
INSERT INTO public.tr_commune VALUES ('51377', 'Montépreux', '51', '44');
INSERT INTO public.tr_commune VALUES ('51378', 'Monthelon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51379', 'Montigny-sur-Vesle', '51', '44');
INSERT INTO public.tr_commune VALUES ('51380', 'Montmirail', '51', '44');
INSERT INTO public.tr_commune VALUES ('51381', 'Montmort-Lucy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51382', 'Mont-sur-Courville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51384', 'Morangis', '51', '44');
INSERT INTO public.tr_commune VALUES ('51386', 'Morsains', '51', '44');
INSERT INTO public.tr_commune VALUES ('51387', 'Moslins', '51', '44');
INSERT INTO public.tr_commune VALUES ('51388', 'Mourmelon-le-Grand', '51', '44');
INSERT INTO public.tr_commune VALUES ('51389', 'Mourmelon-le-Petit', '51', '44');
INSERT INTO public.tr_commune VALUES ('51390', 'Moussy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51391', 'Muizon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51392', 'Mutigny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51393', 'Nanteuil-la-Forêt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51395', 'Nesle-la-Reposte', '51', '44');
INSERT INTO public.tr_commune VALUES ('51396', 'Nesle-le-Repons', '51', '44');
INSERT INTO public.tr_commune VALUES ('51397', 'La Neuville-aux-Bois', '51', '44');
INSERT INTO public.tr_commune VALUES ('51398', 'La Neuville-aux-Larris', '51', '44');
INSERT INTO public.tr_commune VALUES ('51399', 'La Neuville-au-Pont', '51', '44');
INSERT INTO public.tr_commune VALUES ('51402', 'Neuvy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51403', 'Nogent-l-Abbesse', '51', '44');
INSERT INTO public.tr_commune VALUES ('51404', 'Noirlieu', '51', '44');
INSERT INTO public.tr_commune VALUES ('51406', 'Norrois', '51', '44');
INSERT INTO public.tr_commune VALUES ('51407', 'La Noue', '51', '44');
INSERT INTO public.tr_commune VALUES ('51409', 'Nuisement-sur-Coole', '51', '44');
INSERT INTO public.tr_commune VALUES ('51410', 'Œuilly', '51', '44');
INSERT INTO public.tr_commune VALUES ('51412', 'Ognes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51413', 'Oiry', '51', '44');
INSERT INTO public.tr_commune VALUES ('51414', 'Olizy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51415', 'Omey', '51', '44');
INSERT INTO public.tr_commune VALUES ('51416', 'Orbais-l-Abbaye', '51', '44');
INSERT INTO public.tr_commune VALUES ('51417', 'Orconte', '51', '44');
INSERT INTO public.tr_commune VALUES ('51418', 'Ormes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51419', 'Outines', '51', '44');
INSERT INTO public.tr_commune VALUES ('51420', 'Outrepont', '51', '44');
INSERT INTO public.tr_commune VALUES ('51421', 'Oyes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51422', 'Pargny-lès-Reims', '51', '44');
INSERT INTO public.tr_commune VALUES ('51423', 'Pargny-sur-Saulx', '51', '44');
INSERT INTO public.tr_commune VALUES ('51424', 'Passavant-en-Argonne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51425', 'Passy-Grigny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51426', 'Péas', '51', '44');
INSERT INTO public.tr_commune VALUES ('51428', 'Les Petites-Loges', '51', '44');
INSERT INTO public.tr_commune VALUES ('51429', 'Pévy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51430', 'Pierre-Morains', '51', '44');
INSERT INTO public.tr_commune VALUES ('51431', 'Pierry', '51', '44');
INSERT INTO public.tr_commune VALUES ('51432', 'Pleurs', '51', '44');
INSERT INTO public.tr_commune VALUES ('51433', 'Plichancourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51434', 'Plivot', '51', '44');
INSERT INTO public.tr_commune VALUES ('51435', 'Pocancy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51436', 'Pogny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51437', 'Poilly', '51', '44');
INSERT INTO public.tr_commune VALUES ('51438', 'Poix', '51', '44');
INSERT INTO public.tr_commune VALUES ('51439', 'Pomacle', '51', '44');
INSERT INTO public.tr_commune VALUES ('51440', 'Pontfaverger-Moronvilliers', '51', '44');
INSERT INTO public.tr_commune VALUES ('51441', 'Ponthion', '51', '44');
INSERT INTO public.tr_commune VALUES ('51442', 'Possesse', '51', '44');
INSERT INTO public.tr_commune VALUES ('51443', 'Potangis', '51', '44');
INSERT INTO public.tr_commune VALUES ('51444', 'Pouillon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51445', 'Pourcy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51446', 'Pringy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51447', 'Prosnes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51448', 'Prouilly', '51', '44');
INSERT INTO public.tr_commune VALUES ('51449', 'Prunay', '51', '44');
INSERT INTO public.tr_commune VALUES ('51450', 'Puisieulx', '51', '44');
INSERT INTO public.tr_commune VALUES ('51451', 'Queudes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51452', 'Rapsécourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51453', 'Recy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51454', 'Reims', '51', '44');
INSERT INTO public.tr_commune VALUES ('51455', 'Reims-la-Brûlée', '51', '44');
INSERT INTO public.tr_commune VALUES ('51456', 'Remicourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51457', 'Reuil', '51', '44');
INSERT INTO public.tr_commune VALUES ('51458', 'Reuves', '51', '44');
INSERT INTO public.tr_commune VALUES ('51459', 'Réveillon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51460', 'Rieux', '51', '44');
INSERT INTO public.tr_commune VALUES ('51461', 'Rilly-la-Montagne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51463', 'Les Rivières-Henruel', '51', '44');
INSERT INTO public.tr_commune VALUES ('51464', 'Romain', '51', '44');
INSERT INTO public.tr_commune VALUES ('51465', 'Romery', '51', '44');
INSERT INTO public.tr_commune VALUES ('51466', 'Romigny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51468', 'Rosnay', '51', '44');
INSERT INTO public.tr_commune VALUES ('51469', 'Rouffy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51470', 'Rouvroy-Ripont', '51', '44');
INSERT INTO public.tr_commune VALUES ('51471', 'Sacy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51472', 'Saint-Amand-sur-Fion', '51', '44');
INSERT INTO public.tr_commune VALUES ('51473', 'Saint-Bon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51474', 'Saint-Brice-Courcelles', '51', '44');
INSERT INTO public.tr_commune VALUES ('51475', 'Saint-Chéron', '51', '44');
INSERT INTO public.tr_commune VALUES ('51476', 'Saint-Étienne-au-Temple', '51', '44');
INSERT INTO public.tr_commune VALUES ('51477', 'Saint-Étienne-sur-Suippe', '51', '44');
INSERT INTO public.tr_commune VALUES ('51478', 'Saint-Eulien', '51', '44');
INSERT INTO public.tr_commune VALUES ('51479', 'Saint-Euphraise-et-Clairizet', '51', '44');
INSERT INTO public.tr_commune VALUES ('51480', 'Sainte-Gemme', '51', '44');
INSERT INTO public.tr_commune VALUES ('51482', 'Saint-Germain-la-Ville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51483', 'Saint-Gibrien', '51', '44');
INSERT INTO public.tr_commune VALUES ('51484', 'Saint-Gilles', '51', '44');
INSERT INTO public.tr_commune VALUES ('51485', 'Saint-Hilaire-au-Temple', '51', '44');
INSERT INTO public.tr_commune VALUES ('51486', 'Saint-Hilaire-le-Grand', '51', '44');
INSERT INTO public.tr_commune VALUES ('51487', 'Saint-Hilaire-le-Petit', '51', '44');
INSERT INTO public.tr_commune VALUES ('51488', 'Saint-Imoges', '51', '44');
INSERT INTO public.tr_commune VALUES ('51489', 'Saint-Jean-devant-Possesse', '51', '44');
INSERT INTO public.tr_commune VALUES ('51490', 'Saint-Jean-sur-Moivre', '51', '44');
INSERT INTO public.tr_commune VALUES ('51491', 'Saint-Jean-sur-Tourbe', '51', '44');
INSERT INTO public.tr_commune VALUES ('51492', 'Saint-Just-Sauvage', '51', '44');
INSERT INTO public.tr_commune VALUES ('51493', 'Saint-Léonard', '51', '44');
INSERT INTO public.tr_commune VALUES ('51495', 'Saint-Loup', '51', '44');
INSERT INTO public.tr_commune VALUES ('51496', 'Saint-Lumier-en-Champagne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51497', 'Saint-Lumier-la-Populeuse', '51', '44');
INSERT INTO public.tr_commune VALUES ('51498', 'Saint-Mard-sur-Auve', '51', '44');
INSERT INTO public.tr_commune VALUES ('51499', 'Saint-Mard-lès-Rouffy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51500', 'Saint-Mard-sur-le-Mont', '51', '44');
INSERT INTO public.tr_commune VALUES ('51501', 'Sainte-Marie-à-Py', '51', '44');
INSERT INTO public.tr_commune VALUES ('51502', 'Saint-Martin-aux-Champs', '51', '44');
INSERT INTO public.tr_commune VALUES ('51503', 'Saint-Martin-l-Heureux', '51', '44');
INSERT INTO public.tr_commune VALUES ('51504', 'Saint-Martin-sur-le-Pré', '51', '44');
INSERT INTO public.tr_commune VALUES ('51505', 'Saint-Masmes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51506', 'Saint-Memmie', '51', '44');
INSERT INTO public.tr_commune VALUES ('51507', 'Sainte-Menehould', '51', '44');
INSERT INTO public.tr_commune VALUES ('51508', 'Saint-Ouen-Domprot', '51', '44');
INSERT INTO public.tr_commune VALUES ('51509', 'Saint-Pierre', '51', '44');
INSERT INTO public.tr_commune VALUES ('51510', 'Saint-Quentin-les-Marais', '51', '44');
INSERT INTO public.tr_commune VALUES ('51511', 'Saint-Quentin-le-Verger', '51', '44');
INSERT INTO public.tr_commune VALUES ('51512', 'Saint-Quentin-sur-Coole', '51', '44');
INSERT INTO public.tr_commune VALUES ('51513', 'Saint-Remy-en-Bouzemont-Saint-Genest-et-Isson', '51', '44');
INSERT INTO public.tr_commune VALUES ('51514', 'Saint-Remy-sous-Broyes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51515', 'Saint-Remy-sur-Bussy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51516', 'Saint-Saturnin', '51', '44');
INSERT INTO public.tr_commune VALUES ('51517', 'Saint-Souplet-sur-Py', '51', '44');
INSERT INTO public.tr_commune VALUES ('51518', 'Saint-Thierry', '51', '44');
INSERT INTO public.tr_commune VALUES ('51519', 'Saint-Thomas-en-Argonne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51520', 'Saint-Utin', '51', '44');
INSERT INTO public.tr_commune VALUES ('51521', 'Saint-Vrain', '51', '44');
INSERT INTO public.tr_commune VALUES ('51522', 'Sapignicourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51523', 'Sarcy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51524', 'Saron-sur-Aube', '51', '44');
INSERT INTO public.tr_commune VALUES ('51525', 'Sarry', '51', '44');
INSERT INTO public.tr_commune VALUES ('51526', 'Saudoy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51527', 'Savigny-sur-Ardres', '51', '44');
INSERT INTO public.tr_commune VALUES ('51528', 'Scrupt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51529', 'Selles', '51', '44');
INSERT INTO public.tr_commune VALUES ('51530', 'Sept-Saulx', '51', '44');
INSERT INTO public.tr_commune VALUES ('51531', 'Sermaize-les-Bains', '51', '44');
INSERT INTO public.tr_commune VALUES ('51532', 'Sermiers', '51', '44');
INSERT INTO public.tr_commune VALUES ('51533', 'Servon-Melzicourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51534', 'Serzy-et-Prin', '51', '44');
INSERT INTO public.tr_commune VALUES ('51535', 'Sézanne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51536', 'Sillery', '51', '44');
INSERT INTO public.tr_commune VALUES ('51537', 'Sivry-Ante', '51', '44');
INSERT INTO public.tr_commune VALUES ('51538', 'Sogny-aux-Moulins', '51', '44');
INSERT INTO public.tr_commune VALUES ('51539', 'Sogny-en-l-Angle', '51', '44');
INSERT INTO public.tr_commune VALUES ('51542', 'Soizy-aux-Bois', '51', '44');
INSERT INTO public.tr_commune VALUES ('51543', 'Somme-Bionne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51544', 'Sommepy-Tahure', '51', '44');
INSERT INTO public.tr_commune VALUES ('51545', 'Sommesous', '51', '44');
INSERT INTO public.tr_commune VALUES ('51546', 'Somme-Suippe', '51', '44');
INSERT INTO public.tr_commune VALUES ('51547', 'Somme-Tourbe', '51', '44');
INSERT INTO public.tr_commune VALUES ('51548', 'Somme-Vesle', '51', '44');
INSERT INTO public.tr_commune VALUES ('51549', 'Somme-Yèvre', '51', '44');
INSERT INTO public.tr_commune VALUES ('51550', 'Sompuis', '51', '44');
INSERT INTO public.tr_commune VALUES ('51551', 'Somsois', '51', '44');
INSERT INTO public.tr_commune VALUES ('51552', 'Songy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51553', 'Souain-Perthes-lès-Hurlus', '51', '44');
INSERT INTO public.tr_commune VALUES ('51555', 'Soudé', '51', '44');
INSERT INTO public.tr_commune VALUES ('51556', 'Soudron', '51', '44');
INSERT INTO public.tr_commune VALUES ('51557', 'Soulanges', '51', '44');
INSERT INTO public.tr_commune VALUES ('51558', 'Soulières', '51', '44');
INSERT INTO public.tr_commune VALUES ('51559', 'Suippes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51560', 'Suizy-le-Franc', '51', '44');
INSERT INTO public.tr_commune VALUES ('51562', 'Taissy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51563', 'Talus-Saint-Prix', '51', '44');
INSERT INTO public.tr_commune VALUES ('51564', 'Val de Livre', '51', '44');
INSERT INTO public.tr_commune VALUES ('51565', 'Thaas', '51', '44');
INSERT INTO public.tr_commune VALUES ('51566', 'Thibie', '51', '44');
INSERT INTO public.tr_commune VALUES ('51567', 'Thiéblemont-Farémont', '51', '44');
INSERT INTO public.tr_commune VALUES ('51568', 'Thil', '51', '44');
INSERT INTO public.tr_commune VALUES ('51569', 'Thillois', '51', '44');
INSERT INTO public.tr_commune VALUES ('51570', 'Le Thoult-Trosnay', '51', '44');
INSERT INTO public.tr_commune VALUES ('51571', 'Val-de-Vesle', '51', '44');
INSERT INTO public.tr_commune VALUES ('51572', 'Tilloy-et-Bellay', '51', '44');
INSERT INTO public.tr_commune VALUES ('51573', 'Tinqueux', '51', '44');
INSERT INTO public.tr_commune VALUES ('51574', 'Togny-aux-Bœufs', '51', '44');
INSERT INTO public.tr_commune VALUES ('51576', 'Tours-sur-Marne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51577', 'Tramery', '51', '44');
INSERT INTO public.tr_commune VALUES ('51578', 'Trécon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51579', 'Tréfols', '51', '44');
INSERT INTO public.tr_commune VALUES ('51580', 'Trépail', '51', '44');
INSERT INTO public.tr_commune VALUES ('51581', 'Treslon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51582', 'Trigny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51583', 'Trois-Fontaines-l-Abbaye', '51', '44');
INSERT INTO public.tr_commune VALUES ('51584', 'Trois-Puits', '51', '44');
INSERT INTO public.tr_commune VALUES ('51585', 'Troissy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51586', 'Unchair', '51', '44');
INSERT INTO public.tr_commune VALUES ('51587', 'Vadenay', '51', '44');
INSERT INTO public.tr_commune VALUES ('51588', 'Valmy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51589', 'Vanault-le-Châtel', '51', '44');
INSERT INTO public.tr_commune VALUES ('51590', 'Vanault-les-Dames', '51', '44');
INSERT INTO public.tr_commune VALUES ('51591', 'Vandeuil', '51', '44');
INSERT INTO public.tr_commune VALUES ('51592', 'Vandières', '51', '44');
INSERT INTO public.tr_commune VALUES ('51594', 'Vassimont-et-Chapelaine', '51', '44');
INSERT INTO public.tr_commune VALUES ('51595', 'Vatry', '51', '44');
INSERT INTO public.tr_commune VALUES ('51596', 'Vauchamps', '51', '44');
INSERT INTO public.tr_commune VALUES ('51597', 'Vauciennes', '51', '44');
INSERT INTO public.tr_commune VALUES ('51598', 'Vauclerc', '51', '44');
INSERT INTO public.tr_commune VALUES ('51599', 'Vaudemange', '51', '44');
INSERT INTO public.tr_commune VALUES ('51600', 'Vaudesincourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51601', 'Vavray-le-Grand', '51', '44');
INSERT INTO public.tr_commune VALUES ('51602', 'Vavray-le-Petit', '51', '44');
INSERT INTO public.tr_commune VALUES ('51603', 'Vélye', '51', '44');
INSERT INTO public.tr_commune VALUES ('51604', 'Ventelay', '51', '44');
INSERT INTO public.tr_commune VALUES ('51605', 'Venteuil', '51', '44');
INSERT INTO public.tr_commune VALUES ('51607', 'Verdon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51608', 'Vernancourt', '51', '44');
INSERT INTO public.tr_commune VALUES ('51609', 'Verneuil', '51', '44');
INSERT INTO public.tr_commune VALUES ('51610', 'Verrières', '51', '44');
INSERT INTO public.tr_commune VALUES ('51611', 'Vert-Toulon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51612', 'Blancs-Coteaux', '51', '44');
INSERT INTO public.tr_commune VALUES ('51613', 'Verzenay', '51', '44');
INSERT INTO public.tr_commune VALUES ('51614', 'Verzy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51616', 'Vésigneul-sur-Marne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51617', 'La Veuve', '51', '44');
INSERT INTO public.tr_commune VALUES ('51618', 'Le Vézier', '51', '44');
INSERT INTO public.tr_commune VALUES ('51619', 'Le Vieil-Dampierre', '51', '44');
INSERT INTO public.tr_commune VALUES ('51620', 'Vienne-la-Ville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51621', 'Vienne-le-Château', '51', '44');
INSERT INTO public.tr_commune VALUES ('51622', 'Ville-Dommange', '51', '44');
INSERT INTO public.tr_commune VALUES ('51623', 'Ville-en-Selve', '51', '44');
INSERT INTO public.tr_commune VALUES ('51624', 'Ville-en-Tardenois', '51', '44');
INSERT INTO public.tr_commune VALUES ('51625', 'Villeneuve-la-Lionne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51626', 'La Villeneuve-lès-Charleville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51627', 'Villeneuve-Renneville-Chevigny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51628', 'Villeneuve-Saint-Vistre-et-Villevotte', '51', '44');
INSERT INTO public.tr_commune VALUES ('51629', 'Villers-Allerand', '51', '44');
INSERT INTO public.tr_commune VALUES ('51630', 'Villers-aux-Bois', '51', '44');
INSERT INTO public.tr_commune VALUES ('51631', 'Villers-aux-Nœuds', '51', '44');
INSERT INTO public.tr_commune VALUES ('51632', 'Villers-en-Argonne', '51', '44');
INSERT INTO public.tr_commune VALUES ('51633', 'Villers-Franqueux', '51', '44');
INSERT INTO public.tr_commune VALUES ('51634', 'Villers-le-Château', '51', '44');
INSERT INTO public.tr_commune VALUES ('51635', 'Villers-le-Sec', '51', '44');
INSERT INTO public.tr_commune VALUES ('51636', 'Villers-Marmery', '51', '44');
INSERT INTO public.tr_commune VALUES ('51637', 'Villers-sous-Châtillon', '51', '44');
INSERT INTO public.tr_commune VALUES ('51638', 'Villeseneux', '51', '44');
INSERT INTO public.tr_commune VALUES ('51639', 'La Ville-sous-Orbais', '51', '44');
INSERT INTO public.tr_commune VALUES ('51640', 'Ville-sur-Tourbe', '51', '44');
INSERT INTO public.tr_commune VALUES ('51641', 'Villevenard', '51', '44');
INSERT INTO public.tr_commune VALUES ('51642', 'Villiers-aux-Corneilles', '51', '44');
INSERT INTO public.tr_commune VALUES ('51643', 'Vinay', '51', '44');
INSERT INTO public.tr_commune VALUES ('51644', 'Vincelles', '51', '44');
INSERT INTO public.tr_commune VALUES ('51645', 'Vindey', '51', '44');
INSERT INTO public.tr_commune VALUES ('51646', 'Virginy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51647', 'Vitry-en-Perthois', '51', '44');
INSERT INTO public.tr_commune VALUES ('51648', 'Vitry-la-Ville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51649', 'Vitry-le-François', '51', '44');
INSERT INTO public.tr_commune VALUES ('51650', 'Voilemont', '51', '44');
INSERT INTO public.tr_commune VALUES ('51652', 'Vouarces', '51', '44');
INSERT INTO public.tr_commune VALUES ('51654', 'Vouillers', '51', '44');
INSERT INTO public.tr_commune VALUES ('51655', 'Vouzy', '51', '44');
INSERT INTO public.tr_commune VALUES ('51656', 'Vraux', '51', '44');
INSERT INTO public.tr_commune VALUES ('51657', 'Vrigny', '51', '44');
INSERT INTO public.tr_commune VALUES ('51658', 'Vroil', '51', '44');
INSERT INTO public.tr_commune VALUES ('51659', 'Wargemoulin-Hurlus', '51', '44');
INSERT INTO public.tr_commune VALUES ('51660', 'Warmeriville', '51', '44');
INSERT INTO public.tr_commune VALUES ('51662', 'Witry-lès-Reims', '51', '44');
INSERT INTO public.tr_commune VALUES ('51663', 'Magenta', '51', '44');
INSERT INTO public.tr_commune VALUES ('52001', 'Ageville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52002', 'Aigremont', '52', '44');
INSERT INTO public.tr_commune VALUES ('52003', 'Aillianville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52004', 'Aingoulaincourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52005', 'Aizanville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52006', 'Allichamps', '52', '44');
INSERT INTO public.tr_commune VALUES ('52007', 'Ambonville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52008', 'Andelot-Blancheville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52009', 'Andilly-en-Bassigny', '52', '44');
INSERT INTO public.tr_commune VALUES ('52011', 'Annéville-la-Prairie', '52', '44');
INSERT INTO public.tr_commune VALUES ('52012', 'Annonville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52013', 'Anrosey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52014', 'Aprey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52015', 'Arbigny-sous-Varennes', '52', '44');
INSERT INTO public.tr_commune VALUES ('52016', 'Arbot', '52', '44');
INSERT INTO public.tr_commune VALUES ('52017', 'Arc-en-Barrois', '52', '44');
INSERT INTO public.tr_commune VALUES ('52019', 'Arnancourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52021', 'Attancourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52022', 'Aubepierre-sur-Aube', '52', '44');
INSERT INTO public.tr_commune VALUES ('52023', 'Auberive', '52', '44');
INSERT INTO public.tr_commune VALUES ('52025', 'Audeloncourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52027', 'Aujeurres', '52', '44');
INSERT INTO public.tr_commune VALUES ('52028', 'Aulnoy-sur-Aube', '52', '44');
INSERT INTO public.tr_commune VALUES ('52029', 'Autigny-le-Grand', '52', '44');
INSERT INTO public.tr_commune VALUES ('52030', 'Autigny-le-Petit', '52', '44');
INSERT INTO public.tr_commune VALUES ('52031', 'Autreville-sur-la-Renne', '52', '44');
INSERT INTO public.tr_commune VALUES ('52033', 'Avrecourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52034', 'Bailly-aux-Forges', '52', '44');
INSERT INTO public.tr_commune VALUES ('52035', 'Baissey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52037', 'Bannes', '52', '44');
INSERT INTO public.tr_commune VALUES ('52038', 'Bassoncourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52039', 'Baudrecourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52040', 'Bay-sur-Aube', '52', '44');
INSERT INTO public.tr_commune VALUES ('52042', 'Beauchemin', '52', '44');
INSERT INTO public.tr_commune VALUES ('52043', 'Belmont', '52', '44');
INSERT INTO public.tr_commune VALUES ('52044', 'Roches-Bettaincourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52045', 'Bettancourt-la-Ferrée', '52', '44');
INSERT INTO public.tr_commune VALUES ('52047', 'Beurville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52050', 'Biesles', '52', '44');
INSERT INTO public.tr_commune VALUES ('52051', 'Bize', '52', '44');
INSERT INTO public.tr_commune VALUES ('52053', 'Blaisy', '52', '44');
INSERT INTO public.tr_commune VALUES ('52055', 'Blécourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52056', 'Blessonville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52057', 'Blumeray', '52', '44');
INSERT INTO public.tr_commune VALUES ('52058', 'Bologne', '52', '44');
INSERT INTO public.tr_commune VALUES ('52059', 'Bonnecourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52060', 'Bourbonne-les-Bains', '52', '44');
INSERT INTO public.tr_commune VALUES ('52061', 'Bourdons-sur-Rognon', '52', '44');
INSERT INTO public.tr_commune VALUES ('52062', 'Bourg', '52', '44');
INSERT INTO public.tr_commune VALUES ('52063', 'Bourg-Sainte-Marie', '52', '44');
INSERT INTO public.tr_commune VALUES ('52064', 'Bourmont-entre-Meuse-et-Mouzon', '52', '44');
INSERT INTO public.tr_commune VALUES ('52065', 'Bouzancourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52066', 'Brachay', '52', '44');
INSERT INTO public.tr_commune VALUES ('52067', 'Brainville-sur-Meuse', '52', '44');
INSERT INTO public.tr_commune VALUES ('52069', 'Braux-le-Châtel', '52', '44');
INSERT INTO public.tr_commune VALUES ('52070', 'Brennes', '52', '44');
INSERT INTO public.tr_commune VALUES ('52072', 'Brethenay', '52', '44');
INSERT INTO public.tr_commune VALUES ('52074', 'Breuvannes-en-Bassigny', '52', '44');
INSERT INTO public.tr_commune VALUES ('52075', 'Briaucourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52076', 'Bricon', '52', '44');
INSERT INTO public.tr_commune VALUES ('52079', 'Brousseval', '52', '44');
INSERT INTO public.tr_commune VALUES ('52082', 'Bugnières', '52', '44');
INSERT INTO public.tr_commune VALUES ('52083', 'Champsevraine', '52', '44');
INSERT INTO public.tr_commune VALUES ('52084', 'Busson', '52', '44');
INSERT INTO public.tr_commune VALUES ('52085', 'Buxières-lès-Clefmont', '52', '44');
INSERT INTO public.tr_commune VALUES ('52087', 'Buxières-lès-Villiers', '52', '44');
INSERT INTO public.tr_commune VALUES ('52088', 'Ceffonds', '52', '44');
INSERT INTO public.tr_commune VALUES ('52089', 'Celles-en-Bassigny', '52', '44');
INSERT INTO public.tr_commune VALUES ('52090', 'Celsoy', '52', '44');
INSERT INTO public.tr_commune VALUES ('52091', 'Cerisières', '52', '44');
INSERT INTO public.tr_commune VALUES ('52092', 'Chalancey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52093', 'Chalindrey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52094', 'Vals-des-Tilles', '52', '44');
INSERT INTO public.tr_commune VALUES ('52095', 'Chalvraines', '52', '44');
INSERT INTO public.tr_commune VALUES ('52097', 'Chambroncourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52099', 'Chamouilley', '52', '44');
INSERT INTO public.tr_commune VALUES ('52101', 'Champigneulles-en-Bassigny', '52', '44');
INSERT INTO public.tr_commune VALUES ('52102', 'Champigny-lès-Langres', '52', '44');
INSERT INTO public.tr_commune VALUES ('52103', 'Champigny-sous-Varennes', '52', '44');
INSERT INTO public.tr_commune VALUES ('52104', 'Chancenay', '52', '44');
INSERT INTO public.tr_commune VALUES ('52105', 'Changey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52106', 'Chanoy', '52', '44');
INSERT INTO public.tr_commune VALUES ('52107', 'Chantraines', '52', '44');
INSERT INTO public.tr_commune VALUES ('52108', 'Charmes', '52', '44');
INSERT INTO public.tr_commune VALUES ('52109', 'Charmes-en-l-Angle', '52', '44');
INSERT INTO public.tr_commune VALUES ('52110', 'Charmes-la-Grande', '52', '44');
INSERT INTO public.tr_commune VALUES ('52113', 'Chassigny', '52', '44');
INSERT INTO public.tr_commune VALUES ('52114', 'Châteauvillain', '52', '44');
INSERT INTO public.tr_commune VALUES ('52115', 'Chatenay-Mâcheron', '52', '44');
INSERT INTO public.tr_commune VALUES ('52116', 'Chatenay-Vaudin', '52', '44');
INSERT INTO public.tr_commune VALUES ('52118', 'Chatonrupt-Sommermont', '52', '44');
INSERT INTO public.tr_commune VALUES ('52119', 'Chaudenay', '52', '44');
INSERT INTO public.tr_commune VALUES ('52120', 'Chauffourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52121', 'Chaumont', '52', '44');
INSERT INTO public.tr_commune VALUES ('52122', 'Chaumont-la-Ville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52123', 'Chevillon', '52', '44');
INSERT INTO public.tr_commune VALUES ('52124', 'Chézeaux', '52', '44');
INSERT INTO public.tr_commune VALUES ('52125', 'Chamarandes-Choignes', '52', '44');
INSERT INTO public.tr_commune VALUES ('52126', 'Choilley-Dardenay', '52', '44');
INSERT INTO public.tr_commune VALUES ('52127', 'Choiseul', '52', '44');
INSERT INTO public.tr_commune VALUES ('52128', 'Cirey-lès-Mareilles', '52', '44');
INSERT INTO public.tr_commune VALUES ('52129', 'Cirey-sur-Blaise', '52', '44');
INSERT INTO public.tr_commune VALUES ('52130', 'Cirfontaines-en-Azois', '52', '44');
INSERT INTO public.tr_commune VALUES ('52131', 'Cirfontaines-en-Ornois', '52', '44');
INSERT INTO public.tr_commune VALUES ('52132', 'Clefmont', '52', '44');
INSERT INTO public.tr_commune VALUES ('52133', 'Clinchamp', '52', '44');
INSERT INTO public.tr_commune VALUES ('52134', 'Cohons', '52', '44');
INSERT INTO public.tr_commune VALUES ('52135', 'Coiffy-le-Bas', '52', '44');
INSERT INTO public.tr_commune VALUES ('52136', 'Coiffy-le-Haut', '52', '44');
INSERT INTO public.tr_commune VALUES ('52137', 'Colmier-le-Bas', '52', '44');
INSERT INTO public.tr_commune VALUES ('52138', 'Colmier-le-Haut', '52', '44');
INSERT INTO public.tr_commune VALUES ('52140', 'Colombey les Deux Églises', '52', '44');
INSERT INTO public.tr_commune VALUES ('52141', 'Condes', '52', '44');
INSERT INTO public.tr_commune VALUES ('52142', 'Consigny', '52', '44');
INSERT INTO public.tr_commune VALUES ('52145', 'Coublanc', '52', '44');
INSERT INTO public.tr_commune VALUES ('52146', 'Coupray', '52', '44');
INSERT INTO public.tr_commune VALUES ('52147', 'Courcelles-en-Montagne', '52', '44');
INSERT INTO public.tr_commune VALUES ('52149', 'Courcelles-sur-Blaise', '52', '44');
INSERT INTO public.tr_commune VALUES ('52151', 'Cour-l-Évêque', '52', '44');
INSERT INTO public.tr_commune VALUES ('52155', 'Culmont', '52', '44');
INSERT INTO public.tr_commune VALUES ('52156', 'Curel', '52', '44');
INSERT INTO public.tr_commune VALUES ('52157', 'Curmont', '52', '44');
INSERT INTO public.tr_commune VALUES ('52158', 'Cusey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52159', 'Cuves', '52', '44');
INSERT INTO public.tr_commune VALUES ('52160', 'Daillancourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52161', 'Daillecourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52162', 'Dammartin-sur-Meuse', '52', '44');
INSERT INTO public.tr_commune VALUES ('52163', 'Dampierre', '52', '44');
INSERT INTO public.tr_commune VALUES ('52164', 'Damrémont', '52', '44');
INSERT INTO public.tr_commune VALUES ('52165', 'Dancevoir', '52', '44');
INSERT INTO public.tr_commune VALUES ('52167', 'Darmannes', '52', '44');
INSERT INTO public.tr_commune VALUES ('52168', 'Dinteville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52169', 'Domblain', '52', '44');
INSERT INTO public.tr_commune VALUES ('52170', 'Dommarien', '52', '44');
INSERT INTO public.tr_commune VALUES ('52171', 'Dommartin-le-Franc', '52', '44');
INSERT INTO public.tr_commune VALUES ('52172', 'Dommartin-le-Saint-Père', '52', '44');
INSERT INTO public.tr_commune VALUES ('52173', 'Domremy-Landéville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52174', 'Doncourt-sur-Meuse', '52', '44');
INSERT INTO public.tr_commune VALUES ('52175', 'Donjeux', '52', '44');
INSERT INTO public.tr_commune VALUES ('52177', 'Doulaincourt-Saucourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52178', 'Doulevant-le-Château', '52', '44');
INSERT INTO public.tr_commune VALUES ('52179', 'Doulevant-le-Petit', '52', '44');
INSERT INTO public.tr_commune VALUES ('52181', 'Échenay', '52', '44');
INSERT INTO public.tr_commune VALUES ('52182', 'Éclaron-Braucourt-Sainte-Livière', '52', '44');
INSERT INTO public.tr_commune VALUES ('52183', 'Ecot-la-Combe', '52', '44');
INSERT INTO public.tr_commune VALUES ('52184', 'Effincourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52185', 'Enfonvelle', '52', '44');
INSERT INTO public.tr_commune VALUES ('52187', 'Épizon', '52', '44');
INSERT INTO public.tr_commune VALUES ('52189', 'Le Val-d-Esnoms', '52', '44');
INSERT INTO public.tr_commune VALUES ('52190', 'Esnouveaux', '52', '44');
INSERT INTO public.tr_commune VALUES ('52193', 'Euffigneix', '52', '44');
INSERT INTO public.tr_commune VALUES ('52194', 'Eurville-Bienville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52195', 'Farincourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52196', 'Faverolles', '52', '44');
INSERT INTO public.tr_commune VALUES ('52197', 'Fayl-Billot', '52', '44');
INSERT INTO public.tr_commune VALUES ('52198', 'Fays', '52', '44');
INSERT INTO public.tr_commune VALUES ('52199', 'Ferrière-et-Lafolie', '52', '44');
INSERT INTO public.tr_commune VALUES ('52200', 'Flagey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52201', 'Flammerécourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52203', 'Fontaines-sur-Marne', '52', '44');
INSERT INTO public.tr_commune VALUES ('52204', 'Forcey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52205', 'Foulain', '52', '44');
INSERT INTO public.tr_commune VALUES ('52206', 'Frampas', '52', '44');
INSERT INTO public.tr_commune VALUES ('52207', 'Frécourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52208', 'Fresnes-sur-Apance', '52', '44');
INSERT INTO public.tr_commune VALUES ('52211', 'Froncles', '52', '44');
INSERT INTO public.tr_commune VALUES ('52212', 'Fronville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52213', 'Genevrières', '52', '44');
INSERT INTO public.tr_commune VALUES ('52214', 'La Genevroye', '52', '44');
INSERT INTO public.tr_commune VALUES ('52216', 'Germaines', '52', '44');
INSERT INTO public.tr_commune VALUES ('52217', 'Germainvilliers', '52', '44');
INSERT INTO public.tr_commune VALUES ('52218', 'Germay', '52', '44');
INSERT INTO public.tr_commune VALUES ('52219', 'Germisay', '52', '44');
INSERT INTO public.tr_commune VALUES ('52220', 'Giey-sur-Aujon', '52', '44');
INSERT INTO public.tr_commune VALUES ('52221', 'Gillancourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52222', 'Gillaumé', '52', '44');
INSERT INTO public.tr_commune VALUES ('52223', 'Gilley', '52', '44');
INSERT INTO public.tr_commune VALUES ('52227', 'Graffigny-Chemin', '52', '44');
INSERT INTO public.tr_commune VALUES ('52228', 'Grandchamp', '52', '44');
INSERT INTO public.tr_commune VALUES ('52229', 'Grenant', '52', '44');
INSERT INTO public.tr_commune VALUES ('52230', 'Gudmont-Villiers', '52', '44');
INSERT INTO public.tr_commune VALUES ('52231', 'Guindrecourt-aux-Ormes', '52', '44');
INSERT INTO public.tr_commune VALUES ('52232', 'Guindrecourt-sur-Blaise', '52', '44');
INSERT INTO public.tr_commune VALUES ('52233', 'Guyonvelle', '52', '44');
INSERT INTO public.tr_commune VALUES ('52234', 'Hâcourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52235', 'Hallignicourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52237', 'Harréville-les-Chanteurs', '52', '44');
INSERT INTO public.tr_commune VALUES ('52240', 'Heuilley-le-Grand', '52', '44');
INSERT INTO public.tr_commune VALUES ('52242', 'Haute-Amance', '52', '44');
INSERT INTO public.tr_commune VALUES ('52243', 'Huilliécourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52244', 'Humbécourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52245', 'Humberville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52246', 'Humes-Jorquenay', '52', '44');
INSERT INTO public.tr_commune VALUES ('52247', 'Illoud', '52', '44');
INSERT INTO public.tr_commune VALUES ('52248', 'Is-en-Bassigny', '52', '44');
INSERT INTO public.tr_commune VALUES ('52249', 'Isômes', '52', '44');
INSERT INTO public.tr_commune VALUES ('52250', 'Joinville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52251', 'Jonchery', '52', '44');
INSERT INTO public.tr_commune VALUES ('52253', 'Juzennecourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52254', 'Lachapelle-en-Blaisy', '52', '44');
INSERT INTO public.tr_commune VALUES ('52256', 'Lafauche', '52', '44');
INSERT INTO public.tr_commune VALUES ('52257', 'Laferté-sur-Amance', '52', '44');
INSERT INTO public.tr_commune VALUES ('52258', 'Laferté-sur-Aube', '52', '44');
INSERT INTO public.tr_commune VALUES ('52260', 'Lamancine', '52', '44');
INSERT INTO public.tr_commune VALUES ('52264', 'Laneuvelle', '52', '44');
INSERT INTO public.tr_commune VALUES ('52265', 'Bayard-sur-Marne', '52', '44');
INSERT INTO public.tr_commune VALUES ('52266', 'Laneuville-à-Rémy', '52', '44');
INSERT INTO public.tr_commune VALUES ('52267', 'Laneuville-au-Pont', '52', '44');
INSERT INTO public.tr_commune VALUES ('52269', 'Langres', '52', '44');
INSERT INTO public.tr_commune VALUES ('52271', 'Lanques-sur-Rognon', '52', '44');
INSERT INTO public.tr_commune VALUES ('52272', 'Lanty-sur-Aube', '52', '44');
INSERT INTO public.tr_commune VALUES ('52273', 'Larivière-Arnoncourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52274', 'Latrecey-Ormoy-sur-Aube', '52', '44');
INSERT INTO public.tr_commune VALUES ('52275', 'Lavernoy', '52', '44');
INSERT INTO public.tr_commune VALUES ('52276', 'Laville-aux-Bois', '52', '44');
INSERT INTO public.tr_commune VALUES ('52277', 'Lavilleneuve', '52', '44');
INSERT INTO public.tr_commune VALUES ('52278', 'Lavilleneuve-au-Roi', '52', '44');
INSERT INTO public.tr_commune VALUES ('52280', 'Lecey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52282', 'Leffonds', '52', '44');
INSERT INTO public.tr_commune VALUES ('52284', 'Leschères-sur-le-Blaiseron', '52', '44');
INSERT INTO public.tr_commune VALUES ('52285', 'Leuchey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52286', 'Leurville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52287', 'Levécourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52288', 'Lezéville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52289', 'Liffol-le-Petit', '52', '44');
INSERT INTO public.tr_commune VALUES ('52290', 'Les Loges', '52', '44');
INSERT INTO public.tr_commune VALUES ('52291', 'Longchamp', '52', '44');
INSERT INTO public.tr_commune VALUES ('52292', 'Longeau-Percey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52294', 'Louvemont', '52', '44');
INSERT INTO public.tr_commune VALUES ('52295', 'Louvières', '52', '44');
INSERT INTO public.tr_commune VALUES ('52297', 'Luzy-sur-Marne', '52', '44');
INSERT INTO public.tr_commune VALUES ('52298', 'Maâtz', '52', '44');
INSERT INTO public.tr_commune VALUES ('52300', 'Magneux', '52', '44');
INSERT INTO public.tr_commune VALUES ('52301', 'Maisoncelles', '52', '44');
INSERT INTO public.tr_commune VALUES ('52302', 'Maizières', '52', '44');
INSERT INTO public.tr_commune VALUES ('52303', 'Maizières-sur-Amance', '52', '44');
INSERT INTO public.tr_commune VALUES ('52304', 'Malaincourt-sur-Meuse', '52', '44');
INSERT INTO public.tr_commune VALUES ('52305', 'Mandres-la-Côte', '52', '44');
INSERT INTO public.tr_commune VALUES ('52306', 'Manois', '52', '44');
INSERT INTO public.tr_commune VALUES ('52307', 'Marac', '52', '44');
INSERT INTO public.tr_commune VALUES ('52308', 'Maranville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52310', 'Marbéville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52311', 'Marcilly-en-Bassigny', '52', '44');
INSERT INTO public.tr_commune VALUES ('52312', 'Mardor', '52', '44');
INSERT INTO public.tr_commune VALUES ('52313', 'Mareilles', '52', '44');
INSERT INTO public.tr_commune VALUES ('52315', 'Marnay-sur-Marne', '52', '44');
INSERT INTO public.tr_commune VALUES ('52316', 'Mathons', '52', '44');
INSERT INTO public.tr_commune VALUES ('52318', 'Melay', '52', '44');
INSERT INTO public.tr_commune VALUES ('52319', 'Mennouveaux', '52', '44');
INSERT INTO public.tr_commune VALUES ('52320', 'Merrey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52321', 'Mertrud', '52', '44');
INSERT INTO public.tr_commune VALUES ('52322', 'Meures', '52', '44');
INSERT INTO public.tr_commune VALUES ('52325', 'Millières', '52', '44');
INSERT INTO public.tr_commune VALUES ('52326', 'Mirbel', '52', '44');
INSERT INTO public.tr_commune VALUES ('52327', 'Moëslains', '52', '44');
INSERT INTO public.tr_commune VALUES ('52328', 'Montcharvot', '52', '44');
INSERT INTO public.tr_commune VALUES ('52330', 'Montheries', '52', '44');
INSERT INTO public.tr_commune VALUES ('52331', 'La Porte du Der', '52', '44');
INSERT INTO public.tr_commune VALUES ('52332', 'Val-de-Meuse', '52', '44');
INSERT INTO public.tr_commune VALUES ('52335', 'Montot-sur-Rognon', '52', '44');
INSERT INTO public.tr_commune VALUES ('52336', 'Montreuil-sur-Blaise', '52', '44');
INSERT INTO public.tr_commune VALUES ('52337', 'Montreuil-sur-Thonnance', '52', '44');
INSERT INTO public.tr_commune VALUES ('52341', 'Morancourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52342', 'Morionvilliers', '52', '44');
INSERT INTO public.tr_commune VALUES ('52344', 'Mouilleron', '52', '44');
INSERT INTO public.tr_commune VALUES ('52346', 'Mussey-sur-Marne', '52', '44');
INSERT INTO public.tr_commune VALUES ('52347', 'Narcy', '52', '44');
INSERT INTO public.tr_commune VALUES ('52348', 'Neuilly-l-Évêque', '52', '44');
INSERT INTO public.tr_commune VALUES ('52349', 'Neuilly-sur-Suize', '52', '44');
INSERT INTO public.tr_commune VALUES ('52350', 'Neuvelle-lès-Voisey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52352', 'Ninville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52353', 'Nogent', '52', '44');
INSERT INTO public.tr_commune VALUES ('52354', 'Noidant-Chatenoy', '52', '44');
INSERT INTO public.tr_commune VALUES ('52355', 'Noidant-le-Rocheux', '52', '44');
INSERT INTO public.tr_commune VALUES ('52356', 'Nomécourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52357', 'Noncourt-sur-le-Rongeant', '52', '44');
INSERT INTO public.tr_commune VALUES ('52358', 'Noyers', '52', '44');
INSERT INTO public.tr_commune VALUES ('52359', 'Nully', '52', '44');
INSERT INTO public.tr_commune VALUES ('52360', 'Occey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52362', 'Orbigny-au-Mont', '52', '44');
INSERT INTO public.tr_commune VALUES ('52363', 'Orbigny-au-Val', '52', '44');
INSERT INTO public.tr_commune VALUES ('52364', 'Orcevaux', '52', '44');
INSERT INTO public.tr_commune VALUES ('52365', 'Orges', '52', '44');
INSERT INTO public.tr_commune VALUES ('52366', 'Ormancey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52367', 'Ormoy-lès-Sexfontaines', '52', '44');
INSERT INTO public.tr_commune VALUES ('52369', 'Orquevaux', '52', '44');
INSERT INTO public.tr_commune VALUES ('52370', 'Osne-le-Val', '52', '44');
INSERT INTO public.tr_commune VALUES ('52371', 'Oudincourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52372', 'Outremécourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52373', 'Ozières', '52', '44');
INSERT INTO public.tr_commune VALUES ('52374', 'Le Pailly', '52', '44');
INSERT INTO public.tr_commune VALUES ('52375', 'Palaiseul', '52', '44');
INSERT INTO public.tr_commune VALUES ('52376', 'Pansey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52377', 'Parnoy-en-Bassigny', '52', '44');
INSERT INTO public.tr_commune VALUES ('52378', 'Paroy-sur-Saulx', '52', '44');
INSERT INTO public.tr_commune VALUES ('52380', 'Peigney', '52', '44');
INSERT INTO public.tr_commune VALUES ('52383', 'Perrancey-les-Vieux-Moulins', '52', '44');
INSERT INTO public.tr_commune VALUES ('52384', 'Perrogney-les-Fontaines', '52', '44');
INSERT INTO public.tr_commune VALUES ('52385', 'Perrusse', '52', '44');
INSERT INTO public.tr_commune VALUES ('52386', 'Perthes', '52', '44');
INSERT INTO public.tr_commune VALUES ('52388', 'Pierremont-sur-Amance', '52', '44');
INSERT INTO public.tr_commune VALUES ('52390', 'Pisseloup', '52', '44');
INSERT INTO public.tr_commune VALUES ('52391', 'Planrupt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52392', 'Plesnoy', '52', '44');
INSERT INTO public.tr_commune VALUES ('52393', 'Poinsenot', '52', '44');
INSERT INTO public.tr_commune VALUES ('52394', 'Poinson-lès-Fayl', '52', '44');
INSERT INTO public.tr_commune VALUES ('52395', 'Poinson-lès-Grancey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52396', 'Poinson-lès-Nogent', '52', '44');
INSERT INTO public.tr_commune VALUES ('52397', 'Poiseul', '52', '44');
INSERT INTO public.tr_commune VALUES ('52398', 'Poissons', '52', '44');
INSERT INTO public.tr_commune VALUES ('52399', 'Pont-la-Ville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52400', 'Le Châtelet-sur-Meuse', '52', '44');
INSERT INTO public.tr_commune VALUES ('52401', 'Poulangy', '52', '44');
INSERT INTO public.tr_commune VALUES ('52403', 'Praslay', '52', '44');
INSERT INTO public.tr_commune VALUES ('52405', 'Le Montsaugeonnais', '52', '44');
INSERT INTO public.tr_commune VALUES ('52406', 'Pressigny', '52', '44');
INSERT INTO public.tr_commune VALUES ('52407', 'Prez-sous-Lafauche', '52', '44');
INSERT INTO public.tr_commune VALUES ('52411', 'Rives Dervoises', '52', '44');
INSERT INTO public.tr_commune VALUES ('52413', 'Rachecourt-Suzémont', '52', '44');
INSERT INTO public.tr_commune VALUES ('52414', 'Rachecourt-sur-Marne', '52', '44');
INSERT INTO public.tr_commune VALUES ('52415', 'Rançonnières', '52', '44');
INSERT INTO public.tr_commune VALUES ('52416', 'Rangecourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52419', 'Rennepont', '52', '44');
INSERT INTO public.tr_commune VALUES ('52420', 'Reynel', '52', '44');
INSERT INTO public.tr_commune VALUES ('52421', 'Riaucourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52422', 'Richebourg', '52', '44');
INSERT INTO public.tr_commune VALUES ('52423', 'Rimaucourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52424', 'Rivières-le-Bois', '52', '44');
INSERT INTO public.tr_commune VALUES ('52425', 'Rivière-les-Fosses', '52', '44');
INSERT INTO public.tr_commune VALUES ('52426', 'Rizaucourt-Buchey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52428', 'Rochefort-sur-la-Côte', '52', '44');
INSERT INTO public.tr_commune VALUES ('52429', 'Roches-sur-Marne', '52', '44');
INSERT INTO public.tr_commune VALUES ('52431', 'Rochetaillée', '52', '44');
INSERT INTO public.tr_commune VALUES ('52432', 'Rolampont', '52', '44');
INSERT INTO public.tr_commune VALUES ('52433', 'Romain-sur-Meuse', '52', '44');
INSERT INTO public.tr_commune VALUES ('52436', 'Rouécourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52437', 'Rouelles', '52', '44');
INSERT INTO public.tr_commune VALUES ('52438', 'Rougeux', '52', '44');
INSERT INTO public.tr_commune VALUES ('52439', 'Rouvres-sur-Aube', '52', '44');
INSERT INTO public.tr_commune VALUES ('52440', 'Rouvroy-sur-Marne', '52', '44');
INSERT INTO public.tr_commune VALUES ('52442', 'Rupt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52443', 'Sailly', '52', '44');
INSERT INTO public.tr_commune VALUES ('52444', 'Saint-Blin', '52', '44');
INSERT INTO public.tr_commune VALUES ('52445', 'Saint-Broingt-le-Bois', '52', '44');
INSERT INTO public.tr_commune VALUES ('52446', 'Saint-Broingt-les-Fosses', '52', '44');
INSERT INTO public.tr_commune VALUES ('52447', 'Saint-Ciergues', '52', '44');
INSERT INTO public.tr_commune VALUES ('52448', 'Saint-Dizier', '52', '44');
INSERT INTO public.tr_commune VALUES ('52449', 'Saints-Geosmes', '52', '44');
INSERT INTO public.tr_commune VALUES ('52450', 'Saint-Loup-sur-Aujon', '52', '44');
INSERT INTO public.tr_commune VALUES ('52452', 'Saint-Martin-lès-Langres', '52', '44');
INSERT INTO public.tr_commune VALUES ('52453', 'Saint-Maurice', '52', '44');
INSERT INTO public.tr_commune VALUES ('52455', 'Saint-Thiébault', '52', '44');
INSERT INTO public.tr_commune VALUES ('52456', 'Saint-Urbain-Maconcourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52457', 'Saint-Vallier-sur-Marne', '52', '44');
INSERT INTO public.tr_commune VALUES ('52459', 'Sarcey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52461', 'Sarrey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52463', 'Saudron', '52', '44');
INSERT INTO public.tr_commune VALUES ('52464', 'Saulles', '52', '44');
INSERT INTO public.tr_commune VALUES ('52465', 'Saulxures', '52', '44');
INSERT INTO public.tr_commune VALUES ('52467', 'Savigny', '52', '44');
INSERT INTO public.tr_commune VALUES ('52468', 'Semilly', '52', '44');
INSERT INTO public.tr_commune VALUES ('52469', 'Semoutiers-Montsaon', '52', '44');
INSERT INTO public.tr_commune VALUES ('52470', 'Serqueux', '52', '44');
INSERT INTO public.tr_commune VALUES ('52472', 'Sexfontaines', '52', '44');
INSERT INTO public.tr_commune VALUES ('52473', 'Signéville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52474', 'Silvarouvres', '52', '44');
INSERT INTO public.tr_commune VALUES ('52475', 'Sommancourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52476', 'Sommerécourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52479', 'Sommevoire', '52', '44');
INSERT INTO public.tr_commune VALUES ('52480', 'Soncourt-sur-Marne', '52', '44');
INSERT INTO public.tr_commune VALUES ('52482', 'Soulaucourt-sur-Mouzon', '52', '44');
INSERT INTO public.tr_commune VALUES ('52483', 'Soyers', '52', '44');
INSERT INTO public.tr_commune VALUES ('52484', 'Suzannecourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52486', 'Ternat', '52', '44');
INSERT INTO public.tr_commune VALUES ('52487', 'Thilleux', '52', '44');
INSERT INTO public.tr_commune VALUES ('52488', 'Thivet', '52', '44');
INSERT INTO public.tr_commune VALUES ('52489', 'Thol-lès-Millières', '52', '44');
INSERT INTO public.tr_commune VALUES ('52490', 'Thonnance-lès-Joinville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52491', 'Thonnance-les-Moulins', '52', '44');
INSERT INTO public.tr_commune VALUES ('52492', 'Torcenay', '52', '44');
INSERT INTO public.tr_commune VALUES ('52493', 'Tornay', '52', '44');
INSERT INTO public.tr_commune VALUES ('52494', 'Treix', '52', '44');
INSERT INTO public.tr_commune VALUES ('52495', 'Trémilly', '52', '44');
INSERT INTO public.tr_commune VALUES ('52497', 'Troisfontaines-la-Ville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52499', 'Vaillant', '52', '44');
INSERT INTO public.tr_commune VALUES ('52500', 'Valcourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52502', 'Valleret', '52', '44');
INSERT INTO public.tr_commune VALUES ('52503', 'Valleroy', '52', '44');
INSERT INTO public.tr_commune VALUES ('52504', 'Varennes-sur-Amance', '52', '44');
INSERT INTO public.tr_commune VALUES ('52505', 'Vaudrecourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52506', 'Vaudrémont', '52', '44');
INSERT INTO public.tr_commune VALUES ('52507', 'Vauxbons', '52', '44');
INSERT INTO public.tr_commune VALUES ('52510', 'Vaux-sur-Blaise', '52', '44');
INSERT INTO public.tr_commune VALUES ('52511', 'Vaux-sur-Saint-Urbain', '52', '44');
INSERT INTO public.tr_commune VALUES ('52512', 'Vecqueville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52513', 'Velles', '52', '44');
INSERT INTO public.tr_commune VALUES ('52514', 'Verbiesles', '52', '44');
INSERT INTO public.tr_commune VALUES ('52515', 'Verseilles-le-Bas', '52', '44');
INSERT INTO public.tr_commune VALUES ('52516', 'Verseilles-le-Haut', '52', '44');
INSERT INTO public.tr_commune VALUES ('52517', 'Vesaignes-sous-Lafauche', '52', '44');
INSERT INTO public.tr_commune VALUES ('52518', 'Vesaignes-sur-Marne', '52', '44');
INSERT INTO public.tr_commune VALUES ('52519', 'Vesvres-sous-Chalancey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52520', 'Vicq', '52', '44');
INSERT INTO public.tr_commune VALUES ('52522', 'Viéville', '52', '44');
INSERT INTO public.tr_commune VALUES ('52523', 'Vignes-la-Côte', '52', '44');
INSERT INTO public.tr_commune VALUES ('52524', 'Vignory', '52', '44');
INSERT INTO public.tr_commune VALUES ('52525', 'Villars-en-Azois', '52', '44');
INSERT INTO public.tr_commune VALUES ('52526', 'Villars-Santenoge', '52', '44');
INSERT INTO public.tr_commune VALUES ('52528', 'Ville-en-Blaisois', '52', '44');
INSERT INTO public.tr_commune VALUES ('52529', 'Villegusien-le-Lac', '52', '44');
INSERT INTO public.tr_commune VALUES ('52534', 'Villiers-en-Lieu', '52', '44');
INSERT INTO public.tr_commune VALUES ('52535', 'Villiers-le-Sec', '52', '44');
INSERT INTO public.tr_commune VALUES ('52536', 'Villiers-lès-Aprey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52538', 'Villiers-sur-Suize', '52', '44');
INSERT INTO public.tr_commune VALUES ('52539', 'Violot', '52', '44');
INSERT INTO public.tr_commune VALUES ('52540', 'Vitry-en-Montagne', '52', '44');
INSERT INTO public.tr_commune VALUES ('52541', 'Vitry-lès-Nogent', '52', '44');
INSERT INTO public.tr_commune VALUES ('52542', 'Vivey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52543', 'Voillecomte', '52', '44');
INSERT INTO public.tr_commune VALUES ('52544', 'Voisey', '52', '44');
INSERT INTO public.tr_commune VALUES ('52545', 'Voisines', '52', '44');
INSERT INTO public.tr_commune VALUES ('52546', 'Voncourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52547', 'Vouécourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52548', 'Vraincourt', '52', '44');
INSERT INTO public.tr_commune VALUES ('52549', 'Vroncourt-la-Côte', '52', '44');
INSERT INTO public.tr_commune VALUES ('52550', 'Wassy', '52', '44');
INSERT INTO public.tr_commune VALUES ('53001', 'Ahuillé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53002', 'Alexain', '53', '52');
INSERT INTO public.tr_commune VALUES ('53003', 'Ambrières-les-Vallées', '53', '52');
INSERT INTO public.tr_commune VALUES ('53005', 'Andouillé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53007', 'Argentré', '53', '52');
INSERT INTO public.tr_commune VALUES ('53008', 'Aron', '53', '52');
INSERT INTO public.tr_commune VALUES ('53009', 'Arquenay', '53', '52');
INSERT INTO public.tr_commune VALUES ('53010', 'Assé-le-Bérenger', '53', '52');
INSERT INTO public.tr_commune VALUES ('53011', 'Astillé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53012', 'Athée', '53', '52');
INSERT INTO public.tr_commune VALUES ('53013', 'Averton', '53', '52');
INSERT INTO public.tr_commune VALUES ('53015', 'La Baconnière', '53', '52');
INSERT INTO public.tr_commune VALUES ('53016', 'Bais', '53', '52');
INSERT INTO public.tr_commune VALUES ('53017', 'Val-du-Maine', '53', '52');
INSERT INTO public.tr_commune VALUES ('53018', 'Ballots', '53', '52');
INSERT INTO public.tr_commune VALUES ('53019', 'Bannes', '53', '52');
INSERT INTO public.tr_commune VALUES ('53021', 'La Bazoge-Montpinçon', '53', '52');
INSERT INTO public.tr_commune VALUES ('53022', 'La Bazouge-de-Chemeré', '53', '52');
INSERT INTO public.tr_commune VALUES ('53023', 'La Bazouge-des-Alleux', '53', '52');
INSERT INTO public.tr_commune VALUES ('53025', 'Bazougers', '53', '52');
INSERT INTO public.tr_commune VALUES ('53026', 'Beaulieu-sur-Oudon', '53', '52');
INSERT INTO public.tr_commune VALUES ('53027', 'Beaumont-Pied-de-Bœuf', '53', '52');
INSERT INTO public.tr_commune VALUES ('53028', 'Belgeard', '53', '52');
INSERT INTO public.tr_commune VALUES ('53029', 'Bierné-les-Villages', '53', '52');
INSERT INTO public.tr_commune VALUES ('53030', 'Le Bignon-du-Maine', '53', '52');
INSERT INTO public.tr_commune VALUES ('53031', 'La Bigottière', '53', '52');
INSERT INTO public.tr_commune VALUES ('53033', 'La Boissière', '53', '52');
INSERT INTO public.tr_commune VALUES ('53034', 'Bonchamp-lès-Laval', '53', '52');
INSERT INTO public.tr_commune VALUES ('53035', 'Bouchamps-lès-Craon', '53', '52');
INSERT INTO public.tr_commune VALUES ('53036', 'Bouère', '53', '52');
INSERT INTO public.tr_commune VALUES ('53037', 'Bouessay', '53', '52');
INSERT INTO public.tr_commune VALUES ('53038', 'Boulay-les-Ifs', '53', '52');
INSERT INTO public.tr_commune VALUES ('53039', 'Le Bourgneuf-la-Forêt', '53', '52');
INSERT INTO public.tr_commune VALUES ('53040', 'Bourgon', '53', '52');
INSERT INTO public.tr_commune VALUES ('53041', 'Brains-sur-les-Marches', '53', '52');
INSERT INTO public.tr_commune VALUES ('53042', 'Brecé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53043', 'Brée', '53', '52');
INSERT INTO public.tr_commune VALUES ('53045', 'La Brûlatte', '53', '52');
INSERT INTO public.tr_commune VALUES ('53046', 'Le Buret', '53', '52');
INSERT INTO public.tr_commune VALUES ('53047', 'Carelles', '53', '52');
INSERT INTO public.tr_commune VALUES ('53048', 'Chailland', '53', '52');
INSERT INTO public.tr_commune VALUES ('53049', 'Châlons-du-Maine', '53', '52');
INSERT INTO public.tr_commune VALUES ('53051', 'Champéon', '53', '52');
INSERT INTO public.tr_commune VALUES ('53052', 'Champfrémont', '53', '52');
INSERT INTO public.tr_commune VALUES ('53053', 'Champgenéteux', '53', '52');
INSERT INTO public.tr_commune VALUES ('53054', 'Changé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53055', 'Chantrigné', '53', '52');
INSERT INTO public.tr_commune VALUES ('53056', 'La Chapelle-Anthenaise', '53', '52');
INSERT INTO public.tr_commune VALUES ('53057', 'La Chapelle-au-Riboul', '53', '52');
INSERT INTO public.tr_commune VALUES ('53058', 'La Chapelle-Craonnaise', '53', '52');
INSERT INTO public.tr_commune VALUES ('53059', 'La Chapelle-Rainsouin', '53', '52');
INSERT INTO public.tr_commune VALUES ('53061', 'Charchigné', '53', '52');
INSERT INTO public.tr_commune VALUES ('53062', 'Château-Gontier-sur-Mayenne', '53', '52');
INSERT INTO public.tr_commune VALUES ('53063', 'Châtelain', '53', '52');
INSERT INTO public.tr_commune VALUES ('53064', 'Châtillon-sur-Colmont', '53', '52');
INSERT INTO public.tr_commune VALUES ('53066', 'Chemazé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53067', 'Chémeré-le-Roi', '53', '52');
INSERT INTO public.tr_commune VALUES ('53068', 'Chérancé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53069', 'Chevaigné-du-Maine', '53', '52');
INSERT INTO public.tr_commune VALUES ('53071', 'Colombiers-du-Plessis', '53', '52');
INSERT INTO public.tr_commune VALUES ('53072', 'Commer', '53', '52');
INSERT INTO public.tr_commune VALUES ('53073', 'Congrier', '53', '52');
INSERT INTO public.tr_commune VALUES ('53074', 'Contest', '53', '52');
INSERT INTO public.tr_commune VALUES ('53075', 'Cosmes', '53', '52');
INSERT INTO public.tr_commune VALUES ('53076', 'Cossé-en-Champagne', '53', '52');
INSERT INTO public.tr_commune VALUES ('53077', 'Cossé-le-Vivien', '53', '52');
INSERT INTO public.tr_commune VALUES ('53078', 'Coudray', '53', '52');
INSERT INTO public.tr_commune VALUES ('53079', 'Couesmes-Vaucé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53080', 'Couptrain', '53', '52');
INSERT INTO public.tr_commune VALUES ('53082', 'Courbeveille', '53', '52');
INSERT INTO public.tr_commune VALUES ('53083', 'Courcité', '53', '52');
INSERT INTO public.tr_commune VALUES ('53084', 'Craon', '53', '52');
INSERT INTO public.tr_commune VALUES ('53085', 'Crennes-sur-Fraubée', '53', '52');
INSERT INTO public.tr_commune VALUES ('53086', 'La Croixille', '53', '52');
INSERT INTO public.tr_commune VALUES ('53087', 'La Cropte', '53', '52');
INSERT INTO public.tr_commune VALUES ('53088', 'Cuillé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53089', 'Daon', '53', '52');
INSERT INTO public.tr_commune VALUES ('53090', 'Denazé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53091', 'Désertines', '53', '52');
INSERT INTO public.tr_commune VALUES ('53093', 'La Dorée', '53', '52');
INSERT INTO public.tr_commune VALUES ('53094', 'Entrammes', '53', '52');
INSERT INTO public.tr_commune VALUES ('53096', 'Ernée', '53', '52');
INSERT INTO public.tr_commune VALUES ('53097', 'Évron', '53', '52');
INSERT INTO public.tr_commune VALUES ('53098', 'Fontaine-Couverte', '53', '52');
INSERT INTO public.tr_commune VALUES ('53099', 'Forcé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53100', 'Fougerolles-du-Plessis', '53', '52');
INSERT INTO public.tr_commune VALUES ('53101', 'Fromentières', '53', '52');
INSERT INTO public.tr_commune VALUES ('53102', 'Gastines', '53', '52');
INSERT INTO public.tr_commune VALUES ('53103', 'Le Genest-Saint-Isle', '53', '52');
INSERT INTO public.tr_commune VALUES ('53104', 'Gennes-Longuefuye', '53', '52');
INSERT INTO public.tr_commune VALUES ('53105', 'Gesnes', '53', '52');
INSERT INTO public.tr_commune VALUES ('53106', 'Gesvres', '53', '52');
INSERT INTO public.tr_commune VALUES ('53107', 'Gorron', '53', '52');
INSERT INTO public.tr_commune VALUES ('53108', 'La Gravelle', '53', '52');
INSERT INTO public.tr_commune VALUES ('53109', 'Grazay', '53', '52');
INSERT INTO public.tr_commune VALUES ('53110', 'Grez-en-Bouère', '53', '52');
INSERT INTO public.tr_commune VALUES ('53111', 'La Haie-Traversaine', '53', '52');
INSERT INTO public.tr_commune VALUES ('53112', 'Le Ham', '53', '52');
INSERT INTO public.tr_commune VALUES ('53113', 'Hambers', '53', '52');
INSERT INTO public.tr_commune VALUES ('53114', 'Hardanges', '53', '52');
INSERT INTO public.tr_commune VALUES ('53115', 'Hercé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53116', 'Le Horps', '53', '52');
INSERT INTO public.tr_commune VALUES ('53117', 'Houssay', '53', '52');
INSERT INTO public.tr_commune VALUES ('53118', 'Le Housseau-Brétignolles', '53', '52');
INSERT INTO public.tr_commune VALUES ('53119', 'L-Huisserie', '53', '52');
INSERT INTO public.tr_commune VALUES ('53120', 'Izé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53121', 'Javron-les-Chapelles', '53', '52');
INSERT INTO public.tr_commune VALUES ('53122', 'Jublains', '53', '52');
INSERT INTO public.tr_commune VALUES ('53123', 'Juvigné', '53', '52');
INSERT INTO public.tr_commune VALUES ('53124', 'Prée-d-Anjou', '53', '52');
INSERT INTO public.tr_commune VALUES ('53125', 'Landivy', '53', '52');
INSERT INTO public.tr_commune VALUES ('53126', 'Larchamp', '53', '52');
INSERT INTO public.tr_commune VALUES ('53127', 'Lassay-les-Châteaux', '53', '52');
INSERT INTO public.tr_commune VALUES ('53128', 'Laubrières', '53', '52');
INSERT INTO public.tr_commune VALUES ('53129', 'Launay-Villiers', '53', '52');
INSERT INTO public.tr_commune VALUES ('53130', 'Laval', '53', '52');
INSERT INTO public.tr_commune VALUES ('53131', 'Lesbois', '53', '52');
INSERT INTO public.tr_commune VALUES ('53132', 'Levaré', '53', '52');
INSERT INTO public.tr_commune VALUES ('53133', 'Lignières-Orgères', '53', '52');
INSERT INTO public.tr_commune VALUES ('53134', 'Livet', '53', '52');
INSERT INTO public.tr_commune VALUES ('53135', 'Livré-la-Touche', '53', '52');
INSERT INTO public.tr_commune VALUES ('53136', 'La Roche-Neuville', '53', '52');
INSERT INTO public.tr_commune VALUES ('53137', 'Loiron-Ruillé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53139', 'Loupfougères', '53', '52');
INSERT INTO public.tr_commune VALUES ('53140', 'Louverné', '53', '52');
INSERT INTO public.tr_commune VALUES ('53141', 'Louvigné', '53', '52');
INSERT INTO public.tr_commune VALUES ('53142', 'Madré', '53', '52');
INSERT INTO public.tr_commune VALUES ('53143', 'Maisoncelles-du-Maine', '53', '52');
INSERT INTO public.tr_commune VALUES ('53144', 'Marcillé-la-Ville', '53', '52');
INSERT INTO public.tr_commune VALUES ('53145', 'Marigné-Peuton', '53', '52');
INSERT INTO public.tr_commune VALUES ('53146', 'Martigné-sur-Mayenne', '53', '52');
INSERT INTO public.tr_commune VALUES ('53147', 'Mayenne', '53', '52');
INSERT INTO public.tr_commune VALUES ('53148', 'Mée', '53', '52');
INSERT INTO public.tr_commune VALUES ('53150', 'Ménil', '53', '52');
INSERT INTO public.tr_commune VALUES ('53151', 'Méral', '53', '52');
INSERT INTO public.tr_commune VALUES ('53152', 'Meslay-du-Maine', '53', '52');
INSERT INTO public.tr_commune VALUES ('53153', 'Mézangers', '53', '52');
INSERT INTO public.tr_commune VALUES ('53154', 'Montaudin', '53', '52');
INSERT INTO public.tr_commune VALUES ('53155', 'Montenay', '53', '52');
INSERT INTO public.tr_commune VALUES ('53156', 'Montflours', '53', '52');
INSERT INTO public.tr_commune VALUES ('53157', 'Montigné-le-Brillant', '53', '52');
INSERT INTO public.tr_commune VALUES ('53158', 'Montjean', '53', '52');
INSERT INTO public.tr_commune VALUES ('53160', 'Montreuil-Poulay', '53', '52');
INSERT INTO public.tr_commune VALUES ('53161', 'Montsûrs', '53', '52');
INSERT INTO public.tr_commune VALUES ('53162', 'Moulay', '53', '52');
INSERT INTO public.tr_commune VALUES ('53163', 'Neau', '53', '52');
INSERT INTO public.tr_commune VALUES ('53164', 'Neuilly-le-Vendin', '53', '52');
INSERT INTO public.tr_commune VALUES ('53165', 'Niafles', '53', '52');
INSERT INTO public.tr_commune VALUES ('53168', 'Nuillé-sur-Vicoin', '53', '52');
INSERT INTO public.tr_commune VALUES ('53169', 'Olivet', '53', '52');
INSERT INTO public.tr_commune VALUES ('53170', 'Oisseau', '53', '52');
INSERT INTO public.tr_commune VALUES ('53172', 'Origné', '53', '52');
INSERT INTO public.tr_commune VALUES ('53173', 'La Pallu', '53', '52');
INSERT INTO public.tr_commune VALUES ('53174', 'Parigné-sur-Braye', '53', '52');
INSERT INTO public.tr_commune VALUES ('53175', 'Parné-sur-Roc', '53', '52');
INSERT INTO public.tr_commune VALUES ('53176', 'Le Pas', '53', '52');
INSERT INTO public.tr_commune VALUES ('53177', 'La Pellerine', '53', '52');
INSERT INTO public.tr_commune VALUES ('53178', 'Peuton', '53', '52');
INSERT INTO public.tr_commune VALUES ('53179', 'Placé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53180', 'Pommerieux', '53', '52');
INSERT INTO public.tr_commune VALUES ('53181', 'Pontmain', '53', '52');
INSERT INTO public.tr_commune VALUES ('53182', 'Port-Brillet', '53', '52');
INSERT INTO public.tr_commune VALUES ('53184', 'Préaux', '53', '52');
INSERT INTO public.tr_commune VALUES ('53185', 'Pré-en-Pail-Saint-Samson', '53', '52');
INSERT INTO public.tr_commune VALUES ('53186', 'Quelaines-Saint-Gault', '53', '52');
INSERT INTO public.tr_commune VALUES ('53187', 'Ravigny', '53', '52');
INSERT INTO public.tr_commune VALUES ('53188', 'Renazé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53189', 'Rennes-en-Grenouilles', '53', '52');
INSERT INTO public.tr_commune VALUES ('53190', 'Le Ribay', '53', '52');
INSERT INTO public.tr_commune VALUES ('53191', 'La Roë', '53', '52');
INSERT INTO public.tr_commune VALUES ('53192', 'La Rouaudière', '53', '52');
INSERT INTO public.tr_commune VALUES ('53193', 'Ruillé-Froid-Fonds', '53', '52');
INSERT INTO public.tr_commune VALUES ('53195', 'Sacé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53196', 'Saint-Aignan-de-Couptrain', '53', '52');
INSERT INTO public.tr_commune VALUES ('53197', 'Saint-Aignan-sur-Roë', '53', '52');
INSERT INTO public.tr_commune VALUES ('53198', 'Saint-Aubin-du-Désert', '53', '52');
INSERT INTO public.tr_commune VALUES ('53199', 'Saint-Aubin-Fosse-Louvain', '53', '52');
INSERT INTO public.tr_commune VALUES ('53200', 'Saint-Baudelle', '53', '52');
INSERT INTO public.tr_commune VALUES ('53201', 'Saint-Berthevin', '53', '52');
INSERT INTO public.tr_commune VALUES ('53202', 'Saint-Berthevin-la-Tannière', '53', '52');
INSERT INTO public.tr_commune VALUES ('53203', 'Saint-Brice', '53', '52');
INSERT INTO public.tr_commune VALUES ('53204', 'Saint-Calais-du-Désert', '53', '52');
INSERT INTO public.tr_commune VALUES ('53206', 'Saint-Charles-la-Forêt', '53', '52');
INSERT INTO public.tr_commune VALUES ('53208', 'Saint-Cyr-en-Pail', '53', '52');
INSERT INTO public.tr_commune VALUES ('53209', 'Saint-Cyr-le-Gravelais', '53', '52');
INSERT INTO public.tr_commune VALUES ('53210', 'Saint-Denis-d-Anjou', '53', '52');
INSERT INTO public.tr_commune VALUES ('53211', 'Saint-Denis-de-Gastines', '53', '52');
INSERT INTO public.tr_commune VALUES ('53212', 'Saint-Denis-du-Maine', '53', '52');
INSERT INTO public.tr_commune VALUES ('53213', 'Saint-Ellier-du-Maine', '53', '52');
INSERT INTO public.tr_commune VALUES ('53214', 'Saint-Erblon', '53', '52');
INSERT INTO public.tr_commune VALUES ('53216', 'Saint-Fraimbault-de-Prières', '53', '52');
INSERT INTO public.tr_commune VALUES ('53218', 'Sainte-Gemmes-le-Robert', '53', '52');
INSERT INTO public.tr_commune VALUES ('53219', 'Saint-Georges-Buttavent', '53', '52');
INSERT INTO public.tr_commune VALUES ('53220', 'Saint-Georges-le-Fléchard', '53', '52');
INSERT INTO public.tr_commune VALUES ('53221', 'Saint-Georges-sur-Erve', '53', '52');
INSERT INTO public.tr_commune VALUES ('53222', 'Saint-Germain-d-Anxure', '53', '52');
INSERT INTO public.tr_commune VALUES ('53223', 'Saint-Germain-de-Coulamer', '53', '52');
INSERT INTO public.tr_commune VALUES ('53224', 'Saint-Germain-le-Fouilloux', '53', '52');
INSERT INTO public.tr_commune VALUES ('53225', 'Saint-Germain-le-Guillaume', '53', '52');
INSERT INTO public.tr_commune VALUES ('53226', 'Saint-Hilaire-du-Maine', '53', '52');
INSERT INTO public.tr_commune VALUES ('53228', 'Blandouet-Saint Jean', '53', '52');
INSERT INTO public.tr_commune VALUES ('53229', 'Saint-Jean-sur-Mayenne', '53', '52');
INSERT INTO public.tr_commune VALUES ('53230', 'Saint-Julien-du-Terroux', '53', '52');
INSERT INTO public.tr_commune VALUES ('53232', 'Saint-Léger', '53', '52');
INSERT INTO public.tr_commune VALUES ('53233', 'Saint-Loup-du-Dorat', '53', '52');
INSERT INTO public.tr_commune VALUES ('53234', 'Saint-Loup-du-Gast', '53', '52');
INSERT INTO public.tr_commune VALUES ('53235', 'Sainte-Marie-du-Bois', '53', '52');
INSERT INTO public.tr_commune VALUES ('53236', 'Saint-Mars-du-Désert', '53', '52');
INSERT INTO public.tr_commune VALUES ('53237', 'Saint-Mars-sur-Colmont', '53', '52');
INSERT INTO public.tr_commune VALUES ('53238', 'Saint-Mars-sur-la-Futaie', '53', '52');
INSERT INTO public.tr_commune VALUES ('53240', 'Saint-Martin-du-Limet', '53', '52');
INSERT INTO public.tr_commune VALUES ('53242', 'Saint-Michel-de-la-Roë', '53', '52');
INSERT INTO public.tr_commune VALUES ('53243', 'Saint-Ouën-des-Toits', '53', '52');
INSERT INTO public.tr_commune VALUES ('53245', 'Saint-Pierre-des-Landes', '53', '52');
INSERT INTO public.tr_commune VALUES ('53246', 'Saint-Pierre-des-Nids', '53', '52');
INSERT INTO public.tr_commune VALUES ('53247', 'Saint-Pierre-la-Cour', '53', '52');
INSERT INTO public.tr_commune VALUES ('53248', 'Saint-Pierre-sur-Erve', '53', '52');
INSERT INTO public.tr_commune VALUES ('53249', 'Vimartin-sur-Orthe', '53', '52');
INSERT INTO public.tr_commune VALUES ('53250', 'Saint-Poix', '53', '52');
INSERT INTO public.tr_commune VALUES ('53251', 'Saint-Quentin-les-Anges', '53', '52');
INSERT INTO public.tr_commune VALUES ('53253', 'Saint-Saturnin-du-Limet', '53', '52');
INSERT INTO public.tr_commune VALUES ('53255', 'Sainte-Suzanne-et-Chammes', '53', '52');
INSERT INTO public.tr_commune VALUES ('53256', 'Saint-Thomas-de-Courceriers', '53', '52');
INSERT INTO public.tr_commune VALUES ('53257', 'Saulges', '53', '52');
INSERT INTO public.tr_commune VALUES ('53258', 'La Selle-Craonnaise', '53', '52');
INSERT INTO public.tr_commune VALUES ('53259', 'Senonnes', '53', '52');
INSERT INTO public.tr_commune VALUES ('53260', 'Simplé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53261', 'Soucé', '53', '52');
INSERT INTO public.tr_commune VALUES ('53262', 'Soulgé-sur-Ouette', '53', '52');
INSERT INTO public.tr_commune VALUES ('53263', 'Thubœuf', '53', '52');
INSERT INTO public.tr_commune VALUES ('53264', 'Thorigné-en-Charnie', '53', '52');
INSERT INTO public.tr_commune VALUES ('53265', 'Torcé-Viviers-en-Charnie', '53', '52');
INSERT INTO public.tr_commune VALUES ('53266', 'Trans', '53', '52');
INSERT INTO public.tr_commune VALUES ('53267', 'Vaiges', '53', '52');
INSERT INTO public.tr_commune VALUES ('53269', 'Vautorte', '53', '52');
INSERT INTO public.tr_commune VALUES ('53270', 'Vieuvy', '53', '52');
INSERT INTO public.tr_commune VALUES ('53271', 'Villaines-la-Juhel', '53', '52');
INSERT INTO public.tr_commune VALUES ('53272', 'Villepail', '53', '52');
INSERT INTO public.tr_commune VALUES ('53273', 'Villiers-Charlemagne', '53', '52');
INSERT INTO public.tr_commune VALUES ('53276', 'Voutré', '53', '52');
INSERT INTO public.tr_commune VALUES ('54001', 'Abaucourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54002', 'Abbéville-lès-Conflans', '54', '44');
INSERT INTO public.tr_commune VALUES ('54003', 'Aboncourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54004', 'Affléville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54005', 'Affracourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54006', 'Agincourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54007', 'Aingeray', '54', '44');
INSERT INTO public.tr_commune VALUES ('54008', 'Allain', '54', '44');
INSERT INTO public.tr_commune VALUES ('54009', 'Allamont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54010', 'Allamps', '54', '44');
INSERT INTO public.tr_commune VALUES ('54011', 'Allondrelle-la-Malmaison', '54', '44');
INSERT INTO public.tr_commune VALUES ('54012', 'Amance', '54', '44');
INSERT INTO public.tr_commune VALUES ('54013', 'Amenoncourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54014', 'Ancerviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54015', 'Anderny', '54', '44');
INSERT INTO public.tr_commune VALUES ('54016', 'Andilly', '54', '44');
INSERT INTO public.tr_commune VALUES ('54017', 'Angomont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54018', 'Anoux', '54', '44');
INSERT INTO public.tr_commune VALUES ('54019', 'Ansauville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54020', 'Anthelupt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54021', 'Armaucourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54022', 'Arnaville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54023', 'Arracourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54024', 'Arraye-et-Han', '54', '44');
INSERT INTO public.tr_commune VALUES ('54025', 'Art-sur-Meurthe', '54', '44');
INSERT INTO public.tr_commune VALUES ('54026', 'Athienville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54027', 'Atton', '54', '44');
INSERT INTO public.tr_commune VALUES ('54028', 'Auboué', '54', '44');
INSERT INTO public.tr_commune VALUES ('54029', 'Audun-le-Roman', '54', '44');
INSERT INTO public.tr_commune VALUES ('54030', 'Autrepierre', '54', '44');
INSERT INTO public.tr_commune VALUES ('54031', 'Autreville-sur-Moselle', '54', '44');
INSERT INTO public.tr_commune VALUES ('54032', 'Autrey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54033', 'Avillers', '54', '44');
INSERT INTO public.tr_commune VALUES ('54034', 'Avrainville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54035', 'Avricourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54036', 'Avril', '54', '44');
INSERT INTO public.tr_commune VALUES ('54037', 'Azelot', '54', '44');
INSERT INTO public.tr_commune VALUES ('54038', 'Azerailles', '54', '44');
INSERT INTO public.tr_commune VALUES ('54039', 'Baccarat', '54', '44');
INSERT INTO public.tr_commune VALUES ('54040', 'Badonviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54041', 'Bagneux', '54', '44');
INSERT INTO public.tr_commune VALUES ('54042', 'Bainville-aux-Miroirs', '54', '44');
INSERT INTO public.tr_commune VALUES ('54043', 'Bainville-sur-Madon', '54', '44');
INSERT INTO public.tr_commune VALUES ('54044', 'Barbas', '54', '44');
INSERT INTO public.tr_commune VALUES ('54045', 'Barbonville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54046', 'Barisey-au-Plain', '54', '44');
INSERT INTO public.tr_commune VALUES ('54047', 'Barisey-la-Côte', '54', '44');
INSERT INTO public.tr_commune VALUES ('54048', 'Les Baroches', '54', '44');
INSERT INTO public.tr_commune VALUES ('54049', 'Baslieux', '54', '44');
INSERT INTO public.tr_commune VALUES ('54050', 'Bathelémont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54051', 'Batilly', '54', '44');
INSERT INTO public.tr_commune VALUES ('54052', 'Battigny', '54', '44');
INSERT INTO public.tr_commune VALUES ('54053', 'Bauzemont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54054', 'Bayon', '54', '44');
INSERT INTO public.tr_commune VALUES ('54055', 'Bayonville-sur-Mad', '54', '44');
INSERT INTO public.tr_commune VALUES ('54056', 'Bazailles', '54', '44');
INSERT INTO public.tr_commune VALUES ('54057', 'Beaumont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54058', 'Béchamps', '54', '44');
INSERT INTO public.tr_commune VALUES ('54059', 'Belleau', '54', '44');
INSERT INTO public.tr_commune VALUES ('54060', 'Belleville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54061', 'Bénaménil', '54', '44');
INSERT INTO public.tr_commune VALUES ('54062', 'Benney', '54', '44');
INSERT INTO public.tr_commune VALUES ('54063', 'Bernécourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54064', 'Bertrambois', '54', '44');
INSERT INTO public.tr_commune VALUES ('54065', 'Bertrichamps', '54', '44');
INSERT INTO public.tr_commune VALUES ('54066', 'Bettainvillers', '54', '44');
INSERT INTO public.tr_commune VALUES ('54067', 'Beuveille', '54', '44');
INSERT INTO public.tr_commune VALUES ('54068', 'Beuvezin', '54', '44');
INSERT INTO public.tr_commune VALUES ('54069', 'Beuvillers', '54', '44');
INSERT INTO public.tr_commune VALUES ('54070', 'Bey-sur-Seille', '54', '44');
INSERT INTO public.tr_commune VALUES ('54071', 'Bezange-la-Grande', '54', '44');
INSERT INTO public.tr_commune VALUES ('54072', 'Bezaumont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54073', 'Bicqueley', '54', '44');
INSERT INTO public.tr_commune VALUES ('54074', 'Bienville-la-Petite', '54', '44');
INSERT INTO public.tr_commune VALUES ('54075', 'Bionville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54076', 'Blainville-sur-l-Eau', '54', '44');
INSERT INTO public.tr_commune VALUES ('54077', 'Blâmont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54078', 'Blémerey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54079', 'Blénod-lès-Pont-à-Mousson', '54', '44');
INSERT INTO public.tr_commune VALUES ('54080', 'Blénod-lès-Toul', '54', '44');
INSERT INTO public.tr_commune VALUES ('54081', 'Boismont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54082', 'Boncourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54083', 'Bonviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54084', 'Mont-Bonvillers', '54', '44');
INSERT INTO public.tr_commune VALUES ('54085', 'Borville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54086', 'Boucq', '54', '44');
INSERT INTO public.tr_commune VALUES ('54087', 'Bouillonville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54088', 'Bouvron', '54', '44');
INSERT INTO public.tr_commune VALUES ('54089', 'Bouxières-aux-Chênes', '54', '44');
INSERT INTO public.tr_commune VALUES ('54090', 'Bouxières-aux-Dames', '54', '44');
INSERT INTO public.tr_commune VALUES ('54091', 'Bouxières-sous-Froidmont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54092', 'Bouzanville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54093', 'Brainville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54094', 'Bralleville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54095', 'Bratte', '54', '44');
INSERT INTO public.tr_commune VALUES ('54096', 'Bréhain-la-Ville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54097', 'Bréménil', '54', '44');
INSERT INTO public.tr_commune VALUES ('54098', 'Brémoncourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54099', 'Val de Briey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54100', 'Brin-sur-Seille', '54', '44');
INSERT INTO public.tr_commune VALUES ('54101', 'Brouville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54102', 'Bruley', '54', '44');
INSERT INTO public.tr_commune VALUES ('54103', 'Bruville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54104', 'Buissoncourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54105', 'Bulligny', '54', '44');
INSERT INTO public.tr_commune VALUES ('54106', 'Bures', '54', '44');
INSERT INTO public.tr_commune VALUES ('54107', 'Buriville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54108', 'Burthecourt-aux-Chênes', '54', '44');
INSERT INTO public.tr_commune VALUES ('54109', 'Ceintrey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54110', 'Cerville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54111', 'Chaligny', '54', '44');
INSERT INTO public.tr_commune VALUES ('54112', 'Chambley-Bussières', '54', '44');
INSERT INTO public.tr_commune VALUES ('54113', 'Champenoux', '54', '44');
INSERT INTO public.tr_commune VALUES ('54114', 'Champey-sur-Moselle', '54', '44');
INSERT INTO public.tr_commune VALUES ('54115', 'Champigneulles', '54', '44');
INSERT INTO public.tr_commune VALUES ('54116', 'Chanteheux', '54', '44');
INSERT INTO public.tr_commune VALUES ('54117', 'Chaouilley', '54', '44');
INSERT INTO public.tr_commune VALUES ('54118', 'Charency-Vezin', '54', '44');
INSERT INTO public.tr_commune VALUES ('54119', 'Charey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54120', 'Charmes-la-Côte', '54', '44');
INSERT INTO public.tr_commune VALUES ('54121', 'Charmois', '54', '44');
INSERT INTO public.tr_commune VALUES ('54122', 'Chaudeney-sur-Moselle', '54', '44');
INSERT INTO public.tr_commune VALUES ('54123', 'Chavigny', '54', '44');
INSERT INTO public.tr_commune VALUES ('54124', 'Chazelles-sur-Albe', '54', '44');
INSERT INTO public.tr_commune VALUES ('54125', 'Chenevières', '54', '44');
INSERT INTO public.tr_commune VALUES ('54126', 'Chenicourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54127', 'Chenières', '54', '44');
INSERT INTO public.tr_commune VALUES ('54128', 'Choloy-Ménillot', '54', '44');
INSERT INTO public.tr_commune VALUES ('54129', 'Cirey-sur-Vezouze', '54', '44');
INSERT INTO public.tr_commune VALUES ('54130', 'Clayeures', '54', '44');
INSERT INTO public.tr_commune VALUES ('54131', 'Clémery', '54', '44');
INSERT INTO public.tr_commune VALUES ('54132', 'Clérey-sur-Brenon', '54', '44');
INSERT INTO public.tr_commune VALUES ('54133', 'Coincourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54134', 'Colmey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54135', 'Colombey-les-Belles', '54', '44');
INSERT INTO public.tr_commune VALUES ('54136', 'Conflans-en-Jarnisy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54137', 'Cons-la-Grandville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54138', 'Cosnes-et-Romain', '54', '44');
INSERT INTO public.tr_commune VALUES ('54139', 'Courbesseaux', '54', '44');
INSERT INTO public.tr_commune VALUES ('54140', 'Courcelles', '54', '44');
INSERT INTO public.tr_commune VALUES ('54141', 'Coyviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54142', 'Crantenoy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54143', 'Crépey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54144', 'Crévéchamps', '54', '44');
INSERT INTO public.tr_commune VALUES ('54145', 'Crévic', '54', '44');
INSERT INTO public.tr_commune VALUES ('54146', 'Crézilles', '54', '44');
INSERT INTO public.tr_commune VALUES ('54147', 'Crion', '54', '44');
INSERT INTO public.tr_commune VALUES ('54148', 'Croismare', '54', '44');
INSERT INTO public.tr_commune VALUES ('54149', 'Crusnes', '54', '44');
INSERT INTO public.tr_commune VALUES ('54150', 'Custines', '54', '44');
INSERT INTO public.tr_commune VALUES ('54151', 'Cutry', '54', '44');
INSERT INTO public.tr_commune VALUES ('54152', 'Damelevières', '54', '44');
INSERT INTO public.tr_commune VALUES ('54153', 'Dampvitoux', '54', '44');
INSERT INTO public.tr_commune VALUES ('54154', 'Deneuvre', '54', '44');
INSERT INTO public.tr_commune VALUES ('54155', 'Deuxville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54156', 'Diarville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54157', 'Dieulouard', '54', '44');
INSERT INTO public.tr_commune VALUES ('54158', 'Dolcourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54159', 'Dombasle-sur-Meurthe', '54', '44');
INSERT INTO public.tr_commune VALUES ('54160', 'Domèvre-en-Haye', '54', '44');
INSERT INTO public.tr_commune VALUES ('54161', 'Domèvre-sur-Vezouze', '54', '44');
INSERT INTO public.tr_commune VALUES ('54162', 'Domgermain', '54', '44');
INSERT INTO public.tr_commune VALUES ('54163', 'Domjevin', '54', '44');
INSERT INTO public.tr_commune VALUES ('54164', 'Dommarie-Eulmont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54165', 'Dommartemont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54166', 'Dommartin-la-Chaussée', '54', '44');
INSERT INTO public.tr_commune VALUES ('54167', 'Dommartin-lès-Toul', '54', '44');
INSERT INTO public.tr_commune VALUES ('54168', 'Dommartin-sous-Amance', '54', '44');
INSERT INTO public.tr_commune VALUES ('54169', 'Domprix', '54', '44');
INSERT INTO public.tr_commune VALUES ('54170', 'Domptail-en-l-Air', '54', '44');
INSERT INTO public.tr_commune VALUES ('54171', 'Doncourt-lès-Conflans', '54', '44');
INSERT INTO public.tr_commune VALUES ('54172', 'Doncourt-lès-Longuyon', '54', '44');
INSERT INTO public.tr_commune VALUES ('54173', 'Drouville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54174', 'Écrouves', '54', '44');
INSERT INTO public.tr_commune VALUES ('54175', 'Einvaux', '54', '44');
INSERT INTO public.tr_commune VALUES ('54176', 'Einville-au-Jard', '54', '44');
INSERT INTO public.tr_commune VALUES ('54177', 'Emberménil', '54', '44');
INSERT INTO public.tr_commune VALUES ('54178', 'Épiez-sur-Chiers', '54', '44');
INSERT INTO public.tr_commune VALUES ('54179', 'Éply', '54', '44');
INSERT INTO public.tr_commune VALUES ('54180', 'Erbéviller-sur-Amezule', '54', '44');
INSERT INTO public.tr_commune VALUES ('54181', 'Errouville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54182', 'Essey-et-Maizerais', '54', '44');
INSERT INTO public.tr_commune VALUES ('54183', 'Essey-la-Côte', '54', '44');
INSERT INTO public.tr_commune VALUES ('54184', 'Essey-lès-Nancy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54185', 'Étreval', '54', '44');
INSERT INTO public.tr_commune VALUES ('54186', 'Eulmont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54187', 'Euvezin', '54', '44');
INSERT INTO public.tr_commune VALUES ('54188', 'Faulx', '54', '44');
INSERT INTO public.tr_commune VALUES ('54189', 'Favières', '54', '44');
INSERT INTO public.tr_commune VALUES ('54190', 'Fécocourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54191', 'Fenneviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54192', 'Ferrières', '54', '44');
INSERT INTO public.tr_commune VALUES ('54193', 'Fey-en-Haye', '54', '44');
INSERT INTO public.tr_commune VALUES ('54194', 'Fillières', '54', '44');
INSERT INTO public.tr_commune VALUES ('54195', 'Flainval', '54', '44');
INSERT INTO public.tr_commune VALUES ('54196', 'Flavigny-sur-Moselle', '54', '44');
INSERT INTO public.tr_commune VALUES ('54197', 'Fléville-devant-Nancy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54198', 'Fléville-Lixières', '54', '44');
INSERT INTO public.tr_commune VALUES ('54199', 'Flin', '54', '44');
INSERT INTO public.tr_commune VALUES ('54200', 'Flirey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54201', 'Fontenoy-la-Joûte', '54', '44');
INSERT INTO public.tr_commune VALUES ('54202', 'Fontenoy-sur-Moselle', '54', '44');
INSERT INTO public.tr_commune VALUES ('54203', 'Forcelles-Saint-Gorgon', '54', '44');
INSERT INTO public.tr_commune VALUES ('54204', 'Forcelles-sous-Gugney', '54', '44');
INSERT INTO public.tr_commune VALUES ('54205', 'Foug', '54', '44');
INSERT INTO public.tr_commune VALUES ('54206', 'Fraimbois', '54', '44');
INSERT INTO public.tr_commune VALUES ('54207', 'Fraisnes-en-Saintois', '54', '44');
INSERT INTO public.tr_commune VALUES ('54208', 'Francheville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54209', 'Franconville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54210', 'Fréménil', '54', '44');
INSERT INTO public.tr_commune VALUES ('54211', 'Frémonville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54212', 'Fresnois-la-Montagne', '54', '44');
INSERT INTO public.tr_commune VALUES ('54213', 'Friauville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54214', 'Frolois', '54', '44');
INSERT INTO public.tr_commune VALUES ('54215', 'Frouard', '54', '44');
INSERT INTO public.tr_commune VALUES ('54216', 'Froville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54217', 'Gélacourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54218', 'Gélaucourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54219', 'Gellenoncourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54220', 'Gémonville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54221', 'Gerbécourt-et-Haplemont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54222', 'Gerbéviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54223', 'Germiny', '54', '44');
INSERT INTO public.tr_commune VALUES ('54224', 'Germonville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54225', 'Gézoncourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54226', 'Gibeaumeix', '54', '44');
INSERT INTO public.tr_commune VALUES ('54227', 'Giraumont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54228', 'Giriviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54229', 'Glonville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54230', 'Gogney', '54', '44');
INSERT INTO public.tr_commune VALUES ('54231', 'Gondrecourt-Aix', '54', '44');
INSERT INTO public.tr_commune VALUES ('54232', 'Gondreville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54233', 'Gondrexon', '54', '44');
INSERT INTO public.tr_commune VALUES ('54234', 'Gorcy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54235', 'Goviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54236', 'Grand-Failly', '54', '44');
INSERT INTO public.tr_commune VALUES ('54237', 'Grimonviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54238', 'Gripport', '54', '44');
INSERT INTO public.tr_commune VALUES ('54239', 'Griscourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54240', 'Grosrouvres', '54', '44');
INSERT INTO public.tr_commune VALUES ('54241', 'Gugney', '54', '44');
INSERT INTO public.tr_commune VALUES ('54242', 'Gye', '54', '44');
INSERT INTO public.tr_commune VALUES ('54243', 'Hablainville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54244', 'Hagéville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54245', 'Haigneville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54246', 'Halloville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54247', 'Hammeville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54248', 'Hamonville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54249', 'Hannonville-Suzémont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54250', 'Haraucourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54251', 'Harbouey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54252', 'Haroué', '54', '44');
INSERT INTO public.tr_commune VALUES ('54253', 'Hatrize', '54', '44');
INSERT INTO public.tr_commune VALUES ('54254', 'Haucourt-Moulaine', '54', '44');
INSERT INTO public.tr_commune VALUES ('54255', 'Haudonville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54256', 'Haussonville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54257', 'Heillecourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54258', 'Hénaménil', '54', '44');
INSERT INTO public.tr_commune VALUES ('54259', 'Herbéviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54260', 'Hériménil', '54', '44');
INSERT INTO public.tr_commune VALUES ('54261', 'Herserange', '54', '44');
INSERT INTO public.tr_commune VALUES ('54262', 'Hoéville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54263', 'Homécourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54264', 'Houdelmont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54265', 'Houdemont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54266', 'Houdreville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54268', 'Housséville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54269', 'Hudiviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54270', 'Hussigny-Godbrange', '54', '44');
INSERT INTO public.tr_commune VALUES ('54271', 'Igney', '54', '44');
INSERT INTO public.tr_commune VALUES ('54272', 'Jaillon', '54', '44');
INSERT INTO public.tr_commune VALUES ('54273', 'Jarny', '54', '44');
INSERT INTO public.tr_commune VALUES ('54274', 'Jarville-la-Malgrange', '54', '44');
INSERT INTO public.tr_commune VALUES ('54275', 'Jaulny', '54', '44');
INSERT INTO public.tr_commune VALUES ('54276', 'Jeandelaincourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54277', 'Jeandelize', '54', '44');
INSERT INTO public.tr_commune VALUES ('54278', 'Jevoncourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54279', 'Jezainville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54280', 'Jœuf', '54', '44');
INSERT INTO public.tr_commune VALUES ('54281', 'Jolivet', '54', '44');
INSERT INTO public.tr_commune VALUES ('54282', 'Joppécourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54283', 'Jouaville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54284', 'Joudreville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54285', 'Juvrecourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54286', 'Labry', '54', '44');
INSERT INTO public.tr_commune VALUES ('54287', 'Lachapelle', '54', '44');
INSERT INTO public.tr_commune VALUES ('54288', 'Lagney', '54', '44');
INSERT INTO public.tr_commune VALUES ('54289', 'Laître-sous-Amance', '54', '44');
INSERT INTO public.tr_commune VALUES ('54290', 'Laix', '54', '44');
INSERT INTO public.tr_commune VALUES ('54291', 'Lalœuf', '54', '44');
INSERT INTO public.tr_commune VALUES ('54292', 'Lamath', '54', '44');
INSERT INTO public.tr_commune VALUES ('54293', 'Landécourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54294', 'Landremont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54295', 'Landres', '54', '44');
INSERT INTO public.tr_commune VALUES ('54296', 'Laneuvelotte', '54', '44');
INSERT INTO public.tr_commune VALUES ('54297', 'Laneuveville-aux-Bois', '54', '44');
INSERT INTO public.tr_commune VALUES ('54298', 'Laneuveville-derrière-Foug', '54', '44');
INSERT INTO public.tr_commune VALUES ('54299', 'Laneuveville-devant-Bayon', '54', '44');
INSERT INTO public.tr_commune VALUES ('54300', 'Laneuveville-devant-Nancy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54301', 'Lanfroicourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54302', 'Lantéfontaine', '54', '44');
INSERT INTO public.tr_commune VALUES ('54303', 'Laronxe', '54', '44');
INSERT INTO public.tr_commune VALUES ('54304', 'Laxou', '54', '44');
INSERT INTO public.tr_commune VALUES ('54305', 'Lay-Saint-Christophe', '54', '44');
INSERT INTO public.tr_commune VALUES ('54306', 'Lay-Saint-Remy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54307', 'Lebeuville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54308', 'Leintrey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54309', 'Lemainville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54310', 'Leménil-Mitry', '54', '44');
INSERT INTO public.tr_commune VALUES ('54311', 'Lenoncourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54312', 'Lesménils', '54', '44');
INSERT INTO public.tr_commune VALUES ('54313', 'Létricourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54314', 'Lexy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54315', 'Leyr', '54', '44');
INSERT INTO public.tr_commune VALUES ('54316', 'Limey-Remenauville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54317', 'Lironville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54318', 'Liverdun', '54', '44');
INSERT INTO public.tr_commune VALUES ('54320', 'Loisy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54321', 'Longlaville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54322', 'Longuyon', '54', '44');
INSERT INTO public.tr_commune VALUES ('54323', 'Longwy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54324', 'Lorey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54325', 'Loromontzey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54326', 'Lubey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54327', 'Lucey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54328', 'Ludres', '54', '44');
INSERT INTO public.tr_commune VALUES ('54329', 'Lunéville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54330', 'Lupcourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54331', 'Magnières', '54', '44');
INSERT INTO public.tr_commune VALUES ('54332', 'Maidières', '54', '44');
INSERT INTO public.tr_commune VALUES ('54333', 'Mailly-sur-Seille', '54', '44');
INSERT INTO public.tr_commune VALUES ('54334', 'Mairy-Mainville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54335', 'Maixe', '54', '44');
INSERT INTO public.tr_commune VALUES ('54336', 'Maizières', '54', '44');
INSERT INTO public.tr_commune VALUES ('54337', 'Malavillers', '54', '44');
INSERT INTO public.tr_commune VALUES ('54338', 'Malleloy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54339', 'Malzéville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54340', 'Mamey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54343', 'Mandres-aux-Quatre-Tours', '54', '44');
INSERT INTO public.tr_commune VALUES ('54344', 'Mangonville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54345', 'Manoncourt-en-Vermois', '54', '44');
INSERT INTO public.tr_commune VALUES ('54346', 'Manoncourt-en-Woëvre', '54', '44');
INSERT INTO public.tr_commune VALUES ('54348', 'Manonville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54349', 'Manonviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54350', 'Marainviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54351', 'Marbache', '54', '44');
INSERT INTO public.tr_commune VALUES ('54352', 'Maron', '54', '44');
INSERT INTO public.tr_commune VALUES ('54353', 'Mars-la-Tour', '54', '44');
INSERT INTO public.tr_commune VALUES ('54354', 'Marthemont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54355', 'Martincourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54356', 'Mattexey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54357', 'Maxéville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54358', 'Mazerulles', '54', '44');
INSERT INTO public.tr_commune VALUES ('54359', 'Méhoncourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54360', 'Ménil-la-Tour', '54', '44');
INSERT INTO public.tr_commune VALUES ('54362', 'Mercy-le-Bas', '54', '44');
INSERT INTO public.tr_commune VALUES ('54363', 'Mercy-le-Haut', '54', '44');
INSERT INTO public.tr_commune VALUES ('54364', 'Méréville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54365', 'Merviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54366', 'Messein', '54', '44');
INSERT INTO public.tr_commune VALUES ('54367', 'Mexy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54368', 'Mignéville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54369', 'Millery', '54', '44');
INSERT INTO public.tr_commune VALUES ('54370', 'Minorville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54371', 'Moineville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54372', 'Moivrons', '54', '44');
INSERT INTO public.tr_commune VALUES ('54373', 'Moncel-lès-Lunéville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54374', 'Moncel-sur-Seille', '54', '44');
INSERT INTO public.tr_commune VALUES ('54375', 'Montauville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54376', 'Montenoy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54377', 'Montigny', '54', '44');
INSERT INTO public.tr_commune VALUES ('54378', 'Montigny-sur-Chiers', '54', '44');
INSERT INTO public.tr_commune VALUES ('54379', 'Mont-l-Étroit', '54', '44');
INSERT INTO public.tr_commune VALUES ('54380', 'Mont-le-Vignoble', '54', '44');
INSERT INTO public.tr_commune VALUES ('54381', 'Montreux', '54', '44');
INSERT INTO public.tr_commune VALUES ('54382', 'Mont-Saint-Martin', '54', '44');
INSERT INTO public.tr_commune VALUES ('54383', 'Mont-sur-Meurthe', '54', '44');
INSERT INTO public.tr_commune VALUES ('54385', 'Morfontaine', '54', '44');
INSERT INTO public.tr_commune VALUES ('54386', 'Moriviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54387', 'Morville-sur-Seille', '54', '44');
INSERT INTO public.tr_commune VALUES ('54388', 'Mouacourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54389', 'Mouaville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54390', 'Mousson', '54', '44');
INSERT INTO public.tr_commune VALUES ('54391', 'Moutiers', '54', '44');
INSERT INTO public.tr_commune VALUES ('54392', 'Moutrot', '54', '44');
INSERT INTO public.tr_commune VALUES ('54393', 'Moyen', '54', '44');
INSERT INTO public.tr_commune VALUES ('54394', 'Murville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54395', 'Nancy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54396', 'Neufmaisons', '54', '44');
INSERT INTO public.tr_commune VALUES ('54397', 'Neuves-Maisons', '54', '44');
INSERT INTO public.tr_commune VALUES ('54398', 'Neuviller-lès-Badonviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54399', 'Neuviller-sur-Moselle', '54', '44');
INSERT INTO public.tr_commune VALUES ('54400', 'Nomeny', '54', '44');
INSERT INTO public.tr_commune VALUES ('54401', 'Nonhigny', '54', '44');
INSERT INTO public.tr_commune VALUES ('54402', 'Norroy-le-Sec', '54', '44');
INSERT INTO public.tr_commune VALUES ('54403', 'Norroy-lès-Pont-à-Mousson', '54', '44');
INSERT INTO public.tr_commune VALUES ('54404', 'Noviant-aux-Prés', '54', '44');
INSERT INTO public.tr_commune VALUES ('54405', 'Ochey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54406', 'Ogéviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54407', 'Ognéville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54408', 'Olley', '54', '44');
INSERT INTO public.tr_commune VALUES ('54409', 'Omelmont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54410', 'Onville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54411', 'Ormes-et-Ville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54412', 'Othe', '54', '44');
INSERT INTO public.tr_commune VALUES ('54413', 'Ozerailles', '54', '44');
INSERT INTO public.tr_commune VALUES ('54414', 'Pagney-derrière-Barine', '54', '44');
INSERT INTO public.tr_commune VALUES ('54415', 'Pagny-sur-Moselle', '54', '44');
INSERT INTO public.tr_commune VALUES ('54416', 'Pannes', '54', '44');
INSERT INTO public.tr_commune VALUES ('54417', 'Parey-Saint-Césaire', '54', '44');
INSERT INTO public.tr_commune VALUES ('54418', 'Parroy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54419', 'Parux', '54', '44');
INSERT INTO public.tr_commune VALUES ('54420', 'Petit-Failly', '54', '44');
INSERT INTO public.tr_commune VALUES ('54421', 'Petitmont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54422', 'Pettonville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54423', 'Pexonne', '54', '44');
INSERT INTO public.tr_commune VALUES ('54424', 'Phlin', '54', '44');
INSERT INTO public.tr_commune VALUES ('54425', 'Piennes', '54', '44');
INSERT INTO public.tr_commune VALUES ('54426', 'Pierre-la-Treiche', '54', '44');
INSERT INTO public.tr_commune VALUES ('54427', 'Pierre-Percée', '54', '44');
INSERT INTO public.tr_commune VALUES ('54428', 'Pierrepont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54429', 'Pierreville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54430', 'Pompey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54431', 'Pont-à-Mousson', '54', '44');
INSERT INTO public.tr_commune VALUES ('54432', 'Pont-Saint-Vincent', '54', '44');
INSERT INTO public.tr_commune VALUES ('54433', 'Port-sur-Seille', '54', '44');
INSERT INTO public.tr_commune VALUES ('54434', 'Praye', '54', '44');
INSERT INTO public.tr_commune VALUES ('54435', 'Prény', '54', '44');
INSERT INTO public.tr_commune VALUES ('54436', 'Preutin-Higny', '54', '44');
INSERT INTO public.tr_commune VALUES ('54437', 'Pulligny', '54', '44');
INSERT INTO public.tr_commune VALUES ('54438', 'Pulney', '54', '44');
INSERT INTO public.tr_commune VALUES ('54439', 'Pulnoy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54440', 'Puxe', '54', '44');
INSERT INTO public.tr_commune VALUES ('54441', 'Puxieux', '54', '44');
INSERT INTO public.tr_commune VALUES ('54442', 'Quevilloncourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54443', 'Raon-lès-Leau', '54', '44');
INSERT INTO public.tr_commune VALUES ('54444', 'Raucourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54445', 'Raville-sur-Sânon', '54', '44');
INSERT INTO public.tr_commune VALUES ('54446', 'Réchicourt-la-Petite', '54', '44');
INSERT INTO public.tr_commune VALUES ('54447', 'Réclonville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54449', 'Rehainviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54450', 'Reherrey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54451', 'Réhon', '54', '44');
INSERT INTO public.tr_commune VALUES ('54452', 'Reillon', '54', '44');
INSERT INTO public.tr_commune VALUES ('54453', 'Rembercourt-sur-Mad', '54', '44');
INSERT INTO public.tr_commune VALUES ('54455', 'Remenoville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54456', 'Réméréville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54457', 'Remoncourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54458', 'Repaix', '54', '44');
INSERT INTO public.tr_commune VALUES ('54459', 'Richardménil', '54', '44');
INSERT INTO public.tr_commune VALUES ('54460', 'Rogéville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54461', 'Romain', '54', '44');
INSERT INTO public.tr_commune VALUES ('54462', 'Rosières-aux-Salines', '54', '44');
INSERT INTO public.tr_commune VALUES ('54463', 'Rosières-en-Haye', '54', '44');
INSERT INTO public.tr_commune VALUES ('54464', 'Rouves', '54', '44');
INSERT INTO public.tr_commune VALUES ('54465', 'Roville-devant-Bayon', '54', '44');
INSERT INTO public.tr_commune VALUES ('54466', 'Royaumeix', '54', '44');
INSERT INTO public.tr_commune VALUES ('54467', 'Rozelieures', '54', '44');
INSERT INTO public.tr_commune VALUES ('54468', 'Saffais', '54', '44');
INSERT INTO public.tr_commune VALUES ('54469', 'Saint-Ail', '54', '44');
INSERT INTO public.tr_commune VALUES ('54470', 'Saint-Baussant', '54', '44');
INSERT INTO public.tr_commune VALUES ('54471', 'Saint-Boingt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54472', 'Saint-Clément', '54', '44');
INSERT INTO public.tr_commune VALUES ('54473', 'Saint-Firmin', '54', '44');
INSERT INTO public.tr_commune VALUES ('54474', 'Sainte-Geneviève', '54', '44');
INSERT INTO public.tr_commune VALUES ('54475', 'Saint-Germain', '54', '44');
INSERT INTO public.tr_commune VALUES ('54476', 'Saint-Jean-lès-Longuyon', '54', '44');
INSERT INTO public.tr_commune VALUES ('54477', 'Saint-Julien-lès-Gorze', '54', '44');
INSERT INTO public.tr_commune VALUES ('54478', 'Saint-Marcel', '54', '44');
INSERT INTO public.tr_commune VALUES ('54479', 'Saint-Mard', '54', '44');
INSERT INTO public.tr_commune VALUES ('54480', 'Saint-Martin', '54', '44');
INSERT INTO public.tr_commune VALUES ('54481', 'Saint-Maurice-aux-Forges', '54', '44');
INSERT INTO public.tr_commune VALUES ('54482', 'Saint-Max', '54', '44');
INSERT INTO public.tr_commune VALUES ('54483', 'Saint-Nicolas-de-Port', '54', '44');
INSERT INTO public.tr_commune VALUES ('54484', 'Sainte-Pôle', '54', '44');
INSERT INTO public.tr_commune VALUES ('54485', 'Saint-Pancré', '54', '44');
INSERT INTO public.tr_commune VALUES ('54486', 'Saint-Remimont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54487', 'Saint-Rémy-aux-Bois', '54', '44');
INSERT INTO public.tr_commune VALUES ('54488', 'Saint-Sauveur', '54', '44');
INSERT INTO public.tr_commune VALUES ('54489', 'Saint-Supplet', '54', '44');
INSERT INTO public.tr_commune VALUES ('54490', 'Saizerais', '54', '44');
INSERT INTO public.tr_commune VALUES ('54491', 'Sancy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54492', 'Sanzey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54493', 'Saulnes', '54', '44');
INSERT INTO public.tr_commune VALUES ('54494', 'Saulxerotte', '54', '44');
INSERT INTO public.tr_commune VALUES ('54495', 'Saulxures-lès-Nancy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54496', 'Saulxures-lès-Vannes', '54', '44');
INSERT INTO public.tr_commune VALUES ('54497', 'Saxon-Sion', '54', '44');
INSERT INTO public.tr_commune VALUES ('54498', 'Seichamps', '54', '44');
INSERT INTO public.tr_commune VALUES ('54499', 'Seicheprey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54500', 'Selaincourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54501', 'Seranville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54502', 'Serres', '54', '44');
INSERT INTO public.tr_commune VALUES ('54504', 'Serrouville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54505', 'Sexey-aux-Forges', '54', '44');
INSERT INTO public.tr_commune VALUES ('54507', 'Sionviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54508', 'Sivry', '54', '44');
INSERT INTO public.tr_commune VALUES ('54509', 'Sommerviller', '54', '44');
INSERT INTO public.tr_commune VALUES ('54510', 'Sornéville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54511', 'Sponville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54512', 'Tanconville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54513', 'Tantonville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54514', 'Tellancourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54515', 'Thélod', '54', '44');
INSERT INTO public.tr_commune VALUES ('54516', 'They-sous-Vaudemont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54517', 'Thézey-Saint-Martin', '54', '44');
INSERT INTO public.tr_commune VALUES ('54518', 'Thiaucourt-Regniéville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54519', 'Thiaville-sur-Meurthe', '54', '44');
INSERT INTO public.tr_commune VALUES ('54520', 'Thiébauménil', '54', '44');
INSERT INTO public.tr_commune VALUES ('54521', 'Thil', '54', '44');
INSERT INTO public.tr_commune VALUES ('54522', 'Thorey-Lyautey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54523', 'Thuilley-aux-Groseilles', '54', '44');
INSERT INTO public.tr_commune VALUES ('54524', 'Thumeréville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54525', 'Tiercelet', '54', '44');
INSERT INTO public.tr_commune VALUES ('54526', 'Tomblaine', '54', '44');
INSERT INTO public.tr_commune VALUES ('54527', 'Tonnoy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54528', 'Toul', '54', '44');
INSERT INTO public.tr_commune VALUES ('54529', 'Tramont-Émy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54530', 'Tramont-Lassus', '54', '44');
INSERT INTO public.tr_commune VALUES ('54531', 'Tramont-Saint-André', '54', '44');
INSERT INTO public.tr_commune VALUES ('54532', 'Tremblecourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54533', 'Trieux', '54', '44');
INSERT INTO public.tr_commune VALUES ('54534', 'Trondes', '54', '44');
INSERT INTO public.tr_commune VALUES ('54535', 'Tronville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54536', 'Tucquegnieux', '54', '44');
INSERT INTO public.tr_commune VALUES ('54537', 'Ugny', '54', '44');
INSERT INTO public.tr_commune VALUES ('54538', 'Uruffe', '54', '44');
INSERT INTO public.tr_commune VALUES ('54539', 'Vacqueville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54540', 'Val-et-Châtillon', '54', '44');
INSERT INTO public.tr_commune VALUES ('54541', 'Valhey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54542', 'Valleroy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54543', 'Vallois', '54', '44');
INSERT INTO public.tr_commune VALUES ('54544', 'Vandelainville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54545', 'Vandeléville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54546', 'Vandières', '54', '44');
INSERT INTO public.tr_commune VALUES ('54547', 'Vandœuvre-lès-Nancy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54548', 'Vannes-le-Châtel', '54', '44');
INSERT INTO public.tr_commune VALUES ('54549', 'Varangéville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54550', 'Vathiménil', '54', '44');
INSERT INTO public.tr_commune VALUES ('54551', 'Vaucourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54552', 'Vaudémont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54553', 'Vaudeville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54554', 'Vaudigny', '54', '44');
INSERT INTO public.tr_commune VALUES ('54555', 'Vaxainville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54556', 'Vého', '54', '44');
INSERT INTO public.tr_commune VALUES ('54557', 'Bois-de-Haye', '54', '44');
INSERT INTO public.tr_commune VALUES ('54558', 'Velaine-sous-Amance', '54', '44');
INSERT INTO public.tr_commune VALUES ('54559', 'Velle-sur-Moselle', '54', '44');
INSERT INTO public.tr_commune VALUES ('54560', 'Veney', '54', '44');
INSERT INTO public.tr_commune VALUES ('54561', 'Vennezey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54562', 'Verdenal', '54', '44');
INSERT INTO public.tr_commune VALUES ('54563', 'Vézelise', '54', '44');
INSERT INTO public.tr_commune VALUES ('54564', 'Viéville-en-Haye', '54', '44');
INSERT INTO public.tr_commune VALUES ('54565', 'Vigneulles', '54', '44');
INSERT INTO public.tr_commune VALUES ('54566', 'Vilcey-sur-Trey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54567', 'Villacourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54568', 'Ville-au-Montois', '54', '44');
INSERT INTO public.tr_commune VALUES ('54569', 'Ville-au-Val', '54', '44');
INSERT INTO public.tr_commune VALUES ('54570', 'Villecey-sur-Mad', '54', '44');
INSERT INTO public.tr_commune VALUES ('54571', 'Ville-en-Vermois', '54', '44');
INSERT INTO public.tr_commune VALUES ('54572', 'Ville-Houdlémont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54573', 'Villers-en-Haye', '54', '44');
INSERT INTO public.tr_commune VALUES ('54574', 'Villers-la-Chèvre', '54', '44');
INSERT INTO public.tr_commune VALUES ('54575', 'Villers-la-Montagne', '54', '44');
INSERT INTO public.tr_commune VALUES ('54576', 'Villers-le-Rond', '54', '44');
INSERT INTO public.tr_commune VALUES ('54577', 'Villers-lès-Moivrons', '54', '44');
INSERT INTO public.tr_commune VALUES ('54578', 'Villers-lès-Nancy', '54', '44');
INSERT INTO public.tr_commune VALUES ('54579', 'Villers-sous-Prény', '54', '44');
INSERT INTO public.tr_commune VALUES ('54580', 'Villerupt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54581', 'Ville-sur-Yron', '54', '44');
INSERT INTO public.tr_commune VALUES ('54582', 'Villette', '54', '44');
INSERT INTO public.tr_commune VALUES ('54583', 'Villey-le-Sec', '54', '44');
INSERT INTO public.tr_commune VALUES ('54584', 'Villey-Saint-Étienne', '54', '44');
INSERT INTO public.tr_commune VALUES ('54585', 'Virecourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54586', 'Viterne', '54', '44');
INSERT INTO public.tr_commune VALUES ('54587', 'Vitrey', '54', '44');
INSERT INTO public.tr_commune VALUES ('54588', 'Vitrimont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54589', 'Vittonville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54590', 'Viviers-sur-Chiers', '54', '44');
INSERT INTO public.tr_commune VALUES ('54591', 'Voinémont', '54', '44');
INSERT INTO public.tr_commune VALUES ('54592', 'Vroncourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54593', 'Waville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54594', 'Xammes', '54', '44');
INSERT INTO public.tr_commune VALUES ('54595', 'Xermaménil', '54', '44');
INSERT INTO public.tr_commune VALUES ('54596', 'Xeuilley', '54', '44');
INSERT INTO public.tr_commune VALUES ('54597', 'Xirocourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54598', 'Xivry-Circourt', '54', '44');
INSERT INTO public.tr_commune VALUES ('54599', 'Xonville', '54', '44');
INSERT INTO public.tr_commune VALUES ('54600', 'Xousse', '54', '44');
INSERT INTO public.tr_commune VALUES ('54601', 'Xures', '54', '44');
INSERT INTO public.tr_commune VALUES ('54602', 'Han-devant-Pierrepont', '54', '44');
INSERT INTO public.tr_commune VALUES ('55001', 'Abainville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55002', 'Abaucourt-Hautecourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55004', 'Aincreville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55005', 'Amanty', '55', '44');
INSERT INTO public.tr_commune VALUES ('55007', 'Ambly-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55008', 'Amel-sur-l-Étang', '55', '44');
INSERT INTO public.tr_commune VALUES ('55009', 'Ancemont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55010', 'Ancerville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55011', 'Andernay', '55', '44');
INSERT INTO public.tr_commune VALUES ('55012', 'Apremont-la-Forêt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55013', 'Arrancy-sur-Crusne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55014', 'Aubréville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55015', 'Aulnois-en-Perthois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55017', 'Autrécourt-sur-Aire', '55', '44');
INSERT INTO public.tr_commune VALUES ('55018', 'Autréville-Saint-Lambert', '55', '44');
INSERT INTO public.tr_commune VALUES ('55021', 'Avillers-Sainte-Croix', '55', '44');
INSERT INTO public.tr_commune VALUES ('55022', 'Avioth', '55', '44');
INSERT INTO public.tr_commune VALUES ('55023', 'Avocourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55024', 'Azannes-et-Soumazannes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55025', 'Baâlon', '55', '44');
INSERT INTO public.tr_commune VALUES ('55026', 'Badonvilliers-Gérauvilliers', '55', '44');
INSERT INTO public.tr_commune VALUES ('55027', 'Bannoncourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55028', 'Bantheville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55029', 'Bar-le-Duc', '55', '44');
INSERT INTO public.tr_commune VALUES ('55031', 'Baudonvilliers', '55', '44');
INSERT INTO public.tr_commune VALUES ('55032', 'Baudrémont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55033', 'Baulny', '55', '44');
INSERT INTO public.tr_commune VALUES ('55034', 'Bazeilles-sur-Othain', '55', '44');
INSERT INTO public.tr_commune VALUES ('55035', 'Bazincourt-sur-Saulx', '55', '44');
INSERT INTO public.tr_commune VALUES ('55036', 'Beauclair', '55', '44');
INSERT INTO public.tr_commune VALUES ('55037', 'Beaufort-en-Argonne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55038', 'Beaulieu-en-Argonne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55039', 'Beaumont-en-Verdunois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55040', 'Beausite', '55', '44');
INSERT INTO public.tr_commune VALUES ('55041', 'Behonne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55042', 'Belleray', '55', '44');
INSERT INTO public.tr_commune VALUES ('55043', 'Belleville-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55044', 'Belrain', '55', '44');
INSERT INTO public.tr_commune VALUES ('55045', 'Belrupt-en-Verdunois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55046', 'Beney-en-Woëvre', '55', '44');
INSERT INTO public.tr_commune VALUES ('55047', 'Béthelainville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55048', 'Béthincourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55049', 'Beurey-sur-Saulx', '55', '44');
INSERT INTO public.tr_commune VALUES ('55050', 'Bezonvaux', '55', '44');
INSERT INTO public.tr_commune VALUES ('55051', 'Biencourt-sur-Orge', '55', '44');
INSERT INTO public.tr_commune VALUES ('55053', 'Billy-sous-Mangiennes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55054', 'Bislée', '55', '44');
INSERT INTO public.tr_commune VALUES ('55055', 'Blanzée', '55', '44');
INSERT INTO public.tr_commune VALUES ('55057', 'Boinville-en-Woëvre', '55', '44');
INSERT INTO public.tr_commune VALUES ('55058', 'Boncourt-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55059', 'Bonnet', '55', '44');
INSERT INTO public.tr_commune VALUES ('55060', 'Bonzée', '55', '44');
INSERT INTO public.tr_commune VALUES ('55061', 'Le Bouchon-sur-Saulx', '55', '44');
INSERT INTO public.tr_commune VALUES ('55062', 'Bouconville-sur-Madt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55063', 'Bouligny', '55', '44');
INSERT INTO public.tr_commune VALUES ('55064', 'Bouquemont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55065', 'Boureuilles', '55', '44');
INSERT INTO public.tr_commune VALUES ('55066', 'Bovée-sur-Barboure', '55', '44');
INSERT INTO public.tr_commune VALUES ('55067', 'Boviolles', '55', '44');
INSERT INTO public.tr_commune VALUES ('55068', 'Brabant-en-Argonne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55069', 'Brabant-le-Roi', '55', '44');
INSERT INTO public.tr_commune VALUES ('55070', 'Brabant-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55071', 'Brandeville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55072', 'Braquis', '55', '44');
INSERT INTO public.tr_commune VALUES ('55073', 'Bras-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55075', 'Brauvilliers', '55', '44');
INSERT INTO public.tr_commune VALUES ('55076', 'Bréhéville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55077', 'Breux', '55', '44');
INSERT INTO public.tr_commune VALUES ('55078', 'Brieulles-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55079', 'Brillon-en-Barrois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55080', 'Brixey-aux-Chanoines', '55', '44');
INSERT INTO public.tr_commune VALUES ('55081', 'Brizeaux', '55', '44');
INSERT INTO public.tr_commune VALUES ('55082', 'Brocourt-en-Argonne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55083', 'Brouennes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55084', 'Broussey-en-Blois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55085', 'Broussey-Raulecourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55087', 'Bure', '55', '44');
INSERT INTO public.tr_commune VALUES ('55088', 'Burey-en-Vaux', '55', '44');
INSERT INTO public.tr_commune VALUES ('55089', 'Burey-la-Côte', '55', '44');
INSERT INTO public.tr_commune VALUES ('55093', 'Buxières-sous-les-Côtes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55094', 'Buzy-Darmont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55095', 'Cesse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55096', 'Chaillon', '55', '44');
INSERT INTO public.tr_commune VALUES ('55097', 'Chalaines', '55', '44');
INSERT INTO public.tr_commune VALUES ('55099', 'Champneuville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55100', 'Champougny', '55', '44');
INSERT INTO public.tr_commune VALUES ('55101', 'Chardogne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55102', 'Charny-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55103', 'Charpentry', '55', '44');
INSERT INTO public.tr_commune VALUES ('55104', 'Chassey-Beaupré', '55', '44');
INSERT INTO public.tr_commune VALUES ('55105', 'Châtillon-sous-les-Côtes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55106', 'Chattancourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55107', 'Chaumont-devant-Damvillers', '55', '44');
INSERT INTO public.tr_commune VALUES ('55108', 'Chaumont-sur-Aire', '55', '44');
INSERT INTO public.tr_commune VALUES ('55109', 'Chauvency-le-Château', '55', '44');
INSERT INTO public.tr_commune VALUES ('55110', 'Chauvency-Saint-Hubert', '55', '44');
INSERT INTO public.tr_commune VALUES ('55111', 'Chauvoncourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55113', 'Cheppy', '55', '44');
INSERT INTO public.tr_commune VALUES ('55114', 'Chonville-Malaumont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55115', 'Cierges-sous-Montfaucon', '55', '44');
INSERT INTO public.tr_commune VALUES ('55116', 'Le Claon', '55', '44');
INSERT INTO public.tr_commune VALUES ('55117', 'Clermont-en-Argonne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55118', 'Cléry-le-Grand', '55', '44');
INSERT INTO public.tr_commune VALUES ('55119', 'Cléry-le-Petit', '55', '44');
INSERT INTO public.tr_commune VALUES ('55120', 'Combles-en-Barrois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55121', 'Combres-sous-les-Côtes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55122', 'Commercy', '55', '44');
INSERT INTO public.tr_commune VALUES ('55123', 'Les Hauts-de-Chée', '55', '44');
INSERT INTO public.tr_commune VALUES ('55124', 'Consenvoye', '55', '44');
INSERT INTO public.tr_commune VALUES ('55125', 'Contrisson', '55', '44');
INSERT INTO public.tr_commune VALUES ('55127', 'Courcelles-en-Barrois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55128', 'Courcelles-sur-Aire', '55', '44');
INSERT INTO public.tr_commune VALUES ('55129', 'Courouvre', '55', '44');
INSERT INTO public.tr_commune VALUES ('55132', 'Cousances-les-Forges', '55', '44');
INSERT INTO public.tr_commune VALUES ('55133', 'Couvertpuis', '55', '44');
INSERT INTO public.tr_commune VALUES ('55134', 'Couvonges', '55', '44');
INSERT INTO public.tr_commune VALUES ('55137', 'Cuisy', '55', '44');
INSERT INTO public.tr_commune VALUES ('55138', 'Culey', '55', '44');
INSERT INTO public.tr_commune VALUES ('55139', 'Cumières-le-Mort-Homme', '55', '44');
INSERT INTO public.tr_commune VALUES ('55140', 'Cunel', '55', '44');
INSERT INTO public.tr_commune VALUES ('55141', 'Dagonville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55142', 'Dainville-Bertheléville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55143', 'Damloup', '55', '44');
INSERT INTO public.tr_commune VALUES ('55144', 'Dammarie-sur-Saulx', '55', '44');
INSERT INTO public.tr_commune VALUES ('55145', 'Damvillers', '55', '44');
INSERT INTO public.tr_commune VALUES ('55146', 'Dannevoux', '55', '44');
INSERT INTO public.tr_commune VALUES ('55148', 'Delouze-Rosières', '55', '44');
INSERT INTO public.tr_commune VALUES ('55149', 'Delut', '55', '44');
INSERT INTO public.tr_commune VALUES ('55150', 'Demange-Baudignécourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55153', 'Dieppe-sous-Douaumont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55154', 'Dieue-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55155', 'Dombasle-en-Argonne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55156', 'Dombras', '55', '44');
INSERT INTO public.tr_commune VALUES ('55157', 'Dommartin-la-Montagne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55158', 'Dommary-Baroncourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55159', 'Dompcevrin', '55', '44');
INSERT INTO public.tr_commune VALUES ('55160', 'Dompierre-aux-Bois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55162', 'Domremy-la-Canne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55163', 'Doncourt-aux-Templiers', '55', '44');
INSERT INTO public.tr_commune VALUES ('55165', 'Doulcon', '55', '44');
INSERT INTO public.tr_commune VALUES ('55166', 'Dugny-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55167', 'Dun-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55168', 'Duzey', '55', '44');
INSERT INTO public.tr_commune VALUES ('55169', 'Écouviez', '55', '44');
INSERT INTO public.tr_commune VALUES ('55170', 'Écurey-en-Verdunois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55171', 'Eix', '55', '44');
INSERT INTO public.tr_commune VALUES ('55172', 'Les Éparges', '55', '44');
INSERT INTO public.tr_commune VALUES ('55173', 'Épiez-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55174', 'Épinonville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55175', 'Érize-la-Brûlée', '55', '44');
INSERT INTO public.tr_commune VALUES ('55177', 'Érize-la-Petite', '55', '44');
INSERT INTO public.tr_commune VALUES ('55178', 'Érize-Saint-Dizier', '55', '44');
INSERT INTO public.tr_commune VALUES ('55179', 'Erneville-aux-Bois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55180', 'Esnes-en-Argonne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55181', 'Étain', '55', '44');
INSERT INTO public.tr_commune VALUES ('55182', 'Éton', '55', '44');
INSERT INTO public.tr_commune VALUES ('55183', 'Étraye', '55', '44');
INSERT INTO public.tr_commune VALUES ('55184', 'Euville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55185', 'Èvres', '55', '44');
INSERT INTO public.tr_commune VALUES ('55186', 'Fains-Véel', '55', '44');
INSERT INTO public.tr_commune VALUES ('55188', 'Flassigny', '55', '44');
INSERT INTO public.tr_commune VALUES ('55189', 'Fleury-devant-Douaumont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55191', 'Foameix-Ornel', '55', '44');
INSERT INTO public.tr_commune VALUES ('55192', 'Fontaines-Saint-Clair', '55', '44');
INSERT INTO public.tr_commune VALUES ('55193', 'Forges-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55194', 'Foucaucourt-sur-Thabas', '55', '44');
INSERT INTO public.tr_commune VALUES ('55195', 'Fouchères-aux-Bois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55196', 'Frémeréville-sous-les-Côtes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55197', 'Fresnes-au-Mont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55198', 'Fresnes-en-Woëvre', '55', '44');
INSERT INTO public.tr_commune VALUES ('55199', 'Froidos', '55', '44');
INSERT INTO public.tr_commune VALUES ('55200', 'Fromeréville-les-Vallons', '55', '44');
INSERT INTO public.tr_commune VALUES ('55201', 'Fromezey', '55', '44');
INSERT INTO public.tr_commune VALUES ('55202', 'Futeau', '55', '44');
INSERT INTO public.tr_commune VALUES ('55204', 'Génicourt-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55206', 'Gercourt-et-Drillancourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55207', 'Géry', '55', '44');
INSERT INTO public.tr_commune VALUES ('55208', 'Gesnes-en-Argonne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55210', 'Gimécourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55211', 'Gincrey', '55', '44');
INSERT INTO public.tr_commune VALUES ('55212', 'Girauvoisin', '55', '44');
INSERT INTO public.tr_commune VALUES ('55214', 'Givrauval', '55', '44');
INSERT INTO public.tr_commune VALUES ('55215', 'Gondrecourt-le-Château', '55', '44');
INSERT INTO public.tr_commune VALUES ('55216', 'Gouraincourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55217', 'Goussaincourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55218', 'Gremilly', '55', '44');
INSERT INTO public.tr_commune VALUES ('55219', 'Grimaucourt-en-Woëvre', '55', '44');
INSERT INTO public.tr_commune VALUES ('55220', 'Grimaucourt-près-Sampigny', '55', '44');
INSERT INTO public.tr_commune VALUES ('55221', 'Guerpont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55222', 'Gussainville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55224', 'Haironville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55225', 'Halles-sous-les-Côtes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55226', 'Han-lès-Juvigny', '55', '44');
INSERT INTO public.tr_commune VALUES ('55228', 'Hannonville-sous-les-Côtes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55229', 'Han-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55232', 'Harville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55236', 'Haudainville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55237', 'Haudiomont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55239', 'Haumont-près-Samogneux', '55', '44');
INSERT INTO public.tr_commune VALUES ('55241', 'Heippes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55242', 'Hennemont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55243', 'Herbeuville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55244', 'Herméville-en-Woëvre', '55', '44');
INSERT INTO public.tr_commune VALUES ('55245', 'Heudicourt-sous-les-Côtes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55246', 'Hévilliers', '55', '44');
INSERT INTO public.tr_commune VALUES ('55247', 'Horville-en-Ornois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55248', 'Houdelaincourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55250', 'Inor', '55', '44');
INSERT INTO public.tr_commune VALUES ('55251', 'Ippécourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55252', 'Iré-le-Sec', '55', '44');
INSERT INTO public.tr_commune VALUES ('55253', 'Les Islettes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55254', 'Les Trois-Domaines', '55', '44');
INSERT INTO public.tr_commune VALUES ('55255', 'Jametz', '55', '44');
INSERT INTO public.tr_commune VALUES ('55256', 'Jonville-en-Woëvre', '55', '44');
INSERT INTO public.tr_commune VALUES ('55257', 'Jouy-en-Argonne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55258', 'Geville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55260', 'Julvécourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55261', 'Juvigny-en-Perthois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55262', 'Juvigny-sur-Loison', '55', '44');
INSERT INTO public.tr_commune VALUES ('55263', 'Kœur-la-Grande', '55', '44');
INSERT INTO public.tr_commune VALUES ('55264', 'Kœur-la-Petite', '55', '44');
INSERT INTO public.tr_commune VALUES ('55265', 'Labeuville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55266', 'Lachalade', '55', '44');
INSERT INTO public.tr_commune VALUES ('55267', 'Lachaussée', '55', '44');
INSERT INTO public.tr_commune VALUES ('55268', 'Lacroix-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55269', 'Lahaymeix', '55', '44');
INSERT INTO public.tr_commune VALUES ('55270', 'Lahayville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55271', 'Laheycourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55272', 'Laimont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55274', 'Lamorville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55275', 'Lamouilly', '55', '44');
INSERT INTO public.tr_commune VALUES ('55276', 'Landrecourt-Lempire', '55', '44');
INSERT INTO public.tr_commune VALUES ('55278', 'Laneuville-au-Rupt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55279', 'Laneuville-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55280', 'Lanhères', '55', '44');
INSERT INTO public.tr_commune VALUES ('55281', 'Latour-en-Woëvre', '55', '44');
INSERT INTO public.tr_commune VALUES ('55282', 'Lavallée', '55', '44');
INSERT INTO public.tr_commune VALUES ('55284', 'Lavincourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55285', 'Lavoye', '55', '44');
INSERT INTO public.tr_commune VALUES ('55286', 'Lemmes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55288', 'Lérouville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55289', 'Levoncourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55290', 'Lignières-sur-Aire', '55', '44');
INSERT INTO public.tr_commune VALUES ('55291', 'Ligny-en-Barrois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55292', 'Liny-devant-Dun', '55', '44');
INSERT INTO public.tr_commune VALUES ('55293', 'Lion-devant-Dun', '55', '44');
INSERT INTO public.tr_commune VALUES ('55295', 'Lisle-en-Barrois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55296', 'L-Isle-en-Rigault', '55', '44');
INSERT INTO public.tr_commune VALUES ('55297', 'Lissey', '55', '44');
INSERT INTO public.tr_commune VALUES ('55298', 'Loisey', '55', '44');
INSERT INTO public.tr_commune VALUES ('55299', 'Loison', '55', '44');
INSERT INTO public.tr_commune VALUES ('55300', 'Longeaux', '55', '44');
INSERT INTO public.tr_commune VALUES ('55301', 'Longchamps-sur-Aire', '55', '44');
INSERT INTO public.tr_commune VALUES ('55302', 'Longeville-en-Barrois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55303', 'Loupmont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55304', 'Louppy-le-Château', '55', '44');
INSERT INTO public.tr_commune VALUES ('55306', 'Louppy-sur-Loison', '55', '44');
INSERT INTO public.tr_commune VALUES ('55307', 'Louvemont-Côte-du-Poivre', '55', '44');
INSERT INTO public.tr_commune VALUES ('55310', 'Luzy-Saint-Martin', '55', '44');
INSERT INTO public.tr_commune VALUES ('55311', 'Maizeray', '55', '44');
INSERT INTO public.tr_commune VALUES ('55312', 'Maizey', '55', '44');
INSERT INTO public.tr_commune VALUES ('55313', 'Malancourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55315', 'Mandres-en-Barrois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55316', 'Mangiennes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55317', 'Manheulles', '55', '44');
INSERT INTO public.tr_commune VALUES ('55320', 'Marchéville-en-Woëvre', '55', '44');
INSERT INTO public.tr_commune VALUES ('55321', 'Marre', '55', '44');
INSERT INTO public.tr_commune VALUES ('55322', 'Marson-sur-Barboure', '55', '44');
INSERT INTO public.tr_commune VALUES ('55323', 'Martincourt-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55324', 'Marville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55325', 'Maucourt-sur-Orne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55326', 'Maulan', '55', '44');
INSERT INTO public.tr_commune VALUES ('55327', 'Mauvages', '55', '44');
INSERT INTO public.tr_commune VALUES ('55328', 'Maxey-sur-Vaise', '55', '44');
INSERT INTO public.tr_commune VALUES ('55329', 'Mécrin', '55', '44');
INSERT INTO public.tr_commune VALUES ('55330', 'Méligny-le-Grand', '55', '44');
INSERT INTO public.tr_commune VALUES ('55331', 'Méligny-le-Petit', '55', '44');
INSERT INTO public.tr_commune VALUES ('55332', 'Menaucourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55333', 'Ménil-aux-Bois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55334', 'Ménil-la-Horgne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55335', 'Ménil-sur-Saulx', '55', '44');
INSERT INTO public.tr_commune VALUES ('55336', 'Merles-sur-Loison', '55', '44');
INSERT INTO public.tr_commune VALUES ('55338', 'Milly-sur-Bradon', '55', '44');
INSERT INTO public.tr_commune VALUES ('55339', 'Mogeville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55340', 'Mognéville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55341', 'Moirey-Flabas-Crépion', '55', '44');
INSERT INTO public.tr_commune VALUES ('55343', 'Montblainville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55344', 'Montbras', '55', '44');
INSERT INTO public.tr_commune VALUES ('55345', 'Mont-devant-Sassey', '55', '44');
INSERT INTO public.tr_commune VALUES ('55346', 'Montfaucon-d-Argonne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55347', 'Les Monthairons', '55', '44');
INSERT INTO public.tr_commune VALUES ('55348', 'Montiers-sur-Saulx', '55', '44');
INSERT INTO public.tr_commune VALUES ('55349', 'Montigny-devant-Sassey', '55', '44');
INSERT INTO public.tr_commune VALUES ('55350', 'Montigny-lès-Vaucouleurs', '55', '44');
INSERT INTO public.tr_commune VALUES ('55351', 'Montmédy', '55', '44');
INSERT INTO public.tr_commune VALUES ('55352', 'Montplonne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55353', 'Montsec', '55', '44');
INSERT INTO public.tr_commune VALUES ('55355', 'Montzéville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55356', 'Moranville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55357', 'Morgemoulin', '55', '44');
INSERT INTO public.tr_commune VALUES ('55358', 'Chanteraine', '55', '44');
INSERT INTO public.tr_commune VALUES ('55359', 'Morley', '55', '44');
INSERT INTO public.tr_commune VALUES ('55360', 'Mouilly', '55', '44');
INSERT INTO public.tr_commune VALUES ('55361', 'Moulainville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55362', 'Moulins-Saint-Hubert', '55', '44');
INSERT INTO public.tr_commune VALUES ('55363', 'Moulotte', '55', '44');
INSERT INTO public.tr_commune VALUES ('55364', 'Mouzay', '55', '44');
INSERT INTO public.tr_commune VALUES ('55365', 'Murvaux', '55', '44');
INSERT INTO public.tr_commune VALUES ('55366', 'Val-d-Ornain', '55', '44');
INSERT INTO public.tr_commune VALUES ('55367', 'Muzeray', '55', '44');
INSERT INTO public.tr_commune VALUES ('55368', 'Naives-en-Blois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55369', 'Naives-Rosières', '55', '44');
INSERT INTO public.tr_commune VALUES ('55370', 'Naix-aux-Forges', '55', '44');
INSERT INTO public.tr_commune VALUES ('55371', 'Nançois-le-Grand', '55', '44');
INSERT INTO public.tr_commune VALUES ('55372', 'Nançois-sur-Ornain', '55', '44');
INSERT INTO public.tr_commune VALUES ('55373', 'Nant-le-Grand', '55', '44');
INSERT INTO public.tr_commune VALUES ('55374', 'Nant-le-Petit', '55', '44');
INSERT INTO public.tr_commune VALUES ('55375', 'Nantillois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55376', 'Nantois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55377', 'Nepvant', '55', '44');
INSERT INTO public.tr_commune VALUES ('55378', 'Nettancourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55379', 'Le Neufour', '55', '44');
INSERT INTO public.tr_commune VALUES ('55380', 'Neuville-en-Verdunois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55381', 'Neuville-lès-Vaucouleurs', '55', '44');
INSERT INTO public.tr_commune VALUES ('55382', 'Neuville-sur-Ornain', '55', '44');
INSERT INTO public.tr_commune VALUES ('55383', 'Neuvilly-en-Argonne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55384', 'Nicey-sur-Aire', '55', '44');
INSERT INTO public.tr_commune VALUES ('55385', 'Nixéville-Blercourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55386', 'Nonsard-Lamarche', '55', '44');
INSERT INTO public.tr_commune VALUES ('55387', 'Nouillonpont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55388', 'Noyers-Auzécourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55389', 'Nubécourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55391', 'Olizy-sur-Chiers', '55', '44');
INSERT INTO public.tr_commune VALUES ('55394', 'Ornes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55395', 'Osches', '55', '44');
INSERT INTO public.tr_commune VALUES ('55396', 'Ourches-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55397', 'Pagny-la-Blanche-Côte', '55', '44');
INSERT INTO public.tr_commune VALUES ('55398', 'Pagny-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55399', 'Pareid', '55', '44');
INSERT INTO public.tr_commune VALUES ('55400', 'Parfondrupt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55401', 'Les Paroches', '55', '44');
INSERT INTO public.tr_commune VALUES ('55403', 'Peuvillers', '55', '44');
INSERT INTO public.tr_commune VALUES ('55404', 'Pierrefitte-sur-Aire', '55', '44');
INSERT INTO public.tr_commune VALUES ('55405', 'Pillon', '55', '44');
INSERT INTO public.tr_commune VALUES ('55406', 'Pintheville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55407', 'Pont-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55408', 'Pouilly-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55409', 'Pretz-en-Argonne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55410', 'Quincy-Landzécourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55411', 'Rambluzin-et-Benoite-Vaux', '55', '44');
INSERT INTO public.tr_commune VALUES ('55412', 'Rambucourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55414', 'Rancourt-sur-Ornain', '55', '44');
INSERT INTO public.tr_commune VALUES ('55415', 'Ranzières', '55', '44');
INSERT INTO public.tr_commune VALUES ('55416', 'Rarécourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55419', 'Récicourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55420', 'Récourt-le-Creux', '55', '44');
INSERT INTO public.tr_commune VALUES ('55421', 'Reffroy', '55', '44');
INSERT INTO public.tr_commune VALUES ('55422', 'Regnéville-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55423', 'Rembercourt-Sommaisne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55424', 'Remennecourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55425', 'Remoiville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55426', 'Resson', '55', '44');
INSERT INTO public.tr_commune VALUES ('55427', 'Revigny-sur-Ornain', '55', '44');
INSERT INTO public.tr_commune VALUES ('55428', 'Réville-aux-Bois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55429', 'Riaville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55430', 'Ribeaucourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55431', 'Richecourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55433', 'Rigny-la-Salle', '55', '44');
INSERT INTO public.tr_commune VALUES ('55434', 'Rigny-Saint-Martin', '55', '44');
INSERT INTO public.tr_commune VALUES ('55435', 'Robert-Espagne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55436', 'Les Roises', '55', '44');
INSERT INTO public.tr_commune VALUES ('55437', 'Romagne-sous-les-Côtes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55438', 'Romagne-sous-Montfaucon', '55', '44');
INSERT INTO public.tr_commune VALUES ('55439', 'Ronvaux', '55', '44');
INSERT INTO public.tr_commune VALUES ('55442', 'Raival', '55', '44');
INSERT INTO public.tr_commune VALUES ('55443', 'Rouvres-en-Woëvre', '55', '44');
INSERT INTO public.tr_commune VALUES ('55444', 'Rouvrois-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55445', 'Rouvrois-sur-Othain', '55', '44');
INSERT INTO public.tr_commune VALUES ('55446', 'Rumont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55447', 'Rupt-aux-Nonains', '55', '44');
INSERT INTO public.tr_commune VALUES ('55448', 'Rupt-devant-Saint-Mihiel', '55', '44');
INSERT INTO public.tr_commune VALUES ('55449', 'Rupt-en-Woëvre', '55', '44');
INSERT INTO public.tr_commune VALUES ('55450', 'Rupt-sur-Othain', '55', '44');
INSERT INTO public.tr_commune VALUES ('55452', 'Saint-Amand-sur-Ornain', '55', '44');
INSERT INTO public.tr_commune VALUES ('55453', 'Saint-André-en-Barrois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55454', 'Saint-Aubin-sur-Aire', '55', '44');
INSERT INTO public.tr_commune VALUES ('55456', 'Saint-Germain-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55457', 'Saint-Hilaire-en-Woëvre', '55', '44');
INSERT INTO public.tr_commune VALUES ('55458', 'Saint-Jean-lès-Buzy', '55', '44');
INSERT INTO public.tr_commune VALUES ('55459', 'Saint-Joire', '55', '44');
INSERT INTO public.tr_commune VALUES ('55460', 'Saint-Julien-sous-les-Côtes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55461', 'Saint-Laurent-sur-Othain', '55', '44');
INSERT INTO public.tr_commune VALUES ('55462', 'Saint-Maurice-sous-les-Côtes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55463', 'Saint-Mihiel', '55', '44');
INSERT INTO public.tr_commune VALUES ('55464', 'Saint-Pierrevillers', '55', '44');
INSERT INTO public.tr_commune VALUES ('55465', 'Saint-Remy-la-Calonne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55466', 'Salmagne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55467', 'Sampigny', '55', '44');
INSERT INTO public.tr_commune VALUES ('55468', 'Samogneux', '55', '44');
INSERT INTO public.tr_commune VALUES ('55469', 'Sassey-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55470', 'Saudrupt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55471', 'Saulmory-Villefranche', '55', '44');
INSERT INTO public.tr_commune VALUES ('55472', 'Saulvaux', '55', '44');
INSERT INTO public.tr_commune VALUES ('55473', 'Saulx-lès-Champlon', '55', '44');
INSERT INTO public.tr_commune VALUES ('55474', 'Sauvigny', '55', '44');
INSERT INTO public.tr_commune VALUES ('55475', 'Sauvoy', '55', '44');
INSERT INTO public.tr_commune VALUES ('55476', 'Savonnières-devant-Bar', '55', '44');
INSERT INTO public.tr_commune VALUES ('55477', 'Savonnières-en-Perthois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55479', 'Seigneulles', '55', '44');
INSERT INTO public.tr_commune VALUES ('55481', 'Senon', '55', '44');
INSERT INTO public.tr_commune VALUES ('55482', 'Senoncourt-les-Maujouy', '55', '44');
INSERT INTO public.tr_commune VALUES ('55484', 'Septsarges', '55', '44');
INSERT INTO public.tr_commune VALUES ('55485', 'Sepvigny', '55', '44');
INSERT INTO public.tr_commune VALUES ('55487', 'Seuzey', '55', '44');
INSERT INTO public.tr_commune VALUES ('55488', 'Silmont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55489', 'Sivry-la-Perche', '55', '44');
INSERT INTO public.tr_commune VALUES ('55490', 'Sivry-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55492', 'Sommedieue', '55', '44');
INSERT INTO public.tr_commune VALUES ('55493', 'Sommeilles', '55', '44');
INSERT INTO public.tr_commune VALUES ('55494', 'Sommelonne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55495', 'Sorbey', '55', '44');
INSERT INTO public.tr_commune VALUES ('55496', 'Sorcy-Saint-Martin', '55', '44');
INSERT INTO public.tr_commune VALUES ('55497', 'Les Souhesmes-Rampont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55498', 'Souilly', '55', '44');
INSERT INTO public.tr_commune VALUES ('55500', 'Spincourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55501', 'Stainville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55502', 'Stenay', '55', '44');
INSERT INTO public.tr_commune VALUES ('55503', 'Taillancourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55504', 'Tannois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55505', 'Thierville-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55506', 'Thillombois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55507', 'Thillot', '55', '44');
INSERT INTO public.tr_commune VALUES ('55508', 'Thonne-la-Long', '55', '44');
INSERT INTO public.tr_commune VALUES ('55509', 'Thonne-le-Thil', '55', '44');
INSERT INTO public.tr_commune VALUES ('55510', 'Thonne-les-Près', '55', '44');
INSERT INTO public.tr_commune VALUES ('55511', 'Thonnelle', '55', '44');
INSERT INTO public.tr_commune VALUES ('55512', 'Tilly-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55514', 'Trémont-sur-Saulx', '55', '44');
INSERT INTO public.tr_commune VALUES ('55515', 'Trésauvaux', '55', '44');
INSERT INTO public.tr_commune VALUES ('55516', 'Tréveray', '55', '44');
INSERT INTO public.tr_commune VALUES ('55517', 'Seuil-d-Argonne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55518', 'Cousances-lès-Triconville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55519', 'Tronville-en-Barrois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55520', 'Troussey', '55', '44');
INSERT INTO public.tr_commune VALUES ('55521', 'Troyon', '55', '44');
INSERT INTO public.tr_commune VALUES ('55522', 'Ugny-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55523', 'Vacherauville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55525', 'Vadelaincourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55526', 'Vadonville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55527', 'Varennes-en-Argonne', '55', '44');
INSERT INTO public.tr_commune VALUES ('55528', 'Varnéville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55530', 'Valbois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55531', 'Vassincourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55532', 'Vaubecourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55533', 'Vaucouleurs', '55', '44');
INSERT INTO public.tr_commune VALUES ('55534', 'Vaudeville-le-Haut', '55', '44');
INSERT INTO public.tr_commune VALUES ('55535', 'Vaudoncourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55536', 'Vauquois', '55', '44');
INSERT INTO public.tr_commune VALUES ('55537', 'Douaumont-Vaux', '55', '44');
INSERT INTO public.tr_commune VALUES ('55540', 'Vaux-lès-Palameix', '55', '44');
INSERT INTO public.tr_commune VALUES ('55541', 'Vavincourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55543', 'Velaines', '55', '44');
INSERT INTO public.tr_commune VALUES ('55544', 'Velosnes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55545', 'Verdun', '55', '44');
INSERT INTO public.tr_commune VALUES ('55546', 'Verneuil-Grand', '55', '44');
INSERT INTO public.tr_commune VALUES ('55547', 'Verneuil-Petit', '55', '44');
INSERT INTO public.tr_commune VALUES ('55549', 'Véry', '55', '44');
INSERT INTO public.tr_commune VALUES ('55551', 'Vigneulles-lès-Hattonchâtel', '55', '44');
INSERT INTO public.tr_commune VALUES ('55552', 'Vigneul-sous-Montmédy', '55', '44');
INSERT INTO public.tr_commune VALUES ('55553', 'Vignot', '55', '44');
INSERT INTO public.tr_commune VALUES ('55554', 'Villécloye', '55', '44');
INSERT INTO public.tr_commune VALUES ('55555', 'Ville-devant-Belrain', '55', '44');
INSERT INTO public.tr_commune VALUES ('55556', 'Ville-devant-Chaumont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55557', 'Ville-en-Woëvre', '55', '44');
INSERT INTO public.tr_commune VALUES ('55559', 'Villeroy-sur-Méholle', '55', '44');
INSERT INTO public.tr_commune VALUES ('55560', 'Villers-aux-Vents', '55', '44');
INSERT INTO public.tr_commune VALUES ('55561', 'Villers-devant-Dun', '55', '44');
INSERT INTO public.tr_commune VALUES ('55562', 'Villers-le-Sec', '55', '44');
INSERT INTO public.tr_commune VALUES ('55563', 'Villers-lès-Mangiennes', '55', '44');
INSERT INTO public.tr_commune VALUES ('55565', 'Villers-sous-Pareid', '55', '44');
INSERT INTO public.tr_commune VALUES ('55566', 'Villers-sur-Meuse', '55', '44');
INSERT INTO public.tr_commune VALUES ('55567', 'Ville-sur-Cousances', '55', '44');
INSERT INTO public.tr_commune VALUES ('55568', 'Ville-sur-Saulx', '55', '44');
INSERT INTO public.tr_commune VALUES ('55569', 'Villotte-devant-Louppy', '55', '44');
INSERT INTO public.tr_commune VALUES ('55570', 'Villotte-sur-Aire', '55', '44');
INSERT INTO public.tr_commune VALUES ('55571', 'Vilosnes-Haraumont', '55', '44');
INSERT INTO public.tr_commune VALUES ('55572', 'Vittarville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55573', 'Void-Vacon', '55', '44');
INSERT INTO public.tr_commune VALUES ('55574', 'Vouthon-Bas', '55', '44');
INSERT INTO public.tr_commune VALUES ('55575', 'Vouthon-Haut', '55', '44');
INSERT INTO public.tr_commune VALUES ('55577', 'Waly', '55', '44');
INSERT INTO public.tr_commune VALUES ('55578', 'Warcq', '55', '44');
INSERT INTO public.tr_commune VALUES ('55579', 'Watronville', '55', '44');
INSERT INTO public.tr_commune VALUES ('55580', 'Wavrille', '55', '44');
INSERT INTO public.tr_commune VALUES ('55581', 'Willeroncourt', '55', '44');
INSERT INTO public.tr_commune VALUES ('55582', 'Wiseppe', '55', '44');
INSERT INTO public.tr_commune VALUES ('55583', 'Woël', '55', '44');
INSERT INTO public.tr_commune VALUES ('55584', 'Woimbey', '55', '44');
INSERT INTO public.tr_commune VALUES ('55586', 'Xivray-et-Marvoisin', '55', '44');
INSERT INTO public.tr_commune VALUES ('56001', 'Allaire', '56', '53');
INSERT INTO public.tr_commune VALUES ('56002', 'Ambon', '56', '53');
INSERT INTO public.tr_commune VALUES ('56003', 'Arradon', '56', '53');
INSERT INTO public.tr_commune VALUES ('56004', 'Arzal', '56', '53');
INSERT INTO public.tr_commune VALUES ('56005', 'Arzon', '56', '53');
INSERT INTO public.tr_commune VALUES ('56006', 'Augan', '56', '53');
INSERT INTO public.tr_commune VALUES ('56007', 'Auray', '56', '53');
INSERT INTO public.tr_commune VALUES ('56008', 'Baden', '56', '53');
INSERT INTO public.tr_commune VALUES ('56009', 'Bangor', '56', '53');
INSERT INTO public.tr_commune VALUES ('56010', 'Baud', '56', '53');
INSERT INTO public.tr_commune VALUES ('56011', 'Béganne', '56', '53');
INSERT INTO public.tr_commune VALUES ('56012', 'Beignon', '56', '53');
INSERT INTO public.tr_commune VALUES ('56013', 'Belz', '56', '53');
INSERT INTO public.tr_commune VALUES ('56014', 'Berné', '56', '53');
INSERT INTO public.tr_commune VALUES ('56015', 'Berric', '56', '53');
INSERT INTO public.tr_commune VALUES ('56017', 'Bignan', '56', '53');
INSERT INTO public.tr_commune VALUES ('56018', 'Billiers', '56', '53');
INSERT INTO public.tr_commune VALUES ('56019', 'Billio', '56', '53');
INSERT INTO public.tr_commune VALUES ('56020', 'Bohal', '56', '53');
INSERT INTO public.tr_commune VALUES ('56021', 'Brandérion', '56', '53');
INSERT INTO public.tr_commune VALUES ('56022', 'Brandivy', '56', '53');
INSERT INTO public.tr_commune VALUES ('56023', 'Brech', '56', '53');
INSERT INTO public.tr_commune VALUES ('56024', 'Bréhan', '56', '53');
INSERT INTO public.tr_commune VALUES ('56025', 'Brignac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56026', 'Bubry', '56', '53');
INSERT INTO public.tr_commune VALUES ('56027', 'Buléon', '56', '53');
INSERT INTO public.tr_commune VALUES ('56028', 'Caden', '56', '53');
INSERT INTO public.tr_commune VALUES ('56029', 'Calan', '56', '53');
INSERT INTO public.tr_commune VALUES ('56030', 'Camoël', '56', '53');
INSERT INTO public.tr_commune VALUES ('56031', 'Camors', '56', '53');
INSERT INTO public.tr_commune VALUES ('56032', 'Campénéac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56033', 'Carentoir', '56', '53');
INSERT INTO public.tr_commune VALUES ('56034', 'Carnac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56035', 'Caro', '56', '53');
INSERT INTO public.tr_commune VALUES ('56036', 'Caudan', '56', '53');
INSERT INTO public.tr_commune VALUES ('56039', 'La Chapelle-Neuve', '56', '53');
INSERT INTO public.tr_commune VALUES ('56040', 'Cléguer', '56', '53');
INSERT INTO public.tr_commune VALUES ('56041', 'Cléguérec', '56', '53');
INSERT INTO public.tr_commune VALUES ('56042', 'Colpo', '56', '53');
INSERT INTO public.tr_commune VALUES ('56043', 'Concoret', '56', '53');
INSERT INTO public.tr_commune VALUES ('56044', 'Cournon', '56', '53');
INSERT INTO public.tr_commune VALUES ('56045', 'Le Cours', '56', '53');
INSERT INTO public.tr_commune VALUES ('56046', 'Crach', '56', '53');
INSERT INTO public.tr_commune VALUES ('56047', 'Crédin', '56', '53');
INSERT INTO public.tr_commune VALUES ('56048', 'Le Croisty', '56', '53');
INSERT INTO public.tr_commune VALUES ('56049', 'Croixanvec', '56', '53');
INSERT INTO public.tr_commune VALUES ('56050', 'La Croix-Helléan', '56', '53');
INSERT INTO public.tr_commune VALUES ('56051', 'Cruguel', '56', '53');
INSERT INTO public.tr_commune VALUES ('56052', 'Damgan', '56', '53');
INSERT INTO public.tr_commune VALUES ('56053', 'Elven', '56', '53');
INSERT INTO public.tr_commune VALUES ('56054', 'Erdeven', '56', '53');
INSERT INTO public.tr_commune VALUES ('56055', 'Étel', '56', '53');
INSERT INTO public.tr_commune VALUES ('56056', 'Évriguet', '56', '53');
INSERT INTO public.tr_commune VALUES ('56057', 'Le Faouët', '56', '53');
INSERT INTO public.tr_commune VALUES ('56058', 'Férel', '56', '53');
INSERT INTO public.tr_commune VALUES ('56060', 'Les Fougerêts', '56', '53');
INSERT INTO public.tr_commune VALUES ('56061', 'La Gacilly', '56', '53');
INSERT INTO public.tr_commune VALUES ('56062', 'Gâvres', '56', '53');
INSERT INTO public.tr_commune VALUES ('56063', 'Gestel', '56', '53');
INSERT INTO public.tr_commune VALUES ('56065', 'Gourhel', '56', '53');
INSERT INTO public.tr_commune VALUES ('56066', 'Gourin', '56', '53');
INSERT INTO public.tr_commune VALUES ('56067', 'Grand-Champ', '56', '53');
INSERT INTO public.tr_commune VALUES ('56068', 'La Grée-Saint-Laurent', '56', '53');
INSERT INTO public.tr_commune VALUES ('56069', 'Groix', '56', '53');
INSERT INTO public.tr_commune VALUES ('56070', 'Guégon', '56', '53');
INSERT INTO public.tr_commune VALUES ('56071', 'Guéhenno', '56', '53');
INSERT INTO public.tr_commune VALUES ('56072', 'Gueltas', '56', '53');
INSERT INTO public.tr_commune VALUES ('56073', 'Guémené-sur-Scorff', '56', '53');
INSERT INTO public.tr_commune VALUES ('56074', 'Guénin', '56', '53');
INSERT INTO public.tr_commune VALUES ('56075', 'Guer', '56', '53');
INSERT INTO public.tr_commune VALUES ('56076', 'Guern', '56', '53');
INSERT INTO public.tr_commune VALUES ('56077', 'Le Guerno', '56', '53');
INSERT INTO public.tr_commune VALUES ('56078', 'Guidel', '56', '53');
INSERT INTO public.tr_commune VALUES ('56079', 'Guillac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56080', 'Guilliers', '56', '53');
INSERT INTO public.tr_commune VALUES ('56081', 'Guiscriff', '56', '53');
INSERT INTO public.tr_commune VALUES ('56082', 'Helléan', '56', '53');
INSERT INTO public.tr_commune VALUES ('56083', 'Hennebont', '56', '53');
INSERT INTO public.tr_commune VALUES ('56084', 'Le Hézo', '56', '53');
INSERT INTO public.tr_commune VALUES ('56085', 'Hœdic', '56', '53');
INSERT INTO public.tr_commune VALUES ('56086', 'Île-d-Houat', '56', '53');
INSERT INTO public.tr_commune VALUES ('56087', 'Île-aux-Moines', '56', '53');
INSERT INTO public.tr_commune VALUES ('56088', 'Île-d-Arz', '56', '53');
INSERT INTO public.tr_commune VALUES ('56089', 'Inguiniel', '56', '53');
INSERT INTO public.tr_commune VALUES ('56090', 'Inzinzac-Lochrist', '56', '53');
INSERT INTO public.tr_commune VALUES ('56091', 'Josselin', '56', '53');
INSERT INTO public.tr_commune VALUES ('56092', 'Kerfourn', '56', '53');
INSERT INTO public.tr_commune VALUES ('56093', 'Kergrist', '56', '53');
INSERT INTO public.tr_commune VALUES ('56094', 'Kervignac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56096', 'Landaul', '56', '53');
INSERT INTO public.tr_commune VALUES ('56097', 'Landévant', '56', '53');
INSERT INTO public.tr_commune VALUES ('56098', 'Lanester', '56', '53');
INSERT INTO public.tr_commune VALUES ('56099', 'Langoëlan', '56', '53');
INSERT INTO public.tr_commune VALUES ('56100', 'Langonnet', '56', '53');
INSERT INTO public.tr_commune VALUES ('56101', 'Languidic', '56', '53');
INSERT INTO public.tr_commune VALUES ('56102', 'Forges de Lanouée', '56', '53');
INSERT INTO public.tr_commune VALUES ('56103', 'Lantillac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56104', 'Lanvaudan', '56', '53');
INSERT INTO public.tr_commune VALUES ('56105', 'Lanvénégen', '56', '53');
INSERT INTO public.tr_commune VALUES ('56106', 'Larmor-Baden', '56', '53');
INSERT INTO public.tr_commune VALUES ('56107', 'Larmor-Plage', '56', '53');
INSERT INTO public.tr_commune VALUES ('56108', 'Larré', '56', '53');
INSERT INTO public.tr_commune VALUES ('56109', 'Lauzach', '56', '53');
INSERT INTO public.tr_commune VALUES ('56110', 'Lignol', '56', '53');
INSERT INTO public.tr_commune VALUES ('56111', 'Limerzel', '56', '53');
INSERT INTO public.tr_commune VALUES ('56112', 'Lizio', '56', '53');
INSERT INTO public.tr_commune VALUES ('56113', 'Locmalo', '56', '53');
INSERT INTO public.tr_commune VALUES ('56114', 'Locmaria', '56', '53');
INSERT INTO public.tr_commune VALUES ('56115', 'Locmaria-Grand-Champ', '56', '53');
INSERT INTO public.tr_commune VALUES ('56116', 'Locmariaquer', '56', '53');
INSERT INTO public.tr_commune VALUES ('56117', 'Locminé', '56', '53');
INSERT INTO public.tr_commune VALUES ('56118', 'Locmiquélic', '56', '53');
INSERT INTO public.tr_commune VALUES ('56119', 'Locoal-Mendon', '56', '53');
INSERT INTO public.tr_commune VALUES ('56120', 'Locqueltas', '56', '53');
INSERT INTO public.tr_commune VALUES ('56121', 'Lorient', '56', '53');
INSERT INTO public.tr_commune VALUES ('56122', 'Loyat', '56', '53');
INSERT INTO public.tr_commune VALUES ('56123', 'Malansac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56124', 'Malestroit', '56', '53');
INSERT INTO public.tr_commune VALUES ('56125', 'Malguénac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56126', 'Marzan', '56', '53');
INSERT INTO public.tr_commune VALUES ('56127', 'Mauron', '56', '53');
INSERT INTO public.tr_commune VALUES ('56128', 'Melrand', '56', '53');
INSERT INTO public.tr_commune VALUES ('56129', 'Ménéac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56130', 'Merlevenez', '56', '53');
INSERT INTO public.tr_commune VALUES ('56131', 'Meslan', '56', '53');
INSERT INTO public.tr_commune VALUES ('56132', 'Meucon', '56', '53');
INSERT INTO public.tr_commune VALUES ('56133', 'Missiriac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56134', 'Mohon', '56', '53');
INSERT INTO public.tr_commune VALUES ('56135', 'Molac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56136', 'Monteneuf', '56', '53');
INSERT INTO public.tr_commune VALUES ('56137', 'Monterblanc', '56', '53');
INSERT INTO public.tr_commune VALUES ('56139', 'Montertelot', '56', '53');
INSERT INTO public.tr_commune VALUES ('56140', 'Moréac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56141', 'Moustoir-Ac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56143', 'Muzillac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56144', 'Évellys', '56', '53');
INSERT INTO public.tr_commune VALUES ('56145', 'Néant-sur-Yvel', '56', '53');
INSERT INTO public.tr_commune VALUES ('56146', 'Neulliac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56147', 'Nivillac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56148', 'Nostang', '56', '53');
INSERT INTO public.tr_commune VALUES ('56149', 'Noyal-Muzillac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56151', 'Noyal-Pontivy', '56', '53');
INSERT INTO public.tr_commune VALUES ('56152', 'Le Palais', '56', '53');
INSERT INTO public.tr_commune VALUES ('56153', 'Péaule', '56', '53');
INSERT INTO public.tr_commune VALUES ('56154', 'Peillac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56155', 'Pénestin', '56', '53');
INSERT INTO public.tr_commune VALUES ('56156', 'Persquen', '56', '53');
INSERT INTO public.tr_commune VALUES ('56157', 'Plaudren', '56', '53');
INSERT INTO public.tr_commune VALUES ('56158', 'Plescop', '56', '53');
INSERT INTO public.tr_commune VALUES ('56159', 'Pleucadeuc', '56', '53');
INSERT INTO public.tr_commune VALUES ('56160', 'Pleugriffet', '56', '53');
INSERT INTO public.tr_commune VALUES ('56161', 'Ploemel', '56', '53');
INSERT INTO public.tr_commune VALUES ('56162', 'Ploemeur', '56', '53');
INSERT INTO public.tr_commune VALUES ('56163', 'Ploërdut', '56', '53');
INSERT INTO public.tr_commune VALUES ('56164', 'Ploeren', '56', '53');
INSERT INTO public.tr_commune VALUES ('56165', 'Ploërmel', '56', '53');
INSERT INTO public.tr_commune VALUES ('56166', 'Plouay', '56', '53');
INSERT INTO public.tr_commune VALUES ('56167', 'Plougoumelen', '56', '53');
INSERT INTO public.tr_commune VALUES ('56168', 'Plouharnel', '56', '53');
INSERT INTO public.tr_commune VALUES ('56169', 'Plouhinec', '56', '53');
INSERT INTO public.tr_commune VALUES ('56170', 'Plouray', '56', '53');
INSERT INTO public.tr_commune VALUES ('56171', 'Pluherlin', '56', '53');
INSERT INTO public.tr_commune VALUES ('56172', 'Plumelec', '56', '53');
INSERT INTO public.tr_commune VALUES ('56173', 'Pluméliau-Bieuzy', '56', '53');
INSERT INTO public.tr_commune VALUES ('56174', 'Plumelin', '56', '53');
INSERT INTO public.tr_commune VALUES ('56175', 'Plumergat', '56', '53');
INSERT INTO public.tr_commune VALUES ('56176', 'Pluneret', '56', '53');
INSERT INTO public.tr_commune VALUES ('56177', 'Pluvigner', '56', '53');
INSERT INTO public.tr_commune VALUES ('56178', 'Pontivy', '56', '53');
INSERT INTO public.tr_commune VALUES ('56179', 'Pont-Scorff', '56', '53');
INSERT INTO public.tr_commune VALUES ('56180', 'Porcaro', '56', '53');
INSERT INTO public.tr_commune VALUES ('56181', 'Port-Louis', '56', '53');
INSERT INTO public.tr_commune VALUES ('56182', 'Priziac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56184', 'Questembert', '56', '53');
INSERT INTO public.tr_commune VALUES ('56185', 'Quéven', '56', '53');
INSERT INTO public.tr_commune VALUES ('56186', 'Quiberon', '56', '53');
INSERT INTO public.tr_commune VALUES ('56188', 'Quistinic', '56', '53');
INSERT INTO public.tr_commune VALUES ('56189', 'Radenac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56190', 'Réguiny', '56', '53');
INSERT INTO public.tr_commune VALUES ('56191', 'Réminiac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56193', 'Riantec', '56', '53');
INSERT INTO public.tr_commune VALUES ('56194', 'Rieux', '56', '53');
INSERT INTO public.tr_commune VALUES ('56195', 'La Roche-Bernard', '56', '53');
INSERT INTO public.tr_commune VALUES ('56196', 'Rochefort-en-Terre', '56', '53');
INSERT INTO public.tr_commune VALUES ('56197', 'Val d-Oust', '56', '53');
INSERT INTO public.tr_commune VALUES ('56198', 'Rohan', '56', '53');
INSERT INTO public.tr_commune VALUES ('56199', 'Roudouallec', '56', '53');
INSERT INTO public.tr_commune VALUES ('56200', 'Ruffiac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56201', 'Le Saint', '56', '53');
INSERT INTO public.tr_commune VALUES ('56202', 'Saint-Abraham', '56', '53');
INSERT INTO public.tr_commune VALUES ('56203', 'Saint-Aignan', '56', '53');
INSERT INTO public.tr_commune VALUES ('56204', 'Saint-Allouestre', '56', '53');
INSERT INTO public.tr_commune VALUES ('56205', 'Saint-Armel', '56', '53');
INSERT INTO public.tr_commune VALUES ('56206', 'Saint-Avé', '56', '53');
INSERT INTO public.tr_commune VALUES ('56207', 'Saint-Barthélemy', '56', '53');
INSERT INTO public.tr_commune VALUES ('56208', 'Saint-Brieuc-de-Mauron', '56', '53');
INSERT INTO public.tr_commune VALUES ('56209', 'Sainte-Brigitte', '56', '53');
INSERT INTO public.tr_commune VALUES ('56210', 'Saint-Caradec-Trégomel', '56', '53');
INSERT INTO public.tr_commune VALUES ('56211', 'Saint-Congard', '56', '53');
INSERT INTO public.tr_commune VALUES ('56212', 'Saint-Dolay', '56', '53');
INSERT INTO public.tr_commune VALUES ('56213', 'Saint-Gérand', '56', '53');
INSERT INTO public.tr_commune VALUES ('56214', 'Saint-Gildas-de-Rhuys', '56', '53');
INSERT INTO public.tr_commune VALUES ('56215', 'Saint-Gonnery', '56', '53');
INSERT INTO public.tr_commune VALUES ('56216', 'Saint-Gorgon', '56', '53');
INSERT INTO public.tr_commune VALUES ('56218', 'Saint-Gravé', '56', '53');
INSERT INTO public.tr_commune VALUES ('56219', 'Saint-Guyomard', '56', '53');
INSERT INTO public.tr_commune VALUES ('56220', 'Sainte-Hélène', '56', '53');
INSERT INTO public.tr_commune VALUES ('56221', 'Saint-Jacut-les-Pins', '56', '53');
INSERT INTO public.tr_commune VALUES ('56222', 'Saint-Jean-Brévelay', '56', '53');
INSERT INTO public.tr_commune VALUES ('56223', 'Saint-Jean-la-Poterie', '56', '53');
INSERT INTO public.tr_commune VALUES ('56224', 'Saint-Laurent-sur-Oust', '56', '53');
INSERT INTO public.tr_commune VALUES ('56225', 'Saint-Léry', '56', '53');
INSERT INTO public.tr_commune VALUES ('56226', 'Saint-Malo-de-Beignon', '56', '53');
INSERT INTO public.tr_commune VALUES ('56227', 'Saint-Malo-des-Trois-Fontaines', '56', '53');
INSERT INTO public.tr_commune VALUES ('56228', 'Saint-Marcel', '56', '53');
INSERT INTO public.tr_commune VALUES ('56229', 'Saint-Martin-sur-Oust', '56', '53');
INSERT INTO public.tr_commune VALUES ('56230', 'Saint-Nicolas-du-Tertre', '56', '53');
INSERT INTO public.tr_commune VALUES ('56231', 'Saint-Nolff', '56', '53');
INSERT INTO public.tr_commune VALUES ('56232', 'Saint-Perreux', '56', '53');
INSERT INTO public.tr_commune VALUES ('56233', 'Saint-Philibert', '56', '53');
INSERT INTO public.tr_commune VALUES ('56234', 'Saint-Pierre-Quiberon', '56', '53');
INSERT INTO public.tr_commune VALUES ('56236', 'Saint-Servant', '56', '53');
INSERT INTO public.tr_commune VALUES ('56237', 'Saint-Thuriau', '56', '53');
INSERT INTO public.tr_commune VALUES ('56238', 'Saint-Tugdual', '56', '53');
INSERT INTO public.tr_commune VALUES ('56239', 'Saint-Vincent-sur-Oust', '56', '53');
INSERT INTO public.tr_commune VALUES ('56240', 'Sarzeau', '56', '53');
INSERT INTO public.tr_commune VALUES ('56241', 'Sauzon', '56', '53');
INSERT INTO public.tr_commune VALUES ('56242', 'Séglien', '56', '53');
INSERT INTO public.tr_commune VALUES ('56243', 'Séné', '56', '53');
INSERT INTO public.tr_commune VALUES ('56244', 'Sérent', '56', '53');
INSERT INTO public.tr_commune VALUES ('56245', 'Silfiac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56246', 'Le Sourn', '56', '53');
INSERT INTO public.tr_commune VALUES ('56247', 'Sulniac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56248', 'Surzur', '56', '53');
INSERT INTO public.tr_commune VALUES ('56249', 'Taupont', '56', '53');
INSERT INTO public.tr_commune VALUES ('56250', 'Théhillac', '56', '53');
INSERT INTO public.tr_commune VALUES ('56251', 'Theix-Noyalo', '56', '53');
INSERT INTO public.tr_commune VALUES ('56252', 'Le Tour-du-Parc', '56', '53');
INSERT INTO public.tr_commune VALUES ('56253', 'Tréal', '56', '53');
INSERT INTO public.tr_commune VALUES ('56254', 'Trédion', '56', '53');
INSERT INTO public.tr_commune VALUES ('56255', 'Treffléan', '56', '53');
INSERT INTO public.tr_commune VALUES ('56256', 'Tréhorenteuc', '56', '53');
INSERT INTO public.tr_commune VALUES ('56257', 'La Trinité-Porhoët', '56', '53');
INSERT INTO public.tr_commune VALUES ('56258', 'La Trinité-sur-Mer', '56', '53');
INSERT INTO public.tr_commune VALUES ('56259', 'La Trinité-Surzur', '56', '53');
INSERT INTO public.tr_commune VALUES ('56260', 'Vannes', '56', '53');
INSERT INTO public.tr_commune VALUES ('56261', 'La Vraie-Croix', '56', '53');
INSERT INTO public.tr_commune VALUES ('56262', 'Bono', '56', '53');
INSERT INTO public.tr_commune VALUES ('56263', 'Sainte-Anne-d-Auray', '56', '53');
INSERT INTO public.tr_commune VALUES ('56264', 'Kernascléden', '56', '53');
INSERT INTO public.tr_commune VALUES ('57001', 'Aboncourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57002', 'Aboncourt-sur-Seille', '57', '44');
INSERT INTO public.tr_commune VALUES ('57003', 'Abreschviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57004', 'Achain', '57', '44');
INSERT INTO public.tr_commune VALUES ('57006', 'Achen', '57', '44');
INSERT INTO public.tr_commune VALUES ('57007', 'Adaincourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57008', 'Adelange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57009', 'Ajoncourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57010', 'Alaincourt-la-Côte', '57', '44');
INSERT INTO public.tr_commune VALUES ('57011', 'Albestroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57012', 'Algrange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57013', 'Alsting', '57', '44');
INSERT INTO public.tr_commune VALUES ('57014', 'Altrippe', '57', '44');
INSERT INTO public.tr_commune VALUES ('57015', 'Altviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57016', 'Alzing', '57', '44');
INSERT INTO public.tr_commune VALUES ('57017', 'Amanvillers', '57', '44');
INSERT INTO public.tr_commune VALUES ('57018', 'Amelécourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57019', 'Amnéville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57020', 'Ancerville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57021', 'Ancy-Dornot', '57', '44');
INSERT INTO public.tr_commune VALUES ('57022', 'Angevillers', '57', '44');
INSERT INTO public.tr_commune VALUES ('57024', 'Antilly', '57', '44');
INSERT INTO public.tr_commune VALUES ('57025', 'Anzeling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57026', 'Apach', '57', '44');
INSERT INTO public.tr_commune VALUES ('57027', 'Arraincourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57028', 'Argancy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57029', 'Arriance', '57', '44');
INSERT INTO public.tr_commune VALUES ('57030', 'Arry', '57', '44');
INSERT INTO public.tr_commune VALUES ('57031', 'Ars-Laquenexy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57032', 'Ars-sur-Moselle', '57', '44');
INSERT INTO public.tr_commune VALUES ('57033', 'Arzviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57034', 'Aspach', '57', '44');
INSERT INTO public.tr_commune VALUES ('57035', 'Assenoncourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57036', 'Attilloncourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57037', 'Aube', '57', '44');
INSERT INTO public.tr_commune VALUES ('57038', 'Audun-le-Tiche', '57', '44');
INSERT INTO public.tr_commune VALUES ('57039', 'Augny', '57', '44');
INSERT INTO public.tr_commune VALUES ('57040', 'Aulnois-sur-Seille', '57', '44');
INSERT INTO public.tr_commune VALUES ('57041', 'Aumetz', '57', '44');
INSERT INTO public.tr_commune VALUES ('57042', 'Avricourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57043', 'Ay-sur-Moselle', '57', '44');
INSERT INTO public.tr_commune VALUES ('57044', 'Azoudange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57045', 'Bacourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57046', 'Baerenthal', '57', '44');
INSERT INTO public.tr_commune VALUES ('57047', 'Bambiderstroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57048', 'Bannay', '57', '44');
INSERT INTO public.tr_commune VALUES ('57049', 'Le Ban-Saint-Martin', '57', '44');
INSERT INTO public.tr_commune VALUES ('57050', 'Barchain', '57', '44');
INSERT INTO public.tr_commune VALUES ('57051', 'Baronville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57052', 'Barst', '57', '44');
INSERT INTO public.tr_commune VALUES ('57053', 'Bassing', '57', '44');
INSERT INTO public.tr_commune VALUES ('57054', 'Baudrecourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57055', 'Bazoncourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57056', 'Bébing', '57', '44');
INSERT INTO public.tr_commune VALUES ('57057', 'Béchy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57058', 'Behren-lès-Forbach', '57', '44');
INSERT INTO public.tr_commune VALUES ('57059', 'Bellange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57060', 'Bénestroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57061', 'Béning-lès-Saint-Avold', '57', '44');
INSERT INTO public.tr_commune VALUES ('57062', 'Berg-sur-Moselle', '57', '44');
INSERT INTO public.tr_commune VALUES ('57063', 'Bérig-Vintrange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57064', 'Berling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57065', 'Bermering', '57', '44');
INSERT INTO public.tr_commune VALUES ('57066', 'Berthelming', '57', '44');
INSERT INTO public.tr_commune VALUES ('57067', 'Bertrange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57069', 'Berviller-en-Moselle', '57', '44');
INSERT INTO public.tr_commune VALUES ('57070', 'Bettange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57071', 'Bettborn', '57', '44');
INSERT INTO public.tr_commune VALUES ('57072', 'Bettelainville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57073', 'Betting', '57', '44');
INSERT INTO public.tr_commune VALUES ('57074', 'Bettviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57075', 'Beux', '57', '44');
INSERT INTO public.tr_commune VALUES ('57076', 'Beyren-lès-Sierck', '57', '44');
INSERT INTO public.tr_commune VALUES ('57077', 'Bezange-la-Petite', '57', '44');
INSERT INTO public.tr_commune VALUES ('57079', 'Bibiche', '57', '44');
INSERT INTO public.tr_commune VALUES ('57080', 'Bickenholtz', '57', '44');
INSERT INTO public.tr_commune VALUES ('57081', 'Bidestroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57082', 'Biding', '57', '44');
INSERT INTO public.tr_commune VALUES ('57083', 'Bining', '57', '44');
INSERT INTO public.tr_commune VALUES ('57084', 'Bioncourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57085', 'Bionville-sur-Nied', '57', '44');
INSERT INTO public.tr_commune VALUES ('57086', 'Belles-Forêts', '57', '44');
INSERT INTO public.tr_commune VALUES ('57087', 'Bisten-en-Lorraine', '57', '44');
INSERT INTO public.tr_commune VALUES ('57088', 'Bistroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57089', 'Bitche', '57', '44');
INSERT INTO public.tr_commune VALUES ('57090', 'Blanche-Église', '57', '44');
INSERT INTO public.tr_commune VALUES ('57091', 'Bliesbruck', '57', '44');
INSERT INTO public.tr_commune VALUES ('57092', 'Blies-Ébersing', '57', '44');
INSERT INTO public.tr_commune VALUES ('57093', 'Blies-Guersviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57095', 'Boucheporn', '57', '44');
INSERT INTO public.tr_commune VALUES ('57096', 'Boulange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57097', 'Boulay-Moselle', '57', '44');
INSERT INTO public.tr_commune VALUES ('57098', 'Bourgaltroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57099', 'Bourdonnay', '57', '44');
INSERT INTO public.tr_commune VALUES ('57100', 'Bourscheid', '57', '44');
INSERT INTO public.tr_commune VALUES ('57101', 'Bousbach', '57', '44');
INSERT INTO public.tr_commune VALUES ('57102', 'Bousse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57103', 'Bousseviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57104', 'Boust', '57', '44');
INSERT INTO public.tr_commune VALUES ('57105', 'Boustroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57106', 'Bouzonville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57107', 'Bréhain', '57', '44');
INSERT INTO public.tr_commune VALUES ('57108', 'Breidenbach', '57', '44');
INSERT INTO public.tr_commune VALUES ('57109', 'Breistroff-la-Grande', '57', '44');
INSERT INTO public.tr_commune VALUES ('57110', 'Brettnach', '57', '44');
INSERT INTO public.tr_commune VALUES ('57111', 'Bronvaux', '57', '44');
INSERT INTO public.tr_commune VALUES ('57112', 'Brouck', '57', '44');
INSERT INTO public.tr_commune VALUES ('57113', 'Brouderdorff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57114', 'Brouviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57115', 'Brulange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57116', 'Buchy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57117', 'Buding', '57', '44');
INSERT INTO public.tr_commune VALUES ('57118', 'Budling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57119', 'Buhl-Lorraine', '57', '44');
INSERT INTO public.tr_commune VALUES ('57120', 'Burlioncourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57121', 'Burtoncourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57122', 'Cappel', '57', '44');
INSERT INTO public.tr_commune VALUES ('57123', 'Carling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57124', 'Cattenom', '57', '44');
INSERT INTO public.tr_commune VALUES ('57125', 'Chailly-lès-Ennery', '57', '44');
INSERT INTO public.tr_commune VALUES ('57126', 'Chambrey', '57', '44');
INSERT INTO public.tr_commune VALUES ('57127', 'Chanville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57128', 'Charleville-sous-Bois', '57', '44');
INSERT INTO public.tr_commune VALUES ('57129', 'Charly-Oradour', '57', '44');
INSERT INTO public.tr_commune VALUES ('57130', 'Château-Bréhain', '57', '44');
INSERT INTO public.tr_commune VALUES ('57131', 'Château-Rouge', '57', '44');
INSERT INTO public.tr_commune VALUES ('57132', 'Château-Salins', '57', '44');
INSERT INTO public.tr_commune VALUES ('57133', 'Château-Voué', '57', '44');
INSERT INTO public.tr_commune VALUES ('57134', 'Châtel-Saint-Germain', '57', '44');
INSERT INTO public.tr_commune VALUES ('57136', 'Chémery-les-Deux', '57', '44');
INSERT INTO public.tr_commune VALUES ('57137', 'Cheminot', '57', '44');
INSERT INTO public.tr_commune VALUES ('57138', 'Chenois', '57', '44');
INSERT INTO public.tr_commune VALUES ('57139', 'Chérisey', '57', '44');
INSERT INTO public.tr_commune VALUES ('57140', 'Chesny', '57', '44');
INSERT INTO public.tr_commune VALUES ('57141', 'Chicourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57142', 'Chieulles', '57', '44');
INSERT INTO public.tr_commune VALUES ('57143', 'Clouange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57144', 'Cocheren', '57', '44');
INSERT INTO public.tr_commune VALUES ('57145', 'Coincy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57146', 'Coin-lès-Cuvry', '57', '44');
INSERT INTO public.tr_commune VALUES ('57147', 'Coin-sur-Seille', '57', '44');
INSERT INTO public.tr_commune VALUES ('57148', 'Colligny-Maizery', '57', '44');
INSERT INTO public.tr_commune VALUES ('57149', 'Colmen', '57', '44');
INSERT INTO public.tr_commune VALUES ('57150', 'Condé-Northen', '57', '44');
INSERT INTO public.tr_commune VALUES ('57151', 'Conthil', '57', '44');
INSERT INTO public.tr_commune VALUES ('57152', 'Contz-les-Bains', '57', '44');
INSERT INTO public.tr_commune VALUES ('57153', 'Corny-sur-Moselle', '57', '44');
INSERT INTO public.tr_commune VALUES ('57154', 'Coume', '57', '44');
INSERT INTO public.tr_commune VALUES ('57155', 'Courcelles-Chaussy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57156', 'Courcelles-sur-Nied', '57', '44');
INSERT INTO public.tr_commune VALUES ('57158', 'Craincourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57159', 'Créhange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57160', 'Creutzwald', '57', '44');
INSERT INTO public.tr_commune VALUES ('57161', 'Cutting', '57', '44');
INSERT INTO public.tr_commune VALUES ('57162', 'Cuvry', '57', '44');
INSERT INTO public.tr_commune VALUES ('57163', 'Dabo', '57', '44');
INSERT INTO public.tr_commune VALUES ('57165', 'Dalem', '57', '44');
INSERT INTO public.tr_commune VALUES ('57166', 'Dalhain', '57', '44');
INSERT INTO public.tr_commune VALUES ('57167', 'Dalstein', '57', '44');
INSERT INTO public.tr_commune VALUES ('57168', 'Danne-et-Quatre-Vents', '57', '44');
INSERT INTO public.tr_commune VALUES ('57169', 'Dannelbourg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57171', 'Delme', '57', '44');
INSERT INTO public.tr_commune VALUES ('57172', 'Denting', '57', '44');
INSERT INTO public.tr_commune VALUES ('57173', 'Desseling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57174', 'Destry', '57', '44');
INSERT INTO public.tr_commune VALUES ('57175', 'Diane-Capelle', '57', '44');
INSERT INTO public.tr_commune VALUES ('57176', 'Diebling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57177', 'Dieuze', '57', '44');
INSERT INTO public.tr_commune VALUES ('57178', 'Diffembach-lès-Hellimer', '57', '44');
INSERT INTO public.tr_commune VALUES ('57179', 'Distroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57180', 'Dolving', '57', '44');
INSERT INTO public.tr_commune VALUES ('57181', 'Domnom-lès-Dieuze', '57', '44');
INSERT INTO public.tr_commune VALUES ('57182', 'Donjeux', '57', '44');
INSERT INTO public.tr_commune VALUES ('57183', 'Donnelay', '57', '44');
INSERT INTO public.tr_commune VALUES ('57186', 'Ébersviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57187', 'Éblange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57188', 'Éguelshardt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57189', 'Eincheville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57190', 'Elvange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57191', 'Elzange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57192', 'Enchenberg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57193', 'Ennery', '57', '44');
INSERT INTO public.tr_commune VALUES ('57194', 'Entrange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57195', 'Epping', '57', '44');
INSERT INTO public.tr_commune VALUES ('57196', 'Erching', '57', '44');
INSERT INTO public.tr_commune VALUES ('57197', 'Ernestviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57198', 'Erstroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57199', 'Escherange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57200', 'Les Étangs', '57', '44');
INSERT INTO public.tr_commune VALUES ('57201', 'Etting', '57', '44');
INSERT INTO public.tr_commune VALUES ('57202', 'Etzling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57203', 'Évrange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57204', 'Failly', '57', '44');
INSERT INTO public.tr_commune VALUES ('57205', 'Falck', '57', '44');
INSERT INTO public.tr_commune VALUES ('57206', 'Fameck', '57', '44');
INSERT INTO public.tr_commune VALUES ('57207', 'Farébersviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57208', 'Farschviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57209', 'Faulquemont', '57', '44');
INSERT INTO public.tr_commune VALUES ('57210', 'Fénétrange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57211', 'Fèves', '57', '44');
INSERT INTO public.tr_commune VALUES ('57212', 'Féy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57213', 'Filstroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57214', 'Fixem', '57', '44');
INSERT INTO public.tr_commune VALUES ('57215', 'Flastroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57216', 'Fleisheim', '57', '44');
INSERT INTO public.tr_commune VALUES ('57217', 'Flétrange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57218', 'Fleury', '57', '44');
INSERT INTO public.tr_commune VALUES ('57219', 'Flévy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57220', 'Flocourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57221', 'Florange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57222', 'Folkling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57224', 'Folschviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57225', 'Fonteny', '57', '44');
INSERT INTO public.tr_commune VALUES ('57226', 'Fontoy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57227', 'Forbach', '57', '44');
INSERT INTO public.tr_commune VALUES ('57228', 'Fossieux', '57', '44');
INSERT INTO public.tr_commune VALUES ('57229', 'Foulcrey', '57', '44');
INSERT INTO public.tr_commune VALUES ('57230', 'Fouligny', '57', '44');
INSERT INTO public.tr_commune VALUES ('57231', 'Foville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57232', 'Francaltroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57233', 'Fraquelfing', '57', '44');
INSERT INTO public.tr_commune VALUES ('57234', 'Frauenberg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57235', 'Freistroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57236', 'Frémery', '57', '44');
INSERT INTO public.tr_commune VALUES ('57237', 'Frémestroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57238', 'Fresnes-en-Saulnois', '57', '44');
INSERT INTO public.tr_commune VALUES ('57239', 'Freybouse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57240', 'Freyming-Merlebach', '57', '44');
INSERT INTO public.tr_commune VALUES ('57241', 'Fribourg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57242', 'Gandrange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57244', 'Garrebourg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57245', 'Gavisse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57246', 'Gelucourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57247', 'Gerbécourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57248', 'Givrycourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57249', 'Glatigny', '57', '44');
INSERT INTO public.tr_commune VALUES ('57250', 'Goetzenbruck', '57', '44');
INSERT INTO public.tr_commune VALUES ('57251', 'Goin', '57', '44');
INSERT INTO public.tr_commune VALUES ('57252', 'Gomelange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57253', 'Gondrexange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57254', 'Gorze', '57', '44');
INSERT INTO public.tr_commune VALUES ('57255', 'Gosselming', '57', '44');
INSERT INTO public.tr_commune VALUES ('57256', 'Gravelotte', '57', '44');
INSERT INTO public.tr_commune VALUES ('57257', 'Grémecey', '57', '44');
INSERT INTO public.tr_commune VALUES ('57258', 'Gréning', '57', '44');
INSERT INTO public.tr_commune VALUES ('57259', 'Grindorff-Bizing', '57', '44');
INSERT INTO public.tr_commune VALUES ('57260', 'Grosbliederstroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57261', 'Gros-Réderching', '57', '44');
INSERT INTO public.tr_commune VALUES ('57262', 'Grostenquin', '57', '44');
INSERT INTO public.tr_commune VALUES ('57263', 'Grundviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57264', 'Guebenhouse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57265', 'Guébestroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57266', 'Guéblange-lès-Dieuze', '57', '44');
INSERT INTO public.tr_commune VALUES ('57267', 'Le Val-de-Guéblange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57268', 'Guébling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57269', 'Guénange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57270', 'Val-de-Bride', '57', '44');
INSERT INTO public.tr_commune VALUES ('57271', 'Guenviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57272', 'Guermange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57273', 'Guerstling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57274', 'Guerting', '57', '44');
INSERT INTO public.tr_commune VALUES ('57275', 'Guessling-Hémering', '57', '44');
INSERT INTO public.tr_commune VALUES ('57276', 'Guinglange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57277', 'Guinkirchen', '57', '44');
INSERT INTO public.tr_commune VALUES ('57278', 'Guinzeling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57280', 'Guntzviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57281', 'Haboudange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57282', 'Hagen', '57', '44');
INSERT INTO public.tr_commune VALUES ('57283', 'Hagondange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57284', 'Hallering', '57', '44');
INSERT INTO public.tr_commune VALUES ('57286', 'Halstroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57287', 'Basse-Ham', '57', '44');
INSERT INTO public.tr_commune VALUES ('57288', 'Ham-sous-Varsberg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57289', 'Hambach', '57', '44');
INSERT INTO public.tr_commune VALUES ('57290', 'Hampont', '57', '44');
INSERT INTO public.tr_commune VALUES ('57291', 'Hangviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57292', 'Hannocourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57293', 'Han-sur-Nied', '57', '44');
INSERT INTO public.tr_commune VALUES ('57294', 'Hanviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57295', 'Haraucourt-sur-Seille', '57', '44');
INSERT INTO public.tr_commune VALUES ('57296', 'Hargarten-aux-Mines', '57', '44');
INSERT INTO public.tr_commune VALUES ('57297', 'Harprich', '57', '44');
INSERT INTO public.tr_commune VALUES ('57298', 'Harreberg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57299', 'Hartzviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57300', 'Haselbourg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57301', 'Haspelschiedt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57302', 'Hattigny', '57', '44');
INSERT INTO public.tr_commune VALUES ('57303', 'Hauconcourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57304', 'Haut-Clocher', '57', '44');
INSERT INTO public.tr_commune VALUES ('57305', 'Havange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57306', 'Hayange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57307', 'Hayes', '57', '44');
INSERT INTO public.tr_commune VALUES ('57308', 'Hazembourg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57309', 'Heining-lès-Bouzonville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57310', 'Hellering-lès-Fénétrange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57311', 'Hellimer', '57', '44');
INSERT INTO public.tr_commune VALUES ('57312', 'Helstroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57313', 'Hémilly', '57', '44');
INSERT INTO public.tr_commune VALUES ('57314', 'Héming', '57', '44');
INSERT INTO public.tr_commune VALUES ('57315', 'Henridorff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57316', 'Henriville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57317', 'Hérange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57318', 'Hermelange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57319', 'Herny', '57', '44');
INSERT INTO public.tr_commune VALUES ('57320', 'Hertzing', '57', '44');
INSERT INTO public.tr_commune VALUES ('57321', 'Hesse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57322', 'Hestroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57323', 'Hettange-Grande', '57', '44');
INSERT INTO public.tr_commune VALUES ('57324', 'Hilbesheim', '57', '44');
INSERT INTO public.tr_commune VALUES ('57325', 'Hilsprich', '57', '44');
INSERT INTO public.tr_commune VALUES ('57326', 'Hinckange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57328', 'Holacourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57329', 'Holling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57330', 'Holving', '57', '44');
INSERT INTO public.tr_commune VALUES ('57331', 'Hombourg-Budange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57332', 'Hombourg-Haut', '57', '44');
INSERT INTO public.tr_commune VALUES ('57333', 'Hommarting', '57', '44');
INSERT INTO public.tr_commune VALUES ('57334', 'Hommert', '57', '44');
INSERT INTO public.tr_commune VALUES ('57335', 'Honskirch', '57', '44');
INSERT INTO public.tr_commune VALUES ('57336', 'L-Hôpital', '57', '44');
INSERT INTO public.tr_commune VALUES ('57337', 'Hoste', '57', '44');
INSERT INTO public.tr_commune VALUES ('57338', 'Hottviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57339', 'Hultehouse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57340', 'Hundling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57341', 'Hunting', '57', '44');
INSERT INTO public.tr_commune VALUES ('57342', 'Ibigny', '57', '44');
INSERT INTO public.tr_commune VALUES ('57343', 'Illange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57344', 'Imling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57345', 'Inglange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57346', 'Insming', '57', '44');
INSERT INTO public.tr_commune VALUES ('57347', 'Insviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57348', 'Ippling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57349', 'Jallaucourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57350', 'Jouy-aux-Arches', '57', '44');
INSERT INTO public.tr_commune VALUES ('57351', 'Jury', '57', '44');
INSERT INTO public.tr_commune VALUES ('57352', 'Jussy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57353', 'Juvelize', '57', '44');
INSERT INTO public.tr_commune VALUES ('57354', 'Juville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57355', 'Kalhausen', '57', '44');
INSERT INTO public.tr_commune VALUES ('57356', 'Kanfen', '57', '44');
INSERT INTO public.tr_commune VALUES ('57357', 'Kappelkinger', '57', '44');
INSERT INTO public.tr_commune VALUES ('57358', 'Kédange-sur-Canner', '57', '44');
INSERT INTO public.tr_commune VALUES ('57359', 'Kemplich', '57', '44');
INSERT INTO public.tr_commune VALUES ('57360', 'Kerbach', '57', '44');
INSERT INTO public.tr_commune VALUES ('57361', 'Kerling-lès-Sierck', '57', '44');
INSERT INTO public.tr_commune VALUES ('57362', 'Kerprich-aux-Bois', '57', '44');
INSERT INTO public.tr_commune VALUES ('57364', 'Kirsch-lès-Sierck', '57', '44');
INSERT INTO public.tr_commune VALUES ('57365', 'Kirschnaumen', '57', '44');
INSERT INTO public.tr_commune VALUES ('57366', 'Kirviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57367', 'Klang', '57', '44');
INSERT INTO public.tr_commune VALUES ('57368', 'Knutange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57370', 'Kœnigsmacker', '57', '44');
INSERT INTO public.tr_commune VALUES ('57371', 'Haute-Kontz', '57', '44');
INSERT INTO public.tr_commune VALUES ('57372', 'Kuntzig', '57', '44');
INSERT INTO public.tr_commune VALUES ('57373', 'Lachambre', '57', '44');
INSERT INTO public.tr_commune VALUES ('57374', 'Lafrimbolle', '57', '44');
INSERT INTO public.tr_commune VALUES ('57375', 'Lagarde', '57', '44');
INSERT INTO public.tr_commune VALUES ('57376', 'Lambach', '57', '44');
INSERT INTO public.tr_commune VALUES ('57377', 'Landange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57379', 'Landroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57380', 'Laneuveville-lès-Lorquin', '57', '44');
INSERT INTO public.tr_commune VALUES ('57381', 'Laneuveville-en-Saulnois', '57', '44');
INSERT INTO public.tr_commune VALUES ('57382', 'Langatte', '57', '44');
INSERT INTO public.tr_commune VALUES ('57383', 'Languimberg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57384', 'Laning', '57', '44');
INSERT INTO public.tr_commune VALUES ('57385', 'Laquenexy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57386', 'Laudrefang', '57', '44');
INSERT INTO public.tr_commune VALUES ('57387', 'Laumesfeld', '57', '44');
INSERT INTO public.tr_commune VALUES ('57388', 'Launstroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57389', 'Lelling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57390', 'Lemberg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57391', 'Lemoncourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57392', 'Lemud', '57', '44');
INSERT INTO public.tr_commune VALUES ('57393', 'Lengelsheim', '57', '44');
INSERT INTO public.tr_commune VALUES ('57394', 'Léning', '57', '44');
INSERT INTO public.tr_commune VALUES ('57395', 'Lesse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57396', 'Lessy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57397', 'Ley', '57', '44');
INSERT INTO public.tr_commune VALUES ('57398', 'Leyviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57399', 'Lezey', '57', '44');
INSERT INTO public.tr_commune VALUES ('57401', 'Lidrezing', '57', '44');
INSERT INTO public.tr_commune VALUES ('57402', 'Liederschiedt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57403', 'Liéhon', '57', '44');
INSERT INTO public.tr_commune VALUES ('57404', 'Lindre-Basse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57405', 'Lindre-Haute', '57', '44');
INSERT INTO public.tr_commune VALUES ('57406', 'Liocourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57407', 'Lixheim', '57', '44');
INSERT INTO public.tr_commune VALUES ('57408', 'Lixing-lès-Rouhling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57409', 'Lixing-lès-Saint-Avold', '57', '44');
INSERT INTO public.tr_commune VALUES ('57410', 'Lhor', '57', '44');
INSERT INTO public.tr_commune VALUES ('57411', 'Lommerange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57412', 'Longeville-lès-Metz', '57', '44');
INSERT INTO public.tr_commune VALUES ('57413', 'Longeville-lès-Saint-Avold', '57', '44');
INSERT INTO public.tr_commune VALUES ('57414', 'Lorquin', '57', '44');
INSERT INTO public.tr_commune VALUES ('57415', 'Lorry-lès-Metz', '57', '44');
INSERT INTO public.tr_commune VALUES ('57416', 'Lorry-Mardigny', '57', '44');
INSERT INTO public.tr_commune VALUES ('57417', 'Lostroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57418', 'Loudrefing', '57', '44');
INSERT INTO public.tr_commune VALUES ('57419', 'Loupershouse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57421', 'Loutzviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57422', 'Louvigny', '57', '44');
INSERT INTO public.tr_commune VALUES ('57423', 'Lubécourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57424', 'Lucy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57425', 'Luppy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57426', 'Luttange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57427', 'Lutzelbourg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57428', 'Macheren', '57', '44');
INSERT INTO public.tr_commune VALUES ('57430', 'Mainvillers', '57', '44');
INSERT INTO public.tr_commune VALUES ('57431', 'Maizeroy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57433', 'Maizières-lès-Metz', '57', '44');
INSERT INTO public.tr_commune VALUES ('57434', 'Maizières-lès-Vic', '57', '44');
INSERT INTO public.tr_commune VALUES ('57436', 'Malaucourt-sur-Seille', '57', '44');
INSERT INTO public.tr_commune VALUES ('57437', 'Malling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57438', 'Malroy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57439', 'Manderen-Ritzing', '57', '44');
INSERT INTO public.tr_commune VALUES ('57440', 'Manhoué', '57', '44');
INSERT INTO public.tr_commune VALUES ('57441', 'Manom', '57', '44');
INSERT INTO public.tr_commune VALUES ('57442', 'Many', '57', '44');
INSERT INTO public.tr_commune VALUES ('57443', 'Marange-Silvange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57444', 'Marange-Zondrange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57445', 'Marieulles', '57', '44');
INSERT INTO public.tr_commune VALUES ('57446', 'Marimont-lès-Bénestroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57447', 'Marly', '57', '44');
INSERT INTO public.tr_commune VALUES ('57448', 'Marsal', '57', '44');
INSERT INTO public.tr_commune VALUES ('57449', 'Marsilly', '57', '44');
INSERT INTO public.tr_commune VALUES ('57451', 'Marthille', '57', '44');
INSERT INTO public.tr_commune VALUES ('57452', 'La Maxe', '57', '44');
INSERT INTO public.tr_commune VALUES ('57453', 'Maxstadt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57454', 'Mécleuves', '57', '44');
INSERT INTO public.tr_commune VALUES ('57455', 'Mégange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57456', 'Meisenthal', '57', '44');
INSERT INTO public.tr_commune VALUES ('57457', 'Menskirch', '57', '44');
INSERT INTO public.tr_commune VALUES ('57459', 'Merschweiller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57460', 'Merten', '57', '44');
INSERT INTO public.tr_commune VALUES ('57461', 'Métairies-Saint-Quirin', '57', '44');
INSERT INTO public.tr_commune VALUES ('57462', 'Metting', '57', '44');
INSERT INTO public.tr_commune VALUES ('57463', 'Metz', '57', '44');
INSERT INTO public.tr_commune VALUES ('57464', 'Metzeresche', '57', '44');
INSERT INTO public.tr_commune VALUES ('57465', 'Metzervisse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57466', 'Metzing', '57', '44');
INSERT INTO public.tr_commune VALUES ('57467', 'Mey', '57', '44');
INSERT INTO public.tr_commune VALUES ('57468', 'Mittelbronn', '57', '44');
INSERT INTO public.tr_commune VALUES ('57469', 'Mittersheim', '57', '44');
INSERT INTO public.tr_commune VALUES ('57470', 'Molring', '57', '44');
INSERT INTO public.tr_commune VALUES ('57471', 'Momerstroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57472', 'Moncheux', '57', '44');
INSERT INTO public.tr_commune VALUES ('57473', 'Moncourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57474', 'Mondelange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57475', 'Mondorff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57476', 'Monneren', '57', '44');
INSERT INTO public.tr_commune VALUES ('57477', 'Montbronn', '57', '44');
INSERT INTO public.tr_commune VALUES ('57478', 'Montdidier', '57', '44');
INSERT INTO public.tr_commune VALUES ('57479', 'Montenach', '57', '44');
INSERT INTO public.tr_commune VALUES ('57480', 'Montigny-lès-Metz', '57', '44');
INSERT INTO public.tr_commune VALUES ('57481', 'Montois-la-Montagne', '57', '44');
INSERT INTO public.tr_commune VALUES ('57482', 'Ogy-Montoy-Flanville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57483', 'Morhange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57484', 'Morsbach', '57', '44');
INSERT INTO public.tr_commune VALUES ('57485', 'Morville-lès-Vic', '57', '44');
INSERT INTO public.tr_commune VALUES ('57486', 'Morville-sur-Nied', '57', '44');
INSERT INTO public.tr_commune VALUES ('57487', 'Moulins-lès-Metz', '57', '44');
INSERT INTO public.tr_commune VALUES ('57488', 'Moussey', '57', '44');
INSERT INTO public.tr_commune VALUES ('57489', 'Mouterhouse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57490', 'Moyenvic', '57', '44');
INSERT INTO public.tr_commune VALUES ('57491', 'Moyeuvre-Grande', '57', '44');
INSERT INTO public.tr_commune VALUES ('57492', 'Moyeuvre-Petite', '57', '44');
INSERT INTO public.tr_commune VALUES ('57493', 'Mulcey', '57', '44');
INSERT INTO public.tr_commune VALUES ('57494', 'Munster', '57', '44');
INSERT INTO public.tr_commune VALUES ('57495', 'Narbéfontaine', '57', '44');
INSERT INTO public.tr_commune VALUES ('57496', 'Nébing', '57', '44');
INSERT INTO public.tr_commune VALUES ('57497', 'Nelling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57498', 'Neufchef', '57', '44');
INSERT INTO public.tr_commune VALUES ('57499', 'Neufgrange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57500', 'Neufmoulins', '57', '44');
INSERT INTO public.tr_commune VALUES ('57501', 'Neufvillage', '57', '44');
INSERT INTO public.tr_commune VALUES ('57502', 'Neunkirchen-lès-Bouzonville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57504', 'Niderhoff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57505', 'Niderviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57506', 'Niederstinzel', '57', '44');
INSERT INTO public.tr_commune VALUES ('57507', 'Niedervisse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57508', 'Nilvange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57509', 'Nitting', '57', '44');
INSERT INTO public.tr_commune VALUES ('57510', 'Noisseville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57511', 'Norroy-le-Veneur', '57', '44');
INSERT INTO public.tr_commune VALUES ('57512', 'Nouilly', '57', '44');
INSERT INTO public.tr_commune VALUES ('57513', 'Nousseviller-lès-Bitche', '57', '44');
INSERT INTO public.tr_commune VALUES ('57514', 'Nousseviller-Saint-Nabor', '57', '44');
INSERT INTO public.tr_commune VALUES ('57515', 'Novéant-sur-Moselle', '57', '44');
INSERT INTO public.tr_commune VALUES ('57516', 'Oberdorff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57517', 'Obergailbach', '57', '44');
INSERT INTO public.tr_commune VALUES ('57518', 'Oberstinzel', '57', '44');
INSERT INTO public.tr_commune VALUES ('57519', 'Obervisse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57520', 'Obreck', '57', '44');
INSERT INTO public.tr_commune VALUES ('57521', 'Œting', '57', '44');
INSERT INTO public.tr_commune VALUES ('57524', 'Ommeray', '57', '44');
INSERT INTO public.tr_commune VALUES ('57525', 'Oriocourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57526', 'Ormersviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57527', 'Orny', '57', '44');
INSERT INTO public.tr_commune VALUES ('57528', 'Oron', '57', '44');
INSERT INTO public.tr_commune VALUES ('57529', 'Ottange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57530', 'Ottonville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57531', 'Oudrenne', '57', '44');
INSERT INTO public.tr_commune VALUES ('57532', 'Pagny-lès-Goin', '57', '44');
INSERT INTO public.tr_commune VALUES ('57533', 'Pange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57534', 'Peltre', '57', '44');
INSERT INTO public.tr_commune VALUES ('57535', 'Petit-Réderching', '57', '44');
INSERT INTO public.tr_commune VALUES ('57536', 'Petit-Tenquin', '57', '44');
INSERT INTO public.tr_commune VALUES ('57537', 'Petite-Rosselle', '57', '44');
INSERT INTO public.tr_commune VALUES ('57538', 'Pettoncourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57539', 'Pévange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57540', 'Phalsbourg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57541', 'Philippsbourg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57542', 'Piblange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57543', 'Pierrevillers', '57', '44');
INSERT INTO public.tr_commune VALUES ('57544', 'Plaine-de-Walsch', '57', '44');
INSERT INTO public.tr_commune VALUES ('57545', 'Plappeville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57546', 'Plesnois', '57', '44');
INSERT INTO public.tr_commune VALUES ('57547', 'Pommérieux', '57', '44');
INSERT INTO public.tr_commune VALUES ('57548', 'Pontoy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57549', 'Pontpierre', '57', '44');
INSERT INTO public.tr_commune VALUES ('57550', 'Porcelette', '57', '44');
INSERT INTO public.tr_commune VALUES ('57551', 'Postroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57552', 'Pouilly', '57', '44');
INSERT INTO public.tr_commune VALUES ('57553', 'Pournoy-la-Chétive', '57', '44');
INSERT INTO public.tr_commune VALUES ('57554', 'Pournoy-la-Grasse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57555', 'Prévocourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57556', 'Puttelange-aux-Lacs', '57', '44');
INSERT INTO public.tr_commune VALUES ('57557', 'Puttelange-lès-Thionville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57558', 'Puttigny', '57', '44');
INSERT INTO public.tr_commune VALUES ('57559', 'Puzieux', '57', '44');
INSERT INTO public.tr_commune VALUES ('57560', 'Racrange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57561', 'Rahling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57562', 'Ranguevaux', '57', '44');
INSERT INTO public.tr_commune VALUES ('57563', 'Raville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57564', 'Réchicourt-le-Château', '57', '44');
INSERT INTO public.tr_commune VALUES ('57565', 'Rédange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57566', 'Réding', '57', '44');
INSERT INTO public.tr_commune VALUES ('57567', 'Rémelfang', '57', '44');
INSERT INTO public.tr_commune VALUES ('57568', 'Rémelfing', '57', '44');
INSERT INTO public.tr_commune VALUES ('57569', 'Rémeling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57570', 'Rémering', '57', '44');
INSERT INTO public.tr_commune VALUES ('57571', 'Rémering-lès-Puttelange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57572', 'Rémilly', '57', '44');
INSERT INTO public.tr_commune VALUES ('57573', 'Réning', '57', '44');
INSERT INTO public.tr_commune VALUES ('57574', 'Basse-Rentgen', '57', '44');
INSERT INTO public.tr_commune VALUES ('57575', 'Retonfey', '57', '44');
INSERT INTO public.tr_commune VALUES ('57576', 'Rettel', '57', '44');
INSERT INTO public.tr_commune VALUES ('57577', 'Reyersviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57578', 'Rezonville-Vionville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57579', 'Rhodes', '57', '44');
INSERT INTO public.tr_commune VALUES ('57580', 'Riche', '57', '44');
INSERT INTO public.tr_commune VALUES ('57581', 'Richeling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57582', 'Richemont', '57', '44');
INSERT INTO public.tr_commune VALUES ('57583', 'Richeval', '57', '44');
INSERT INTO public.tr_commune VALUES ('57584', 'Rimling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57586', 'Rochonvillers', '57', '44');
INSERT INTO public.tr_commune VALUES ('57587', 'Rodalbe', '57', '44');
INSERT INTO public.tr_commune VALUES ('57588', 'Rodemack', '57', '44');
INSERT INTO public.tr_commune VALUES ('57589', 'Rohrbach-lès-Bitche', '57', '44');
INSERT INTO public.tr_commune VALUES ('57590', 'Rolbing', '57', '44');
INSERT INTO public.tr_commune VALUES ('57591', 'Rombas', '57', '44');
INSERT INTO public.tr_commune VALUES ('57592', 'Romelfing', '57', '44');
INSERT INTO public.tr_commune VALUES ('57593', 'Roncourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57594', 'Roppeviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57595', 'Rorbach-lès-Dieuze', '57', '44');
INSERT INTO public.tr_commune VALUES ('57596', 'Rosbruck', '57', '44');
INSERT INTO public.tr_commune VALUES ('57597', 'Rosselange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57598', 'Rouhling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57599', 'Roupeldange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57600', 'Roussy-le-Village', '57', '44');
INSERT INTO public.tr_commune VALUES ('57601', 'Rozérieulles', '57', '44');
INSERT INTO public.tr_commune VALUES ('57602', 'Rurange-lès-Thionville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57603', 'Russange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57604', 'Rustroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57605', 'Sailly-Achâtel', '57', '44');
INSERT INTO public.tr_commune VALUES ('57606', 'Saint-Avold', '57', '44');
INSERT INTO public.tr_commune VALUES ('57607', 'Sainte-Barbe', '57', '44');
INSERT INTO public.tr_commune VALUES ('57609', 'Saint-Epvre', '57', '44');
INSERT INTO public.tr_commune VALUES ('57610', 'Saint-François-Lacroix', '57', '44');
INSERT INTO public.tr_commune VALUES ('57611', 'Saint-Georges', '57', '44');
INSERT INTO public.tr_commune VALUES ('57612', 'Saint-Hubert', '57', '44');
INSERT INTO public.tr_commune VALUES ('57613', 'Saint-Jean-de-Bassel', '57', '44');
INSERT INTO public.tr_commune VALUES ('57614', 'Saint-Jean-Kourtzerode', '57', '44');
INSERT INTO public.tr_commune VALUES ('57615', 'Saint-Jean-Rohrbach', '57', '44');
INSERT INTO public.tr_commune VALUES ('57616', 'Saint-Julien-lès-Metz', '57', '44');
INSERT INTO public.tr_commune VALUES ('57617', 'Saint-Jure', '57', '44');
INSERT INTO public.tr_commune VALUES ('57618', 'Saint-Louis', '57', '44');
INSERT INTO public.tr_commune VALUES ('57619', 'Saint-Louis-lès-Bitche', '57', '44');
INSERT INTO public.tr_commune VALUES ('57620', 'Sainte-Marie-aux-Chênes', '57', '44');
INSERT INTO public.tr_commune VALUES ('57621', 'Saint-Médard', '57', '44');
INSERT INTO public.tr_commune VALUES ('57622', 'Saint-Privat-la-Montagne', '57', '44');
INSERT INTO public.tr_commune VALUES ('57623', 'Saint-Quirin', '57', '44');
INSERT INTO public.tr_commune VALUES ('57624', 'Sainte-Ruffine', '57', '44');
INSERT INTO public.tr_commune VALUES ('57625', 'Salonnes', '57', '44');
INSERT INTO public.tr_commune VALUES ('57626', 'Sanry-lès-Vigy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57627', 'Sanry-sur-Nied', '57', '44');
INSERT INTO public.tr_commune VALUES ('57628', 'Sarralbe', '57', '44');
INSERT INTO public.tr_commune VALUES ('57629', 'Sarraltroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57630', 'Sarrebourg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57631', 'Sarreguemines', '57', '44');
INSERT INTO public.tr_commune VALUES ('57633', 'Sarreinsming', '57', '44');
INSERT INTO public.tr_commune VALUES ('57634', 'Saulny', '57', '44');
INSERT INTO public.tr_commune VALUES ('57635', 'Schalbach', '57', '44');
INSERT INTO public.tr_commune VALUES ('57636', 'Schmittviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57637', 'Schneckenbusch', '57', '44');
INSERT INTO public.tr_commune VALUES ('57638', 'Schœneck', '57', '44');
INSERT INTO public.tr_commune VALUES ('57639', 'Schorbach', '57', '44');
INSERT INTO public.tr_commune VALUES ('57640', 'Schwerdorff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57641', 'Schweyen', '57', '44');
INSERT INTO public.tr_commune VALUES ('57642', 'Scy-Chazelles', '57', '44');
INSERT INTO public.tr_commune VALUES ('57643', 'Secourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57644', 'Seingbouse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57645', 'Semécourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57647', 'Serémange-Erzange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57648', 'Servigny-lès-Raville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57649', 'Servigny-lès-Sainte-Barbe', '57', '44');
INSERT INTO public.tr_commune VALUES ('57650', 'Sierck-les-Bains', '57', '44');
INSERT INTO public.tr_commune VALUES ('57651', 'Siersthal', '57', '44');
INSERT INTO public.tr_commune VALUES ('57652', 'Sillegny', '57', '44');
INSERT INTO public.tr_commune VALUES ('57653', 'Silly-en-Saulnois', '57', '44');
INSERT INTO public.tr_commune VALUES ('57654', 'Silly-sur-Nied', '57', '44');
INSERT INTO public.tr_commune VALUES ('57655', 'Solgne', '57', '44');
INSERT INTO public.tr_commune VALUES ('57656', 'Sorbey', '57', '44');
INSERT INTO public.tr_commune VALUES ('57657', 'Sotzeling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57658', 'Soucht', '57', '44');
INSERT INTO public.tr_commune VALUES ('57659', 'Spicheren', '57', '44');
INSERT INTO public.tr_commune VALUES ('57660', 'Stiring-Wendel', '57', '44');
INSERT INTO public.tr_commune VALUES ('57661', 'Sturzelbronn', '57', '44');
INSERT INTO public.tr_commune VALUES ('57662', 'Suisse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57663', 'Talange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57664', 'Tarquimpol', '57', '44');
INSERT INTO public.tr_commune VALUES ('57665', 'Tenteling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57666', 'Terville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57667', 'Téterchen', '57', '44');
INSERT INTO public.tr_commune VALUES ('57668', 'Teting-sur-Nied', '57', '44');
INSERT INTO public.tr_commune VALUES ('57669', 'Théding', '57', '44');
INSERT INTO public.tr_commune VALUES ('57670', 'Thicourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57671', 'Thimonville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57672', 'Thionville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57673', 'Thonville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57674', 'Tincry', '57', '44');
INSERT INTO public.tr_commune VALUES ('57675', 'Torcheville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57676', 'Tragny', '57', '44');
INSERT INTO public.tr_commune VALUES ('57677', 'Trémery', '57', '44');
INSERT INTO public.tr_commune VALUES ('57678', 'Tressange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57679', 'Tritteling-Redlach', '57', '44');
INSERT INTO public.tr_commune VALUES ('57680', 'Troisfontaines', '57', '44');
INSERT INTO public.tr_commune VALUES ('57681', 'Tromborn', '57', '44');
INSERT INTO public.tr_commune VALUES ('57682', 'Turquestein-Blancrupt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57683', 'Uckange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57684', 'Vahl-Ebersing', '57', '44');
INSERT INTO public.tr_commune VALUES ('57685', 'Vahl-lès-Bénestroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57686', 'Vahl-lès-Faulquemont', '57', '44');
INSERT INTO public.tr_commune VALUES ('57687', 'Vallerange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57689', 'Valmestroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57690', 'Valmont', '57', '44');
INSERT INTO public.tr_commune VALUES ('57691', 'Valmunster', '57', '44');
INSERT INTO public.tr_commune VALUES ('57692', 'Vannecourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57693', 'Vantoux', '57', '44');
INSERT INTO public.tr_commune VALUES ('57694', 'Vany', '57', '44');
INSERT INTO public.tr_commune VALUES ('57695', 'Varize-Vaudoncourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57696', 'Varsberg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57697', 'Vasperviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57698', 'Vatimont', '57', '44');
INSERT INTO public.tr_commune VALUES ('57700', 'Vaudreching', '57', '44');
INSERT INTO public.tr_commune VALUES ('57701', 'Vaux', '57', '44');
INSERT INTO public.tr_commune VALUES ('57702', 'Vaxy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57703', 'Veckersviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57704', 'Veckring', '57', '44');
INSERT INTO public.tr_commune VALUES ('57705', 'Velving', '57', '44');
INSERT INTO public.tr_commune VALUES ('57706', 'Vergaville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57707', 'Vernéville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57708', 'Verny', '57', '44');
INSERT INTO public.tr_commune VALUES ('57709', 'Vescheim', '57', '44');
INSERT INTO public.tr_commune VALUES ('57711', 'Vibersviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57712', 'Vic-sur-Seille', '57', '44');
INSERT INTO public.tr_commune VALUES ('57713', 'Vieux-Lixheim', '57', '44');
INSERT INTO public.tr_commune VALUES ('57714', 'Haute-Vigneulles', '57', '44');
INSERT INTO public.tr_commune VALUES ('57715', 'Vigny', '57', '44');
INSERT INTO public.tr_commune VALUES ('57716', 'Vigy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57717', 'Viller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57718', 'Villers-Stoncourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57719', 'Villers-sur-Nied', '57', '44');
INSERT INTO public.tr_commune VALUES ('57720', 'Villing', '57', '44');
INSERT INTO public.tr_commune VALUES ('57721', 'Vilsberg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57723', 'Virming', '57', '44');
INSERT INTO public.tr_commune VALUES ('57724', 'Vitry-sur-Orne', '57', '44');
INSERT INTO public.tr_commune VALUES ('57725', 'Vittersbourg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57726', 'Vittoncourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57727', 'Viviers', '57', '44');
INSERT INTO public.tr_commune VALUES ('57728', 'Voimhaut', '57', '44');
INSERT INTO public.tr_commune VALUES ('57730', 'Volmerange-lès-Boulay', '57', '44');
INSERT INTO public.tr_commune VALUES ('57731', 'Volmerange-les-Mines', '57', '44');
INSERT INTO public.tr_commune VALUES ('57732', 'Volmunster', '57', '44');
INSERT INTO public.tr_commune VALUES ('57733', 'Volstroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57734', 'Voyer', '57', '44');
INSERT INTO public.tr_commune VALUES ('57736', 'Vry', '57', '44');
INSERT INTO public.tr_commune VALUES ('57737', 'Vulmont', '57', '44');
INSERT INTO public.tr_commune VALUES ('57738', 'Waldhouse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57739', 'Waldweistroff', '57', '44');
INSERT INTO public.tr_commune VALUES ('57740', 'Waldwisse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57741', 'Walschbronn', '57', '44');
INSERT INTO public.tr_commune VALUES ('57742', 'Walscheid', '57', '44');
INSERT INTO public.tr_commune VALUES ('57743', 'Waltembourg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57745', 'Wiesviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57746', 'Willerwald', '57', '44');
INSERT INTO public.tr_commune VALUES ('57747', 'Wintersbourg', '57', '44');
INSERT INTO public.tr_commune VALUES ('57748', 'Wittring', '57', '44');
INSERT INTO public.tr_commune VALUES ('57749', 'Vœlfling-lès-Bouzonville', '57', '44');
INSERT INTO public.tr_commune VALUES ('57750', 'Wœlfling-lès-Sarreguemines', '57', '44');
INSERT INTO public.tr_commune VALUES ('57751', 'Woippy', '57', '44');
INSERT INTO public.tr_commune VALUES ('57752', 'Woustviller', '57', '44');
INSERT INTO public.tr_commune VALUES ('57753', 'Wuisse', '57', '44');
INSERT INTO public.tr_commune VALUES ('57754', 'Xanrey', '57', '44');
INSERT INTO public.tr_commune VALUES ('57755', 'Xocourt', '57', '44');
INSERT INTO public.tr_commune VALUES ('57756', 'Xouaxange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57757', 'Yutz', '57', '44');
INSERT INTO public.tr_commune VALUES ('57759', 'Zarbeling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57760', 'Zetting', '57', '44');
INSERT INTO public.tr_commune VALUES ('57761', 'Zilling', '57', '44');
INSERT INTO public.tr_commune VALUES ('57762', 'Zimming', '57', '44');
INSERT INTO public.tr_commune VALUES ('57763', 'Zommange', '57', '44');
INSERT INTO public.tr_commune VALUES ('57764', 'Zoufftgen', '57', '44');
INSERT INTO public.tr_commune VALUES ('57765', 'Diesen', '57', '44');
INSERT INTO public.tr_commune VALUES ('57767', 'Stuckange', '57', '44');
INSERT INTO public.tr_commune VALUES ('58001', 'Achun', '58', '27');
INSERT INTO public.tr_commune VALUES ('58002', 'Alligny-Cosne', '58', '27');
INSERT INTO public.tr_commune VALUES ('58003', 'Alligny-en-Morvan', '58', '27');
INSERT INTO public.tr_commune VALUES ('58004', 'Alluy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58005', 'Amazy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58006', 'Anlezy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58007', 'Annay', '58', '27');
INSERT INTO public.tr_commune VALUES ('58008', 'Anthien', '58', '27');
INSERT INTO public.tr_commune VALUES ('58009', 'Arbourse', '58', '27');
INSERT INTO public.tr_commune VALUES ('58010', 'Arleuf', '58', '27');
INSERT INTO public.tr_commune VALUES ('58011', 'Armes', '58', '27');
INSERT INTO public.tr_commune VALUES ('58012', 'Arquian', '58', '27');
INSERT INTO public.tr_commune VALUES ('58013', 'Arthel', '58', '27');
INSERT INTO public.tr_commune VALUES ('58014', 'Arzembouy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58015', 'Asnan', '58', '27');
INSERT INTO public.tr_commune VALUES ('58016', 'Asnois', '58', '27');
INSERT INTO public.tr_commune VALUES ('58017', 'Aunay-en-Bazois', '58', '27');
INSERT INTO public.tr_commune VALUES ('58018', 'Authiou', '58', '27');
INSERT INTO public.tr_commune VALUES ('58019', 'Avrée', '58', '27');
INSERT INTO public.tr_commune VALUES ('58020', 'Avril-sur-Loire', '58', '27');
INSERT INTO public.tr_commune VALUES ('58021', 'Azy-le-Vif', '58', '27');
INSERT INTO public.tr_commune VALUES ('58023', 'Bazoches', '58', '27');
INSERT INTO public.tr_commune VALUES ('58024', 'Bazolles', '58', '27');
INSERT INTO public.tr_commune VALUES ('58025', 'Béard', '58', '27');
INSERT INTO public.tr_commune VALUES ('58026', 'Beaulieu', '58', '27');
INSERT INTO public.tr_commune VALUES ('58027', 'Beaumont-la-Ferrière', '58', '27');
INSERT INTO public.tr_commune VALUES ('58028', 'Beaumont-Sardolles', '58', '27');
INSERT INTO public.tr_commune VALUES ('58029', 'Beuvron', '58', '27');
INSERT INTO public.tr_commune VALUES ('58030', 'Biches', '58', '27');
INSERT INTO public.tr_commune VALUES ('58031', 'Billy-Chevannes', '58', '27');
INSERT INTO public.tr_commune VALUES ('58032', 'Billy-sur-Oisy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58033', 'Bitry', '58', '27');
INSERT INTO public.tr_commune VALUES ('58034', 'Blismes', '58', '27');
INSERT INTO public.tr_commune VALUES ('58035', 'Bona', '58', '27');
INSERT INTO public.tr_commune VALUES ('58036', 'Bouhy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58037', 'Brassy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58038', 'Breugnon', '58', '27');
INSERT INTO public.tr_commune VALUES ('58039', 'Brèves', '58', '27');
INSERT INTO public.tr_commune VALUES ('58040', 'Brinay', '58', '27');
INSERT INTO public.tr_commune VALUES ('58041', 'Brinon-sur-Beuvron', '58', '27');
INSERT INTO public.tr_commune VALUES ('58042', 'Bulcy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58043', 'Bussy-la-Pesle', '58', '27');
INSERT INTO public.tr_commune VALUES ('58044', 'La Celle-sur-Loire', '58', '27');
INSERT INTO public.tr_commune VALUES ('58045', 'La Celle-sur-Nièvre', '58', '27');
INSERT INTO public.tr_commune VALUES ('58046', 'Cercy-la-Tour', '58', '27');
INSERT INTO public.tr_commune VALUES ('58047', 'Cervon', '58', '27');
INSERT INTO public.tr_commune VALUES ('58048', 'Cessy-les-Bois', '58', '27');
INSERT INTO public.tr_commune VALUES ('58049', 'Chalaux', '58', '27');
INSERT INTO public.tr_commune VALUES ('58050', 'Challement', '58', '27');
INSERT INTO public.tr_commune VALUES ('58051', 'Challuy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58052', 'Champallement', '58', '27');
INSERT INTO public.tr_commune VALUES ('58053', 'Champlemy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58054', 'Champlin', '58', '27');
INSERT INTO public.tr_commune VALUES ('58055', 'Champvert', '58', '27');
INSERT INTO public.tr_commune VALUES ('58056', 'Champvoux', '58', '27');
INSERT INTO public.tr_commune VALUES ('58057', 'Chantenay-Saint-Imbert', '58', '27');
INSERT INTO public.tr_commune VALUES ('58058', 'La Chapelle-Saint-André', '58', '27');
INSERT INTO public.tr_commune VALUES ('58059', 'La Charité-sur-Loire', '58', '27');
INSERT INTO public.tr_commune VALUES ('58060', 'Charrin', '58', '27');
INSERT INTO public.tr_commune VALUES ('58061', 'Chasnay', '58', '27');
INSERT INTO public.tr_commune VALUES ('58062', 'Château-Chinon (Ville)', '58', '27');
INSERT INTO public.tr_commune VALUES ('58063', 'Château-Chinon (Campagne)', '58', '27');
INSERT INTO public.tr_commune VALUES ('58064', 'Châteauneuf-Val-de-Bargis', '58', '27');
INSERT INTO public.tr_commune VALUES ('58065', 'Châtillon-en-Bazois', '58', '27');
INSERT INTO public.tr_commune VALUES ('58066', 'Châtin', '58', '27');
INSERT INTO public.tr_commune VALUES ('58067', 'Chaulgnes', '58', '27');
INSERT INTO public.tr_commune VALUES ('58068', 'Chaumard', '58', '27');
INSERT INTO public.tr_commune VALUES ('58069', 'Chaumot', '58', '27');
INSERT INTO public.tr_commune VALUES ('58070', 'Chazeuil', '58', '27');
INSERT INTO public.tr_commune VALUES ('58071', 'Chevannes-Changy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58072', 'Chevenon', '58', '27');
INSERT INTO public.tr_commune VALUES ('58073', 'Chevroches', '58', '27');
INSERT INTO public.tr_commune VALUES ('58074', 'Chiddes', '58', '27');
INSERT INTO public.tr_commune VALUES ('58075', 'Chitry-les-Mines', '58', '27');
INSERT INTO public.tr_commune VALUES ('58076', 'Chougny', '58', '27');
INSERT INTO public.tr_commune VALUES ('58077', 'Ciez', '58', '27');
INSERT INTO public.tr_commune VALUES ('58078', 'Cizely', '58', '27');
INSERT INTO public.tr_commune VALUES ('58079', 'Clamecy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58080', 'La Collancelle', '58', '27');
INSERT INTO public.tr_commune VALUES ('58081', 'Colméry', '58', '27');
INSERT INTO public.tr_commune VALUES ('58082', 'Corancy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58083', 'Corbigny', '58', '27');
INSERT INTO public.tr_commune VALUES ('58084', 'Corvol-d-Embernard', '58', '27');
INSERT INTO public.tr_commune VALUES ('58085', 'Corvol-l-Orgueilleux', '58', '27');
INSERT INTO public.tr_commune VALUES ('58086', 'Cosne-Cours-sur-Loire', '58', '27');
INSERT INTO public.tr_commune VALUES ('58087', 'Cossaye', '58', '27');
INSERT INTO public.tr_commune VALUES ('58088', 'Coulanges-lès-Nevers', '58', '27');
INSERT INTO public.tr_commune VALUES ('58089', 'Couloutre', '58', '27');
INSERT INTO public.tr_commune VALUES ('58090', 'Courcelles', '58', '27');
INSERT INTO public.tr_commune VALUES ('58092', 'Crux-la-Ville', '58', '27');
INSERT INTO public.tr_commune VALUES ('58093', 'Cuncy-lès-Varzy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58094', 'Dampierre-sous-Bouhy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58095', 'Decize', '58', '27');
INSERT INTO public.tr_commune VALUES ('58096', 'Devay', '58', '27');
INSERT INTO public.tr_commune VALUES ('58097', 'Diennes-Aubigny', '58', '27');
INSERT INTO public.tr_commune VALUES ('58098', 'Dirol', '58', '27');
INSERT INTO public.tr_commune VALUES ('58099', 'Dommartin', '58', '27');
INSERT INTO public.tr_commune VALUES ('58101', 'Dompierre-sur-Nièvre', '58', '27');
INSERT INTO public.tr_commune VALUES ('58102', 'Donzy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58103', 'Dornecy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58104', 'Dornes', '58', '27');
INSERT INTO public.tr_commune VALUES ('58105', 'Druy-Parigny', '58', '27');
INSERT INTO public.tr_commune VALUES ('58106', 'Dun-les-Places', '58', '27');
INSERT INTO public.tr_commune VALUES ('58107', 'Dun-sur-Grandry', '58', '27');
INSERT INTO public.tr_commune VALUES ('58108', 'Empury', '58', '27');
INSERT INTO public.tr_commune VALUES ('58109', 'Entrains-sur-Nohain', '58', '27');
INSERT INTO public.tr_commune VALUES ('58110', 'Epiry', '58', '27');
INSERT INTO public.tr_commune VALUES ('58111', 'Fâchin', '58', '27');
INSERT INTO public.tr_commune VALUES ('58112', 'La Fermeté', '58', '27');
INSERT INTO public.tr_commune VALUES ('58113', 'Fertrève', '58', '27');
INSERT INTO public.tr_commune VALUES ('58114', 'Fléty', '58', '27');
INSERT INTO public.tr_commune VALUES ('58115', 'Fleury-sur-Loire', '58', '27');
INSERT INTO public.tr_commune VALUES ('58116', 'Flez-Cuzy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58117', 'Fourchambault', '58', '27');
INSERT INTO public.tr_commune VALUES ('58118', 'Fours', '58', '27');
INSERT INTO public.tr_commune VALUES ('58119', 'Frasnay-Reugny', '58', '27');
INSERT INTO public.tr_commune VALUES ('58120', 'Gâcogne', '58', '27');
INSERT INTO public.tr_commune VALUES ('58121', 'Garchizy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58122', 'Garchy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58123', 'Germenay', '58', '27');
INSERT INTO public.tr_commune VALUES ('58124', 'Germigny-sur-Loire', '58', '27');
INSERT INTO public.tr_commune VALUES ('58125', 'Gien-sur-Cure', '58', '27');
INSERT INTO public.tr_commune VALUES ('58126', 'Gimouille', '58', '27');
INSERT INTO public.tr_commune VALUES ('58127', 'Giry', '58', '27');
INSERT INTO public.tr_commune VALUES ('58128', 'Glux-en-Glenne', '58', '27');
INSERT INTO public.tr_commune VALUES ('58129', 'Gouloux', '58', '27');
INSERT INTO public.tr_commune VALUES ('58130', 'Grenois', '58', '27');
INSERT INTO public.tr_commune VALUES ('58131', 'Guérigny', '58', '27');
INSERT INTO public.tr_commune VALUES ('58132', 'Guipy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58133', 'Héry', '58', '27');
INSERT INTO public.tr_commune VALUES ('58134', 'Imphy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58135', 'Isenay', '58', '27');
INSERT INTO public.tr_commune VALUES ('58136', 'Jailly', '58', '27');
INSERT INTO public.tr_commune VALUES ('58137', 'Lamenay-sur-Loire', '58', '27');
INSERT INTO public.tr_commune VALUES ('58138', 'Langeron', '58', '27');
INSERT INTO public.tr_commune VALUES ('58139', 'Lanty', '58', '27');
INSERT INTO public.tr_commune VALUES ('58140', 'Larochemillay', '58', '27');
INSERT INTO public.tr_commune VALUES ('58141', 'Lavault-de-Frétoy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58142', 'Limanton', '58', '27');
INSERT INTO public.tr_commune VALUES ('58143', 'Limon', '58', '27');
INSERT INTO public.tr_commune VALUES ('58144', 'Livry', '58', '27');
INSERT INTO public.tr_commune VALUES ('58145', 'Lormes', '58', '27');
INSERT INTO public.tr_commune VALUES ('58146', 'Lucenay-lès-Aix', '58', '27');
INSERT INTO public.tr_commune VALUES ('58147', 'Lurcy-le-Bourg', '58', '27');
INSERT INTO public.tr_commune VALUES ('58148', 'Luthenay-Uxeloup', '58', '27');
INSERT INTO public.tr_commune VALUES ('58149', 'Luzy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58150', 'Lys', '58', '27');
INSERT INTO public.tr_commune VALUES ('58151', 'La Machine', '58', '27');
INSERT INTO public.tr_commune VALUES ('58152', 'Magny-Cours', '58', '27');
INSERT INTO public.tr_commune VALUES ('58153', 'Magny-Lormes', '58', '27');
INSERT INTO public.tr_commune VALUES ('58154', 'La Maison-Dieu', '58', '27');
INSERT INTO public.tr_commune VALUES ('58155', 'La Marche', '58', '27');
INSERT INTO public.tr_commune VALUES ('58156', 'Marcy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58157', 'Marigny-l-Église', '58', '27');
INSERT INTO public.tr_commune VALUES ('58158', 'Mars-sur-Allier', '58', '27');
INSERT INTO public.tr_commune VALUES ('58159', 'Marigny-sur-Yonne', '58', '27');
INSERT INTO public.tr_commune VALUES ('58160', 'Marzy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58161', 'Maux', '58', '27');
INSERT INTO public.tr_commune VALUES ('58162', 'Menestreau', '58', '27');
INSERT INTO public.tr_commune VALUES ('58163', 'Menou', '58', '27');
INSERT INTO public.tr_commune VALUES ('58164', 'Mesves-sur-Loire', '58', '27');
INSERT INTO public.tr_commune VALUES ('58165', 'Metz-le-Comte', '58', '27');
INSERT INTO public.tr_commune VALUES ('58166', 'Mhère', '58', '27');
INSERT INTO public.tr_commune VALUES ('58168', 'Millay', '58', '27');
INSERT INTO public.tr_commune VALUES ('58169', 'Moissy-Moulinot', '58', '27');
INSERT INTO public.tr_commune VALUES ('58170', 'Monceaux-le-Comte', '58', '27');
INSERT INTO public.tr_commune VALUES ('58171', 'Montapas', '58', '27');
INSERT INTO public.tr_commune VALUES ('58172', 'Montambert', '58', '27');
INSERT INTO public.tr_commune VALUES ('58173', 'Montaron', '58', '27');
INSERT INTO public.tr_commune VALUES ('58174', 'Montenoison', '58', '27');
INSERT INTO public.tr_commune VALUES ('58175', 'Mont-et-Marré', '58', '27');
INSERT INTO public.tr_commune VALUES ('58176', 'Montigny-aux-Amognes', '58', '27');
INSERT INTO public.tr_commune VALUES ('58177', 'Montigny-en-Morvan', '58', '27');
INSERT INTO public.tr_commune VALUES ('58178', 'Montigny-sur-Canne', '58', '27');
INSERT INTO public.tr_commune VALUES ('58179', 'Montreuillon', '58', '27');
INSERT INTO public.tr_commune VALUES ('58180', 'Montsauche-les-Settons', '58', '27');
INSERT INTO public.tr_commune VALUES ('58181', 'Moraches', '58', '27');
INSERT INTO public.tr_commune VALUES ('58182', 'Moulins-Engilbert', '58', '27');
INSERT INTO public.tr_commune VALUES ('58183', 'Mouron-sur-Yonne', '58', '27');
INSERT INTO public.tr_commune VALUES ('58184', 'Moussy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58185', 'Moux-en-Morvan', '58', '27');
INSERT INTO public.tr_commune VALUES ('58186', 'Murlin', '58', '27');
INSERT INTO public.tr_commune VALUES ('58187', 'Myennes', '58', '27');
INSERT INTO public.tr_commune VALUES ('58188', 'Nannay', '58', '27');
INSERT INTO public.tr_commune VALUES ('58189', 'Narcy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58190', 'Neuffontaines', '58', '27');
INSERT INTO public.tr_commune VALUES ('58191', 'Neuilly', '58', '27');
INSERT INTO public.tr_commune VALUES ('58192', 'Neuville-lès-Decize', '58', '27');
INSERT INTO public.tr_commune VALUES ('58193', 'Neuvy-sur-Loire', '58', '27');
INSERT INTO public.tr_commune VALUES ('58194', 'Nevers', '58', '27');
INSERT INTO public.tr_commune VALUES ('58195', 'La Nocle-Maulaix', '58', '27');
INSERT INTO public.tr_commune VALUES ('58196', 'Nolay', '58', '27');
INSERT INTO public.tr_commune VALUES ('58197', 'Nuars', '58', '27');
INSERT INTO public.tr_commune VALUES ('58198', 'Oisy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58199', 'Onlay', '58', '27');
INSERT INTO public.tr_commune VALUES ('58200', 'Ouagne', '58', '27');
INSERT INTO public.tr_commune VALUES ('58201', 'Oudan', '58', '27');
INSERT INTO public.tr_commune VALUES ('58202', 'Ougny', '58', '27');
INSERT INTO public.tr_commune VALUES ('58203', 'Oulon', '58', '27');
INSERT INTO public.tr_commune VALUES ('58204', 'Vaux d-Amognes', '58', '27');
INSERT INTO public.tr_commune VALUES ('58205', 'Ouroux-en-Morvan', '58', '27');
INSERT INTO public.tr_commune VALUES ('58206', 'Parigny-la-Rose', '58', '27');
INSERT INTO public.tr_commune VALUES ('58207', 'Parigny-les-Vaux', '58', '27');
INSERT INTO public.tr_commune VALUES ('58208', 'Pazy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58209', 'Perroy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58210', 'Planchez', '58', '27');
INSERT INTO public.tr_commune VALUES ('58211', 'Poil', '58', '27');
INSERT INTO public.tr_commune VALUES ('58212', 'Poiseux', '58', '27');
INSERT INTO public.tr_commune VALUES ('58213', 'Pougny', '58', '27');
INSERT INTO public.tr_commune VALUES ('58214', 'Pougues-les-Eaux', '58', '27');
INSERT INTO public.tr_commune VALUES ('58215', 'Pouilly-sur-Loire', '58', '27');
INSERT INTO public.tr_commune VALUES ('58216', 'Pouques-Lormes', '58', '27');
INSERT INTO public.tr_commune VALUES ('58217', 'Pousseaux', '58', '27');
INSERT INTO public.tr_commune VALUES ('58218', 'Prémery', '58', '27');
INSERT INTO public.tr_commune VALUES ('58219', 'Préporché', '58', '27');
INSERT INTO public.tr_commune VALUES ('58220', 'Raveau', '58', '27');
INSERT INTO public.tr_commune VALUES ('58221', 'Rémilly', '58', '27');
INSERT INTO public.tr_commune VALUES ('58222', 'Rix', '58', '27');
INSERT INTO public.tr_commune VALUES ('58223', 'Rouy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58224', 'Ruages', '58', '27');
INSERT INTO public.tr_commune VALUES ('58225', 'Saincaize-Meauce', '58', '27');
INSERT INTO public.tr_commune VALUES ('58226', 'Saint-Agnan', '58', '27');
INSERT INTO public.tr_commune VALUES ('58227', 'Saint-Amand-en-Puisaye', '58', '27');
INSERT INTO public.tr_commune VALUES ('58228', 'Saint-Andelain', '58', '27');
INSERT INTO public.tr_commune VALUES ('58229', 'Saint-André-en-Morvan', '58', '27');
INSERT INTO public.tr_commune VALUES ('58230', 'Saint-Aubin-des-Chaumes', '58', '27');
INSERT INTO public.tr_commune VALUES ('58231', 'Saint-Aubin-les-Forges', '58', '27');
INSERT INTO public.tr_commune VALUES ('58232', 'Saint-Benin-d-Azy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58233', 'Saint-Benin-des-Bois', '58', '27');
INSERT INTO public.tr_commune VALUES ('58234', 'Saint-Bonnot', '58', '27');
INSERT INTO public.tr_commune VALUES ('58235', 'Saint-Brisson', '58', '27');
INSERT INTO public.tr_commune VALUES ('58236', 'Sainte-Colombe-des-Bois', '58', '27');
INSERT INTO public.tr_commune VALUES ('58237', 'Saint-Didier', '58', '27');
INSERT INTO public.tr_commune VALUES ('58238', 'Saint-Éloi', '58', '27');
INSERT INTO public.tr_commune VALUES ('58239', 'Saint-Firmin', '58', '27');
INSERT INTO public.tr_commune VALUES ('58240', 'Saint-Franchy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58241', 'Saint-Germain-Chassenay', '58', '27');
INSERT INTO public.tr_commune VALUES ('58242', 'Saint-Germain-des-Bois', '58', '27');
INSERT INTO public.tr_commune VALUES ('58243', 'Saint-Gratien-Savigny', '58', '27');
INSERT INTO public.tr_commune VALUES ('58244', 'Saint-Hilaire-en-Morvan', '58', '27');
INSERT INTO public.tr_commune VALUES ('58245', 'Saint-Hilaire-Fontaine', '58', '27');
INSERT INTO public.tr_commune VALUES ('58246', 'Saint-Honoré-les-Bains', '58', '27');
INSERT INTO public.tr_commune VALUES ('58247', 'Saint-Jean-aux-Amognes', '58', '27');
INSERT INTO public.tr_commune VALUES ('58248', 'Saint-Laurent-l-Abbaye', '58', '27');
INSERT INTO public.tr_commune VALUES ('58249', 'Saint-Léger-de-Fougeret', '58', '27');
INSERT INTO public.tr_commune VALUES ('58250', 'Saint-Léger-des-Vignes', '58', '27');
INSERT INTO public.tr_commune VALUES ('58251', 'Saint-Loup', '58', '27');
INSERT INTO public.tr_commune VALUES ('58252', 'Saint-Malo-en-Donziois', '58', '27');
INSERT INTO public.tr_commune VALUES ('58253', 'Sainte-Marie', '58', '27');
INSERT INTO public.tr_commune VALUES ('58254', 'Saint-Martin-d-Heuille', '58', '27');
INSERT INTO public.tr_commune VALUES ('58255', 'Saint-Martin-du-Puy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58256', 'Saint-Martin-sur-Nohain', '58', '27');
INSERT INTO public.tr_commune VALUES ('58257', 'Saint-Maurice', '58', '27');
INSERT INTO public.tr_commune VALUES ('58258', 'Saint-Ouen-sur-Loire', '58', '27');
INSERT INTO public.tr_commune VALUES ('58259', 'Saint-Parize-en-Viry', '58', '27');
INSERT INTO public.tr_commune VALUES ('58260', 'Saint-Parize-le-Châtel', '58', '27');
INSERT INTO public.tr_commune VALUES ('58261', 'Saint-Père', '58', '27');
INSERT INTO public.tr_commune VALUES ('58262', 'Saint-Péreuse', '58', '27');
INSERT INTO public.tr_commune VALUES ('58263', 'Saint-Pierre-du-Mont', '58', '27');
INSERT INTO public.tr_commune VALUES ('58264', 'Saint-Pierre-le-Moûtier', '58', '27');
INSERT INTO public.tr_commune VALUES ('58265', 'Saint-Quentin-sur-Nohain', '58', '27');
INSERT INTO public.tr_commune VALUES ('58266', 'Saint-Révérien', '58', '27');
INSERT INTO public.tr_commune VALUES ('58267', 'Saint-Saulge', '58', '27');
INSERT INTO public.tr_commune VALUES ('58268', 'Saint-Seine', '58', '27');
INSERT INTO public.tr_commune VALUES ('58269', 'Saint-Sulpice', '58', '27');
INSERT INTO public.tr_commune VALUES ('58270', 'Saint-Vérain', '58', '27');
INSERT INTO public.tr_commune VALUES ('58271', 'Saizy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58272', 'Sardy-lès-Épiry', '58', '27');
INSERT INTO public.tr_commune VALUES ('58273', 'Sauvigny-les-Bois', '58', '27');
INSERT INTO public.tr_commune VALUES ('58274', 'Savigny-Poil-Fol', '58', '27');
INSERT INTO public.tr_commune VALUES ('58275', 'Saxi-Bourdon', '58', '27');
INSERT INTO public.tr_commune VALUES ('58276', 'Sémelay', '58', '27');
INSERT INTO public.tr_commune VALUES ('58277', 'Sermages', '58', '27');
INSERT INTO public.tr_commune VALUES ('58278', 'Sermoise-sur-Loire', '58', '27');
INSERT INTO public.tr_commune VALUES ('58279', 'Sichamps', '58', '27');
INSERT INTO public.tr_commune VALUES ('58280', 'Sougy-sur-Loire', '58', '27');
INSERT INTO public.tr_commune VALUES ('58281', 'Suilly-la-Tour', '58', '27');
INSERT INTO public.tr_commune VALUES ('58282', 'Surgy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58283', 'Taconnay', '58', '27');
INSERT INTO public.tr_commune VALUES ('58284', 'Talon', '58', '27');
INSERT INTO public.tr_commune VALUES ('58285', 'Tamnay-en-Bazois', '58', '27');
INSERT INTO public.tr_commune VALUES ('58286', 'Tannay', '58', '27');
INSERT INTO public.tr_commune VALUES ('58287', 'Tazilly', '58', '27');
INSERT INTO public.tr_commune VALUES ('58288', 'Teigny', '58', '27');
INSERT INTO public.tr_commune VALUES ('58289', 'Ternant', '58', '27');
INSERT INTO public.tr_commune VALUES ('58290', 'Thaix', '58', '27');
INSERT INTO public.tr_commune VALUES ('58291', 'Thianges', '58', '27');
INSERT INTO public.tr_commune VALUES ('58292', 'Tintury', '58', '27');
INSERT INTO public.tr_commune VALUES ('58293', 'Toury-Lurcy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58294', 'Toury-sur-Jour', '58', '27');
INSERT INTO public.tr_commune VALUES ('58295', 'Tracy-sur-Loire', '58', '27');
INSERT INTO public.tr_commune VALUES ('58296', 'Tresnay', '58', '27');
INSERT INTO public.tr_commune VALUES ('58297', 'Trois-Vèvres', '58', '27');
INSERT INTO public.tr_commune VALUES ('58298', 'Tronsanges', '58', '27');
INSERT INTO public.tr_commune VALUES ('58299', 'Trucy-l-Orgueilleux', '58', '27');
INSERT INTO public.tr_commune VALUES ('58300', 'Urzy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58301', 'Vandenesse', '58', '27');
INSERT INTO public.tr_commune VALUES ('58302', 'Varennes-lès-Narcy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58303', 'Varennes-Vauzelles', '58', '27');
INSERT INTO public.tr_commune VALUES ('58304', 'Varzy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58305', 'Vauclaix', '58', '27');
INSERT INTO public.tr_commune VALUES ('58306', 'Verneuil', '58', '27');
INSERT INTO public.tr_commune VALUES ('58307', 'Vielmanay', '58', '27');
INSERT INTO public.tr_commune VALUES ('58308', 'Vignol', '58', '27');
INSERT INTO public.tr_commune VALUES ('58309', 'Villapourçon', '58', '27');
INSERT INTO public.tr_commune VALUES ('58310', 'Villiers-le-Sec', '58', '27');
INSERT INTO public.tr_commune VALUES ('58311', 'Ville-Langy', '58', '27');
INSERT INTO public.tr_commune VALUES ('58312', 'Villiers-sur-Yonne', '58', '27');
INSERT INTO public.tr_commune VALUES ('58313', 'Vitry-Laché', '58', '27');
INSERT INTO public.tr_commune VALUES ('59001', 'Abancourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59002', 'Abscon', '59', '32');
INSERT INTO public.tr_commune VALUES ('59003', 'Aibes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59004', 'Aix-en-Pévèle', '59', '32');
INSERT INTO public.tr_commune VALUES ('59005', 'Allennes-les-Marais', '59', '32');
INSERT INTO public.tr_commune VALUES ('59006', 'Amfroipret', '59', '32');
INSERT INTO public.tr_commune VALUES ('59007', 'Anhiers', '59', '32');
INSERT INTO public.tr_commune VALUES ('59008', 'Aniche', '59', '32');
INSERT INTO public.tr_commune VALUES ('59009', 'Villeneuve-d-Ascq', '59', '32');
INSERT INTO public.tr_commune VALUES ('59010', 'Anneux', '59', '32');
INSERT INTO public.tr_commune VALUES ('59011', 'Annœullin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59012', 'Anor', '59', '32');
INSERT INTO public.tr_commune VALUES ('59013', 'Anstaing', '59', '32');
INSERT INTO public.tr_commune VALUES ('59014', 'Anzin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59015', 'Arleux', '59', '32');
INSERT INTO public.tr_commune VALUES ('59016', 'Armbouts-Cappel', '59', '32');
INSERT INTO public.tr_commune VALUES ('59017', 'Armentières', '59', '32');
INSERT INTO public.tr_commune VALUES ('59018', 'Arnèke', '59', '32');
INSERT INTO public.tr_commune VALUES ('59019', 'Artres', '59', '32');
INSERT INTO public.tr_commune VALUES ('59021', 'Assevent', '59', '32');
INSERT INTO public.tr_commune VALUES ('59022', 'Attiches', '59', '32');
INSERT INTO public.tr_commune VALUES ('59023', 'Aubencheul-au-Bac', '59', '32');
INSERT INTO public.tr_commune VALUES ('59024', 'Auberchicourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59025', 'Aubers', '59', '32');
INSERT INTO public.tr_commune VALUES ('59026', 'Aubigny-au-Bac', '59', '32');
INSERT INTO public.tr_commune VALUES ('59027', 'Aubry-du-Hainaut', '59', '32');
INSERT INTO public.tr_commune VALUES ('59028', 'Auby', '59', '32');
INSERT INTO public.tr_commune VALUES ('59029', 'Auchy-lez-Orchies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59031', 'Audignies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59032', 'Aulnoy-lez-Valenciennes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59033', 'Aulnoye-Aymeries', '59', '32');
INSERT INTO public.tr_commune VALUES ('59034', 'Avelin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59035', 'Avesnelles', '59', '32');
INSERT INTO public.tr_commune VALUES ('59036', 'Avesnes-sur-Helpe', '59', '32');
INSERT INTO public.tr_commune VALUES ('59037', 'Avesnes-les-Aubert', '59', '32');
INSERT INTO public.tr_commune VALUES ('59038', 'Avesnes-le-Sec', '59', '32');
INSERT INTO public.tr_commune VALUES ('59039', 'Awoingt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59041', 'Bachant', '59', '32');
INSERT INTO public.tr_commune VALUES ('59042', 'Bachy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59043', 'Bailleul', '59', '32');
INSERT INTO public.tr_commune VALUES ('59044', 'Baisieux', '59', '32');
INSERT INTO public.tr_commune VALUES ('59045', 'Baives', '59', '32');
INSERT INTO public.tr_commune VALUES ('59046', 'Bambecque', '59', '32');
INSERT INTO public.tr_commune VALUES ('59047', 'Banteux', '59', '32');
INSERT INTO public.tr_commune VALUES ('59048', 'Bantigny', '59', '32');
INSERT INTO public.tr_commune VALUES ('59049', 'Bantouzelle', '59', '32');
INSERT INTO public.tr_commune VALUES ('59050', 'Bas-Lieu', '59', '32');
INSERT INTO public.tr_commune VALUES ('59051', 'La Bassée', '59', '32');
INSERT INTO public.tr_commune VALUES ('59052', 'Bauvin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59053', 'Bavay', '59', '32');
INSERT INTO public.tr_commune VALUES ('59054', 'Bavinchove', '59', '32');
INSERT INTO public.tr_commune VALUES ('59055', 'Bazuel', '59', '32');
INSERT INTO public.tr_commune VALUES ('59056', 'Beaucamps-Ligny', '59', '32');
INSERT INTO public.tr_commune VALUES ('59057', 'Beaudignies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59058', 'Beaufort', '59', '32');
INSERT INTO public.tr_commune VALUES ('59059', 'Beaumont-en-Cambrésis', '59', '32');
INSERT INTO public.tr_commune VALUES ('59060', 'Beaurain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59061', 'Beaurepaire-sur-Sambre', '59', '32');
INSERT INTO public.tr_commune VALUES ('59062', 'Beaurieux', '59', '32');
INSERT INTO public.tr_commune VALUES ('59063', 'Beauvois-en-Cambrésis', '59', '32');
INSERT INTO public.tr_commune VALUES ('59064', 'Bellaing', '59', '32');
INSERT INTO public.tr_commune VALUES ('59065', 'Bellignies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59066', 'Bérelles', '59', '32');
INSERT INTO public.tr_commune VALUES ('59067', 'Bergues', '59', '32');
INSERT INTO public.tr_commune VALUES ('59068', 'Berlaimont', '59', '32');
INSERT INTO public.tr_commune VALUES ('59069', 'Bermerain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59070', 'Bermeries', '59', '32');
INSERT INTO public.tr_commune VALUES ('59071', 'Bersée', '59', '32');
INSERT INTO public.tr_commune VALUES ('59072', 'Bersillies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59073', 'Berthen', '59', '32');
INSERT INTO public.tr_commune VALUES ('59074', 'Bertry', '59', '32');
INSERT INTO public.tr_commune VALUES ('59075', 'Béthencourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59076', 'Bettignies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59077', 'Bettrechies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59078', 'Beugnies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59079', 'Beuvrages', '59', '32');
INSERT INTO public.tr_commune VALUES ('59080', 'Beuvry-la-Forêt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59081', 'Bévillers', '59', '32');
INSERT INTO public.tr_commune VALUES ('59082', 'Bierne', '59', '32');
INSERT INTO public.tr_commune VALUES ('59083', 'Bissezeele', '59', '32');
INSERT INTO public.tr_commune VALUES ('59084', 'Blaringhem', '59', '32');
INSERT INTO public.tr_commune VALUES ('59085', 'Blécourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59086', 'Boeschepe', '59', '32');
INSERT INTO public.tr_commune VALUES ('59087', 'Boëseghem', '59', '32');
INSERT INTO public.tr_commune VALUES ('59088', 'Bois-Grenier', '59', '32');
INSERT INTO public.tr_commune VALUES ('59089', 'Bollezeele', '59', '32');
INSERT INTO public.tr_commune VALUES ('59090', 'Bondues', '59', '32');
INSERT INTO public.tr_commune VALUES ('59091', 'Borre', '59', '32');
INSERT INTO public.tr_commune VALUES ('59092', 'Bouchain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59093', 'Boulogne-sur-Helpe', '59', '32');
INSERT INTO public.tr_commune VALUES ('59094', 'Bourbourg', '59', '32');
INSERT INTO public.tr_commune VALUES ('59096', 'Bourghelles', '59', '32');
INSERT INTO public.tr_commune VALUES ('59097', 'Boursies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59098', 'Bousbecque', '59', '32');
INSERT INTO public.tr_commune VALUES ('59099', 'Bousies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59100', 'Bousignies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59101', 'Bousignies-sur-Roc', '59', '32');
INSERT INTO public.tr_commune VALUES ('59102', 'Boussières-en-Cambrésis', '59', '32');
INSERT INTO public.tr_commune VALUES ('59103', 'Boussières-sur-Sambre', '59', '32');
INSERT INTO public.tr_commune VALUES ('59104', 'Boussois', '59', '32');
INSERT INTO public.tr_commune VALUES ('59105', 'Bouvignies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59106', 'Bouvines', '59', '32');
INSERT INTO public.tr_commune VALUES ('59107', 'Bray-Dunes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59108', 'Briastre', '59', '32');
INSERT INTO public.tr_commune VALUES ('59109', 'Brillon', '59', '32');
INSERT INTO public.tr_commune VALUES ('59110', 'Brouckerque', '59', '32');
INSERT INTO public.tr_commune VALUES ('59111', 'Broxeele', '59', '32');
INSERT INTO public.tr_commune VALUES ('59112', 'Bruay-sur-l-Escaut', '59', '32');
INSERT INTO public.tr_commune VALUES ('59113', 'Bruille-lez-Marchiennes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59114', 'Bruille-Saint-Amand', '59', '32');
INSERT INTO public.tr_commune VALUES ('59115', 'Brunémont', '59', '32');
INSERT INTO public.tr_commune VALUES ('59116', 'Bry', '59', '32');
INSERT INTO public.tr_commune VALUES ('59117', 'Bugnicourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59118', 'Busigny', '59', '32');
INSERT INTO public.tr_commune VALUES ('59119', 'Buysscheure', '59', '32');
INSERT INTO public.tr_commune VALUES ('59120', 'Caëstre', '59', '32');
INSERT INTO public.tr_commune VALUES ('59121', 'Cagnoncles', '59', '32');
INSERT INTO public.tr_commune VALUES ('59122', 'Cambrai', '59', '32');
INSERT INTO public.tr_commune VALUES ('59123', 'Camphin-en-Carembault', '59', '32');
INSERT INTO public.tr_commune VALUES ('59124', 'Camphin-en-Pévèle', '59', '32');
INSERT INTO public.tr_commune VALUES ('59125', 'Cantaing-sur-Escaut', '59', '32');
INSERT INTO public.tr_commune VALUES ('59126', 'Cantin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59127', 'Capelle', '59', '32');
INSERT INTO public.tr_commune VALUES ('59128', 'Capinghem', '59', '32');
INSERT INTO public.tr_commune VALUES ('59129', 'Cappelle-en-Pévèle', '59', '32');
INSERT INTO public.tr_commune VALUES ('59130', 'Cappelle-Brouck', '59', '32');
INSERT INTO public.tr_commune VALUES ('59131', 'Cappelle-la-Grande', '59', '32');
INSERT INTO public.tr_commune VALUES ('59132', 'Carnières', '59', '32');
INSERT INTO public.tr_commune VALUES ('59133', 'Carnin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59134', 'Cartignies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59135', 'Cassel', '59', '32');
INSERT INTO public.tr_commune VALUES ('59136', 'Le Cateau-Cambrésis', '59', '32');
INSERT INTO public.tr_commune VALUES ('59137', 'Catillon-sur-Sambre', '59', '32');
INSERT INTO public.tr_commune VALUES ('59138', 'Cattenières', '59', '32');
INSERT INTO public.tr_commune VALUES ('59139', 'Caudry', '59', '32');
INSERT INTO public.tr_commune VALUES ('59140', 'Caullery', '59', '32');
INSERT INTO public.tr_commune VALUES ('59141', 'Cauroir', '59', '32');
INSERT INTO public.tr_commune VALUES ('59142', 'Cerfontaine', '59', '32');
INSERT INTO public.tr_commune VALUES ('59143', 'La Chapelle-d-Armentières', '59', '32');
INSERT INTO public.tr_commune VALUES ('59144', 'Château-l-Abbaye', '59', '32');
INSERT INTO public.tr_commune VALUES ('59145', 'Chemy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59146', 'Chéreng', '59', '32');
INSERT INTO public.tr_commune VALUES ('59147', 'Choisies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59148', 'Clairfayts', '59', '32');
INSERT INTO public.tr_commune VALUES ('59149', 'Clary', '59', '32');
INSERT INTO public.tr_commune VALUES ('59150', 'Cobrieux', '59', '32');
INSERT INTO public.tr_commune VALUES ('59151', 'Colleret', '59', '32');
INSERT INTO public.tr_commune VALUES ('59152', 'Comines', '59', '32');
INSERT INTO public.tr_commune VALUES ('59153', 'Condé-sur-l-Escaut', '59', '32');
INSERT INTO public.tr_commune VALUES ('59155', 'Coudekerque-Branche', '59', '32');
INSERT INTO public.tr_commune VALUES ('59156', 'Courchelettes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59157', 'Cousolre', '59', '32');
INSERT INTO public.tr_commune VALUES ('59158', 'Coutiches', '59', '32');
INSERT INTO public.tr_commune VALUES ('59159', 'Craywick', '59', '32');
INSERT INTO public.tr_commune VALUES ('59160', 'Crespin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59161', 'Crèvecœur-sur-l-Escaut', '59', '32');
INSERT INTO public.tr_commune VALUES ('59162', 'Crochte', '59', '32');
INSERT INTO public.tr_commune VALUES ('59163', 'Croix', '59', '32');
INSERT INTO public.tr_commune VALUES ('59164', 'Croix-Caluyau', '59', '32');
INSERT INTO public.tr_commune VALUES ('59165', 'Cuincy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59166', 'Curgies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59167', 'Cuvillers', '59', '32');
INSERT INTO public.tr_commune VALUES ('59168', 'Cysoing', '59', '32');
INSERT INTO public.tr_commune VALUES ('59169', 'Damousies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59170', 'Dechy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59171', 'Dehéries', '59', '32');
INSERT INTO public.tr_commune VALUES ('59172', 'Denain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59173', 'Deûlémont', '59', '32');
INSERT INTO public.tr_commune VALUES ('59174', 'Dimechaux', '59', '32');
INSERT INTO public.tr_commune VALUES ('59175', 'Dimont', '59', '32');
INSERT INTO public.tr_commune VALUES ('59176', 'Doignies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59177', 'Dompierre-sur-Helpe', '59', '32');
INSERT INTO public.tr_commune VALUES ('59178', 'Douai', '59', '32');
INSERT INTO public.tr_commune VALUES ('59179', 'Douchy-les-Mines', '59', '32');
INSERT INTO public.tr_commune VALUES ('59180', 'Le Doulieu', '59', '32');
INSERT INTO public.tr_commune VALUES ('59181', 'Dourlers', '59', '32');
INSERT INTO public.tr_commune VALUES ('59182', 'Drincham', '59', '32');
INSERT INTO public.tr_commune VALUES ('59183', 'Dunkerque', '59', '32');
INSERT INTO public.tr_commune VALUES ('59184', 'Ebblinghem', '59', '32');
INSERT INTO public.tr_commune VALUES ('59185', 'Écaillon', '59', '32');
INSERT INTO public.tr_commune VALUES ('59186', 'Eccles', '59', '32');
INSERT INTO public.tr_commune VALUES ('59187', 'Éclaibes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59188', 'Écuélin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59189', 'Eecke', '59', '32');
INSERT INTO public.tr_commune VALUES ('59190', 'Élesmes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59191', 'Élincourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59192', 'Émerchicourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59193', 'Emmerin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59194', 'Englefontaine', '59', '32');
INSERT INTO public.tr_commune VALUES ('59195', 'Englos', '59', '32');
INSERT INTO public.tr_commune VALUES ('59196', 'Ennetières-en-Weppes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59197', 'Ennevelin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59198', 'Eppe-Sauvage', '59', '32');
INSERT INTO public.tr_commune VALUES ('59199', 'Erchin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59200', 'Eringhem', '59', '32');
INSERT INTO public.tr_commune VALUES ('59201', 'Erquinghem-le-Sec', '59', '32');
INSERT INTO public.tr_commune VALUES ('59202', 'Erquinghem-Lys', '59', '32');
INSERT INTO public.tr_commune VALUES ('59203', 'Erre', '59', '32');
INSERT INTO public.tr_commune VALUES ('59204', 'Escarmain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59205', 'Escaudain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59206', 'Escaudœuvres', '59', '32');
INSERT INTO public.tr_commune VALUES ('59207', 'Escautpont', '59', '32');
INSERT INTO public.tr_commune VALUES ('59208', 'Escobecques', '59', '32');
INSERT INTO public.tr_commune VALUES ('59209', 'Esnes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59210', 'Esquelbecq', '59', '32');
INSERT INTO public.tr_commune VALUES ('59211', 'Esquerchin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59212', 'Estaires', '59', '32');
INSERT INTO public.tr_commune VALUES ('59213', 'Estourmel', '59', '32');
INSERT INTO public.tr_commune VALUES ('59214', 'Estrées', '59', '32');
INSERT INTO public.tr_commune VALUES ('59215', 'Estreux', '59', '32');
INSERT INTO public.tr_commune VALUES ('59216', 'Eswars', '59', '32');
INSERT INTO public.tr_commune VALUES ('59217', 'Eth', '59', '32');
INSERT INTO public.tr_commune VALUES ('59218', 'Étrœungt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59219', 'Estrun', '59', '32');
INSERT INTO public.tr_commune VALUES ('59220', 'Faches-Thumesnil', '59', '32');
INSERT INTO public.tr_commune VALUES ('59221', 'Famars', '59', '32');
INSERT INTO public.tr_commune VALUES ('59222', 'Faumont', '59', '32');
INSERT INTO public.tr_commune VALUES ('59223', 'Le Favril', '59', '32');
INSERT INTO public.tr_commune VALUES ('59224', 'Féchain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59225', 'Feignies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59226', 'Felleries', '59', '32');
INSERT INTO public.tr_commune VALUES ('59227', 'Fenain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59228', 'Férin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59229', 'Féron', '59', '32');
INSERT INTO public.tr_commune VALUES ('59230', 'Ferrière-la-Grande', '59', '32');
INSERT INTO public.tr_commune VALUES ('59231', 'Ferrière-la-Petite', '59', '32');
INSERT INTO public.tr_commune VALUES ('59232', 'La Flamengrie', '59', '32');
INSERT INTO public.tr_commune VALUES ('59233', 'Flaumont-Waudrechies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59234', 'Flers-en-Escrebieux', '59', '32');
INSERT INTO public.tr_commune VALUES ('59236', 'Flesquières', '59', '32');
INSERT INTO public.tr_commune VALUES ('59237', 'Flêtre', '59', '32');
INSERT INTO public.tr_commune VALUES ('59238', 'Flines-lès-Mortagne', '59', '32');
INSERT INTO public.tr_commune VALUES ('59239', 'Flines-lez-Raches', '59', '32');
INSERT INTO public.tr_commune VALUES ('59240', 'Floursies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59241', 'Floyon', '59', '32');
INSERT INTO public.tr_commune VALUES ('59242', 'Fontaine-au-Bois', '59', '32');
INSERT INTO public.tr_commune VALUES ('59243', 'Fontaine-au-Pire', '59', '32');
INSERT INTO public.tr_commune VALUES ('59244', 'Fontaine-Notre-Dame', '59', '32');
INSERT INTO public.tr_commune VALUES ('59246', 'Forest-en-Cambrésis', '59', '32');
INSERT INTO public.tr_commune VALUES ('59247', 'Forest-sur-Marque', '59', '32');
INSERT INTO public.tr_commune VALUES ('59249', 'Fourmies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59250', 'Fournes-en-Weppes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59251', 'Frasnoy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59252', 'Frelinghien', '59', '32');
INSERT INTO public.tr_commune VALUES ('59253', 'Fresnes-sur-Escaut', '59', '32');
INSERT INTO public.tr_commune VALUES ('59254', 'Fressain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59255', 'Fressies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59256', 'Fretin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59257', 'Fromelles', '59', '32');
INSERT INTO public.tr_commune VALUES ('59258', 'Genech', '59', '32');
INSERT INTO public.tr_commune VALUES ('59259', 'Ghissignies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59260', 'Ghyvelde', '59', '32');
INSERT INTO public.tr_commune VALUES ('59261', 'Glageon', '59', '32');
INSERT INTO public.tr_commune VALUES ('59262', 'Godewaersvelde', '59', '32');
INSERT INTO public.tr_commune VALUES ('59263', 'Gœulzin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59264', 'Gognies-Chaussée', '59', '32');
INSERT INTO public.tr_commune VALUES ('59265', 'Gommegnies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59266', 'Gondecourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59267', 'Gonnelieu', '59', '32');
INSERT INTO public.tr_commune VALUES ('59268', 'La Gorgue', '59', '32');
INSERT INTO public.tr_commune VALUES ('59269', 'Gouzeaucourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59270', 'Grand-Fayt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59271', 'Grande-Synthe', '59', '32');
INSERT INTO public.tr_commune VALUES ('59272', 'Grand-Fort-Philippe', '59', '32');
INSERT INTO public.tr_commune VALUES ('59273', 'Gravelines', '59', '32');
INSERT INTO public.tr_commune VALUES ('59274', 'La Groise', '59', '32');
INSERT INTO public.tr_commune VALUES ('59275', 'Gruson', '59', '32');
INSERT INTO public.tr_commune VALUES ('59276', 'Guesnain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59277', 'Gussignies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59278', 'Hallennes-lez-Haubourdin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59279', 'Halluin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59280', 'Hamel', '59', '32');
INSERT INTO public.tr_commune VALUES ('59281', 'Hantay', '59', '32');
INSERT INTO public.tr_commune VALUES ('59282', 'Hardifort', '59', '32');
INSERT INTO public.tr_commune VALUES ('59283', 'Hargnies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59284', 'Hasnon', '59', '32');
INSERT INTO public.tr_commune VALUES ('59285', 'Haspres', '59', '32');
INSERT INTO public.tr_commune VALUES ('59286', 'Haubourdin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59287', 'Haucourt-en-Cambrésis', '59', '32');
INSERT INTO public.tr_commune VALUES ('59288', 'Haulchin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59289', 'Haussy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59290', 'Haut-Lieu', '59', '32');
INSERT INTO public.tr_commune VALUES ('59291', 'Hautmont', '59', '32');
INSERT INTO public.tr_commune VALUES ('59292', 'Haveluy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59293', 'Haverskerque', '59', '32');
INSERT INTO public.tr_commune VALUES ('59294', 'Haynecourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59295', 'Hazebrouck', '59', '32');
INSERT INTO public.tr_commune VALUES ('59296', 'Hecq', '59', '32');
INSERT INTO public.tr_commune VALUES ('59297', 'Hélesmes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59299', 'Hem', '59', '32');
INSERT INTO public.tr_commune VALUES ('59300', 'Hem-Lenglet', '59', '32');
INSERT INTO public.tr_commune VALUES ('59301', 'Hergnies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59302', 'Hérin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59303', 'Herlies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59304', 'Herrin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59305', 'Herzeele', '59', '32');
INSERT INTO public.tr_commune VALUES ('59306', 'Hestrud', '59', '32');
INSERT INTO public.tr_commune VALUES ('59307', 'Holque', '59', '32');
INSERT INTO public.tr_commune VALUES ('59308', 'Hondeghem', '59', '32');
INSERT INTO public.tr_commune VALUES ('59309', 'Hondschoote', '59', '32');
INSERT INTO public.tr_commune VALUES ('59310', 'Hon-Hergies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59311', 'Honnechy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59312', 'Honnecourt-sur-Escaut', '59', '32');
INSERT INTO public.tr_commune VALUES ('59313', 'Hordain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59314', 'Hornaing', '59', '32');
INSERT INTO public.tr_commune VALUES ('59315', 'Houdain-lez-Bavay', '59', '32');
INSERT INTO public.tr_commune VALUES ('59316', 'Houplin-Ancoisne', '59', '32');
INSERT INTO public.tr_commune VALUES ('59317', 'Houplines', '59', '32');
INSERT INTO public.tr_commune VALUES ('59318', 'Houtkerque', '59', '32');
INSERT INTO public.tr_commune VALUES ('59319', 'Hoymille', '59', '32');
INSERT INTO public.tr_commune VALUES ('59320', 'Illies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59321', 'Inchy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59322', 'Iwuy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59323', 'Jenlain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59324', 'Jeumont', '59', '32');
INSERT INTO public.tr_commune VALUES ('59325', 'Jolimetz', '59', '32');
INSERT INTO public.tr_commune VALUES ('59326', 'Killem', '59', '32');
INSERT INTO public.tr_commune VALUES ('59327', 'Lallaing', '59', '32');
INSERT INTO public.tr_commune VALUES ('59328', 'Lambersart', '59', '32');
INSERT INTO public.tr_commune VALUES ('59329', 'Lambres-lez-Douai', '59', '32');
INSERT INTO public.tr_commune VALUES ('59330', 'Landas', '59', '32');
INSERT INTO public.tr_commune VALUES ('59331', 'Landrecies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59332', 'Lannoy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59333', 'Larouillies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59334', 'Lauwin-Planque', '59', '32');
INSERT INTO public.tr_commune VALUES ('59335', 'Lecelles', '59', '32');
INSERT INTO public.tr_commune VALUES ('59336', 'Lécluse', '59', '32');
INSERT INTO public.tr_commune VALUES ('59337', 'Lederzeele', '59', '32');
INSERT INTO public.tr_commune VALUES ('59338', 'Ledringhem', '59', '32');
INSERT INTO public.tr_commune VALUES ('59339', 'Leers', '59', '32');
INSERT INTO public.tr_commune VALUES ('59340', 'Leffrinckoucke', '59', '32');
INSERT INTO public.tr_commune VALUES ('59341', 'Lesdain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59342', 'Lez-Fontaine', '59', '32');
INSERT INTO public.tr_commune VALUES ('59343', 'Lesquin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59344', 'Leval', '59', '32');
INSERT INTO public.tr_commune VALUES ('59345', 'Lewarde', '59', '32');
INSERT INTO public.tr_commune VALUES ('59346', 'Lezennes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59347', 'Liessies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59348', 'Lieu-Saint-Amand', '59', '32');
INSERT INTO public.tr_commune VALUES ('59349', 'Ligny-en-Cambrésis', '59', '32');
INSERT INTO public.tr_commune VALUES ('59350', 'Lille', '59', '32');
INSERT INTO public.tr_commune VALUES ('59351', 'Limont-Fontaine', '59', '32');
INSERT INTO public.tr_commune VALUES ('59352', 'Linselles', '59', '32');
INSERT INTO public.tr_commune VALUES ('59353', 'Locquignol', '59', '32');
INSERT INTO public.tr_commune VALUES ('59354', 'Loffre', '59', '32');
INSERT INTO public.tr_commune VALUES ('59356', 'Lompret', '59', '32');
INSERT INTO public.tr_commune VALUES ('59357', 'La Longueville', '59', '32');
INSERT INTO public.tr_commune VALUES ('59358', 'Looberghe', '59', '32');
INSERT INTO public.tr_commune VALUES ('59359', 'Loon-Plage', '59', '32');
INSERT INTO public.tr_commune VALUES ('59360', 'Loos', '59', '32');
INSERT INTO public.tr_commune VALUES ('59361', 'Lourches', '59', '32');
INSERT INTO public.tr_commune VALUES ('59363', 'Louvignies-Quesnoy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59364', 'Louvil', '59', '32');
INSERT INTO public.tr_commune VALUES ('59365', 'Louvroil', '59', '32');
INSERT INTO public.tr_commune VALUES ('59366', 'Lynde', '59', '32');
INSERT INTO public.tr_commune VALUES ('59367', 'Lys-lez-Lannoy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59368', 'La Madeleine', '59', '32');
INSERT INTO public.tr_commune VALUES ('59369', 'Maing', '59', '32');
INSERT INTO public.tr_commune VALUES ('59370', 'Mairieux', '59', '32');
INSERT INTO public.tr_commune VALUES ('59371', 'Le Maisnil', '59', '32');
INSERT INTO public.tr_commune VALUES ('59372', 'Malincourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59374', 'Marbaix', '59', '32');
INSERT INTO public.tr_commune VALUES ('59375', 'Marchiennes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59377', 'Marcoing', '59', '32');
INSERT INTO public.tr_commune VALUES ('59378', 'Marcq-en-Barœul', '59', '32');
INSERT INTO public.tr_commune VALUES ('59379', 'Marcq-en-Ostrevent', '59', '32');
INSERT INTO public.tr_commune VALUES ('59381', 'Maresches', '59', '32');
INSERT INTO public.tr_commune VALUES ('59382', 'Maretz', '59', '32');
INSERT INTO public.tr_commune VALUES ('59383', 'Marly', '59', '32');
INSERT INTO public.tr_commune VALUES ('59384', 'Maroilles', '59', '32');
INSERT INTO public.tr_commune VALUES ('59385', 'Marpent', '59', '32');
INSERT INTO public.tr_commune VALUES ('59386', 'Marquette-lez-Lille', '59', '32');
INSERT INTO public.tr_commune VALUES ('59387', 'Marquette-en-Ostrevant', '59', '32');
INSERT INTO public.tr_commune VALUES ('59388', 'Marquillies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59389', 'Masnières', '59', '32');
INSERT INTO public.tr_commune VALUES ('59390', 'Masny', '59', '32');
INSERT INTO public.tr_commune VALUES ('59391', 'Mastaing', '59', '32');
INSERT INTO public.tr_commune VALUES ('59392', 'Maubeuge', '59', '32');
INSERT INTO public.tr_commune VALUES ('59393', 'Maulde', '59', '32');
INSERT INTO public.tr_commune VALUES ('59394', 'Maurois', '59', '32');
INSERT INTO public.tr_commune VALUES ('59395', 'Mazinghien', '59', '32');
INSERT INTO public.tr_commune VALUES ('59396', 'Mecquignies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59397', 'Merckeghem', '59', '32');
INSERT INTO public.tr_commune VALUES ('59398', 'Mérignies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59399', 'Merris', '59', '32');
INSERT INTO public.tr_commune VALUES ('59400', 'Merville', '59', '32');
INSERT INTO public.tr_commune VALUES ('59401', 'Méteren', '59', '32');
INSERT INTO public.tr_commune VALUES ('59402', 'Millam', '59', '32');
INSERT INTO public.tr_commune VALUES ('59403', 'Millonfosse', '59', '32');
INSERT INTO public.tr_commune VALUES ('59405', 'Mœuvres', '59', '32');
INSERT INTO public.tr_commune VALUES ('59406', 'Monceau-Saint-Waast', '59', '32');
INSERT INTO public.tr_commune VALUES ('59407', 'Monchaux-sur-Écaillon', '59', '32');
INSERT INTO public.tr_commune VALUES ('59408', 'Moncheaux', '59', '32');
INSERT INTO public.tr_commune VALUES ('59409', 'Monchecourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59410', 'Mons-en-Barœul', '59', '32');
INSERT INTO public.tr_commune VALUES ('59411', 'Mons-en-Pévèle', '59', '32');
INSERT INTO public.tr_commune VALUES ('59412', 'Montay', '59', '32');
INSERT INTO public.tr_commune VALUES ('59413', 'Montigny-en-Cambrésis', '59', '32');
INSERT INTO public.tr_commune VALUES ('59414', 'Montigny-en-Ostrevent', '59', '32');
INSERT INTO public.tr_commune VALUES ('59415', 'Montrécourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59416', 'Morbecque', '59', '32');
INSERT INTO public.tr_commune VALUES ('59418', 'Mortagne-du-Nord', '59', '32');
INSERT INTO public.tr_commune VALUES ('59419', 'Mouchin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59420', 'Moustier-en-Fagne', '59', '32');
INSERT INTO public.tr_commune VALUES ('59421', 'Mouvaux', '59', '32');
INSERT INTO public.tr_commune VALUES ('59422', 'Naves', '59', '32');
INSERT INTO public.tr_commune VALUES ('59423', 'Neuf-Berquin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59424', 'Neuf-Mesnil', '59', '32');
INSERT INTO public.tr_commune VALUES ('59425', 'Neuville-en-Avesnois', '59', '32');
INSERT INTO public.tr_commune VALUES ('59426', 'Neuville-en-Ferrain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59427', 'La Neuville', '59', '32');
INSERT INTO public.tr_commune VALUES ('59428', 'Neuville-Saint-Rémy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59429', 'Neuville-sur-Escaut', '59', '32');
INSERT INTO public.tr_commune VALUES ('59430', 'Neuvilly', '59', '32');
INSERT INTO public.tr_commune VALUES ('59431', 'Nieppe', '59', '32');
INSERT INTO public.tr_commune VALUES ('59432', 'Niergnies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59433', 'Nieurlet', '59', '32');
INSERT INTO public.tr_commune VALUES ('59434', 'Nivelle', '59', '32');
INSERT INTO public.tr_commune VALUES ('59435', 'Nomain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59436', 'Noordpeene', '59', '32');
INSERT INTO public.tr_commune VALUES ('59437', 'Noyelles-lès-Seclin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59438', 'Noyelles-sur-Escaut', '59', '32');
INSERT INTO public.tr_commune VALUES ('59439', 'Noyelles-sur-Sambre', '59', '32');
INSERT INTO public.tr_commune VALUES ('59440', 'Noyelles-sur-Selle', '59', '32');
INSERT INTO public.tr_commune VALUES ('59441', 'Obies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59442', 'Obrechies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59443', 'Ochtezeele', '59', '32');
INSERT INTO public.tr_commune VALUES ('59444', 'Odomez', '59', '32');
INSERT INTO public.tr_commune VALUES ('59445', 'Ohain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59446', 'Oisy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59447', 'Onnaing', '59', '32');
INSERT INTO public.tr_commune VALUES ('59448', 'Oost-Cappel', '59', '32');
INSERT INTO public.tr_commune VALUES ('59449', 'Orchies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59450', 'Ors', '59', '32');
INSERT INTO public.tr_commune VALUES ('59451', 'Orsinval', '59', '32');
INSERT INTO public.tr_commune VALUES ('59452', 'Ostricourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59453', 'Oudezeele', '59', '32');
INSERT INTO public.tr_commune VALUES ('59454', 'Oxelaëre', '59', '32');
INSERT INTO public.tr_commune VALUES ('59455', 'Paillencourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59456', 'Pecquencourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59457', 'Pérenchies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59458', 'Péronne-en-Mélantois', '59', '32');
INSERT INTO public.tr_commune VALUES ('59459', 'Petite-Forêt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59461', 'Petit-Fayt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59462', 'Phalempin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59463', 'Pitgam', '59', '32');
INSERT INTO public.tr_commune VALUES ('59464', 'Poix-du-Nord', '59', '32');
INSERT INTO public.tr_commune VALUES ('59465', 'Pommereuil', '59', '32');
INSERT INTO public.tr_commune VALUES ('59466', 'Pont-à-Marcq', '59', '32');
INSERT INTO public.tr_commune VALUES ('59467', 'Pont-sur-Sambre', '59', '32');
INSERT INTO public.tr_commune VALUES ('59468', 'Potelle', '59', '32');
INSERT INTO public.tr_commune VALUES ('59469', 'Pradelles', '59', '32');
INSERT INTO public.tr_commune VALUES ('59470', 'Prémesques', '59', '32');
INSERT INTO public.tr_commune VALUES ('59471', 'Préseau', '59', '32');
INSERT INTO public.tr_commune VALUES ('59472', 'Preux-au-Bois', '59', '32');
INSERT INTO public.tr_commune VALUES ('59473', 'Preux-au-Sart', '59', '32');
INSERT INTO public.tr_commune VALUES ('59474', 'Prisches', '59', '32');
INSERT INTO public.tr_commune VALUES ('59475', 'Prouvy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59476', 'Proville', '59', '32');
INSERT INTO public.tr_commune VALUES ('59477', 'Provin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59478', 'Quaëdypre', '59', '32');
INSERT INTO public.tr_commune VALUES ('59479', 'Quarouble', '59', '32');
INSERT INTO public.tr_commune VALUES ('59480', 'Quérénaing', '59', '32');
INSERT INTO public.tr_commune VALUES ('59481', 'Le Quesnoy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59482', 'Quesnoy-sur-Deûle', '59', '32');
INSERT INTO public.tr_commune VALUES ('59483', 'Quiévelon', '59', '32');
INSERT INTO public.tr_commune VALUES ('59484', 'Quiévrechain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59485', 'Quiévy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59486', 'Râches', '59', '32');
INSERT INTO public.tr_commune VALUES ('59487', 'Radinghem-en-Weppes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59488', 'Raillencourt-Sainte-Olle', '59', '32');
INSERT INTO public.tr_commune VALUES ('59489', 'Raimbeaucourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59490', 'Rainsars', '59', '32');
INSERT INTO public.tr_commune VALUES ('59491', 'Raismes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59492', 'Ramillies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59493', 'Ramousies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59494', 'Raucourt-au-Bois', '59', '32');
INSERT INTO public.tr_commune VALUES ('59495', 'Recquignies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59496', 'Rejet-de-Beaulieu', '59', '32');
INSERT INTO public.tr_commune VALUES ('59497', 'Renescure', '59', '32');
INSERT INTO public.tr_commune VALUES ('59498', 'Reumont', '59', '32');
INSERT INTO public.tr_commune VALUES ('59499', 'Rexpoëde', '59', '32');
INSERT INTO public.tr_commune VALUES ('59500', 'Ribécourt-la-Tour', '59', '32');
INSERT INTO public.tr_commune VALUES ('59501', 'Rieulay', '59', '32');
INSERT INTO public.tr_commune VALUES ('59502', 'Rieux-en-Cambrésis', '59', '32');
INSERT INTO public.tr_commune VALUES ('59503', 'Robersart', '59', '32');
INSERT INTO public.tr_commune VALUES ('59504', 'Rœulx', '59', '32');
INSERT INTO public.tr_commune VALUES ('59505', 'Rombies-et-Marchipont', '59', '32');
INSERT INTO public.tr_commune VALUES ('59506', 'Romeries', '59', '32');
INSERT INTO public.tr_commune VALUES ('59507', 'Ronchin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59508', 'Roncq', '59', '32');
INSERT INTO public.tr_commune VALUES ('59509', 'Roost-Warendin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59511', 'Rosult', '59', '32');
INSERT INTO public.tr_commune VALUES ('59512', 'Roubaix', '59', '32');
INSERT INTO public.tr_commune VALUES ('59513', 'Roucourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59514', 'Rousies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59515', 'Rouvignies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59516', 'Rubrouck', '59', '32');
INSERT INTO public.tr_commune VALUES ('59517', 'Les Rues-des-Vignes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59518', 'Ruesnes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59519', 'Rumegies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59520', 'Rumilly-en-Cambrésis', '59', '32');
INSERT INTO public.tr_commune VALUES ('59521', 'Sailly-lez-Cambrai', '59', '32');
INSERT INTO public.tr_commune VALUES ('59522', 'Sailly-lez-Lannoy', '59', '32');
INSERT INTO public.tr_commune VALUES ('59523', 'Sainghin-en-Mélantois', '59', '32');
INSERT INTO public.tr_commune VALUES ('59524', 'Sainghin-en-Weppes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59525', 'Sains-du-Nord', '59', '32');
INSERT INTO public.tr_commune VALUES ('59526', 'Saint-Amand-les-Eaux', '59', '32');
INSERT INTO public.tr_commune VALUES ('59527', 'Saint-André-lez-Lille', '59', '32');
INSERT INTO public.tr_commune VALUES ('59528', 'Saint-Aubert', '59', '32');
INSERT INTO public.tr_commune VALUES ('59529', 'Saint-Aubin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59530', 'Saint-Aybert', '59', '32');
INSERT INTO public.tr_commune VALUES ('59531', 'Saint-Benin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59532', 'Saint-Georges-sur-l-Aa', '59', '32');
INSERT INTO public.tr_commune VALUES ('59533', 'Saint-Hilaire-lez-Cambrai', '59', '32');
INSERT INTO public.tr_commune VALUES ('59534', 'Saint-Hilaire-sur-Helpe', '59', '32');
INSERT INTO public.tr_commune VALUES ('59535', 'Saint-Jans-Cappel', '59', '32');
INSERT INTO public.tr_commune VALUES ('59536', 'Sainte-Marie-Cappel', '59', '32');
INSERT INTO public.tr_commune VALUES ('59537', 'Saint-Martin-sur-Écaillon', '59', '32');
INSERT INTO public.tr_commune VALUES ('59538', 'Saint-Momelin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59539', 'Saint-Pierre-Brouck', '59', '32');
INSERT INTO public.tr_commune VALUES ('59541', 'Saint-Python', '59', '32');
INSERT INTO public.tr_commune VALUES ('59542', 'Saint-Remy-Chaussée', '59', '32');
INSERT INTO public.tr_commune VALUES ('59543', 'Saint-Remy-du-Nord', '59', '32');
INSERT INTO public.tr_commune VALUES ('59544', 'Saint-Saulve', '59', '32');
INSERT INTO public.tr_commune VALUES ('59545', 'Saint-Souplet', '59', '32');
INSERT INTO public.tr_commune VALUES ('59546', 'Saint-Sylvestre-Cappel', '59', '32');
INSERT INTO public.tr_commune VALUES ('59547', 'Saint-Vaast-en-Cambrésis', '59', '32');
INSERT INTO public.tr_commune VALUES ('59548', 'Saint-Waast', '59', '32');
INSERT INTO public.tr_commune VALUES ('59549', 'Salesches', '59', '32');
INSERT INTO public.tr_commune VALUES ('59550', 'Salomé', '59', '32');
INSERT INTO public.tr_commune VALUES ('59551', 'Saméon', '59', '32');
INSERT INTO public.tr_commune VALUES ('59552', 'Sancourt', '59', '32');
INSERT INTO public.tr_commune VALUES ('59553', 'Santes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59554', 'Sars-et-Rosières', '59', '32');
INSERT INTO public.tr_commune VALUES ('59555', 'Sars-Poteries', '59', '32');
INSERT INTO public.tr_commune VALUES ('59556', 'Sassegnies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59557', 'Saultain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59558', 'Saulzoir', '59', '32');
INSERT INTO public.tr_commune VALUES ('59559', 'Sebourg', '59', '32');
INSERT INTO public.tr_commune VALUES ('59560', 'Seclin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59562', 'Sémeries', '59', '32');
INSERT INTO public.tr_commune VALUES ('59563', 'Semousies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59564', 'La Sentinelle', '59', '32');
INSERT INTO public.tr_commune VALUES ('59565', 'Sepmeries', '59', '32');
INSERT INTO public.tr_commune VALUES ('59566', 'Sequedin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59567', 'Séranvillers-Forenville', '59', '32');
INSERT INTO public.tr_commune VALUES ('59568', 'Sercus', '59', '32');
INSERT INTO public.tr_commune VALUES ('59569', 'Sin-le-Noble', '59', '32');
INSERT INTO public.tr_commune VALUES ('59570', 'Socx', '59', '32');
INSERT INTO public.tr_commune VALUES ('59571', 'Solesmes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59572', 'Solre-le-Château', '59', '32');
INSERT INTO public.tr_commune VALUES ('59573', 'Solrinnes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59574', 'Somain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59575', 'Sommaing', '59', '32');
INSERT INTO public.tr_commune VALUES ('59576', 'Spycker', '59', '32');
INSERT INTO public.tr_commune VALUES ('59577', 'Staple', '59', '32');
INSERT INTO public.tr_commune VALUES ('59578', 'Steenbecque', '59', '32');
INSERT INTO public.tr_commune VALUES ('59579', 'Steene', '59', '32');
INSERT INTO public.tr_commune VALUES ('59580', 'Steenvoorde', '59', '32');
INSERT INTO public.tr_commune VALUES ('59581', 'Steenwerck', '59', '32');
INSERT INTO public.tr_commune VALUES ('59582', 'Strazeele', '59', '32');
INSERT INTO public.tr_commune VALUES ('59583', 'Taisnières-en-Thiérache', '59', '32');
INSERT INTO public.tr_commune VALUES ('59584', 'Taisnières-sur-Hon', '59', '32');
INSERT INTO public.tr_commune VALUES ('59585', 'Templemars', '59', '32');
INSERT INTO public.tr_commune VALUES ('59586', 'Templeuve-en-Pévèle', '59', '32');
INSERT INTO public.tr_commune VALUES ('59587', 'Terdeghem', '59', '32');
INSERT INTO public.tr_commune VALUES ('59588', 'Téteghem-Coudekerque-Village', '59', '32');
INSERT INTO public.tr_commune VALUES ('59589', 'Thiant', '59', '32');
INSERT INTO public.tr_commune VALUES ('59590', 'Thiennes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59591', 'Thivencelle', '59', '32');
INSERT INTO public.tr_commune VALUES ('59592', 'Thumeries', '59', '32');
INSERT INTO public.tr_commune VALUES ('59593', 'Thun-l-Évêque', '59', '32');
INSERT INTO public.tr_commune VALUES ('59594', 'Thun-Saint-Amand', '59', '32');
INSERT INTO public.tr_commune VALUES ('59595', 'Thun-Saint-Martin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59596', 'Tilloy-lez-Marchiennes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59597', 'Tilloy-lez-Cambrai', '59', '32');
INSERT INTO public.tr_commune VALUES ('59598', 'Toufflers', '59', '32');
INSERT INTO public.tr_commune VALUES ('59599', 'Tourcoing', '59', '32');
INSERT INTO public.tr_commune VALUES ('59600', 'Tourmignies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59601', 'Trélon', '59', '32');
INSERT INTO public.tr_commune VALUES ('59602', 'Tressin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59603', 'Trith-Saint-Léger', '59', '32');
INSERT INTO public.tr_commune VALUES ('59604', 'Troisvilles', '59', '32');
INSERT INTO public.tr_commune VALUES ('59605', 'Uxem', '59', '32');
INSERT INTO public.tr_commune VALUES ('59606', 'Valenciennes', '59', '32');
INSERT INTO public.tr_commune VALUES ('59607', 'Vendegies-au-Bois', '59', '32');
INSERT INTO public.tr_commune VALUES ('59608', 'Vendegies-sur-Écaillon', '59', '32');
INSERT INTO public.tr_commune VALUES ('59609', 'Vendeville', '59', '32');
INSERT INTO public.tr_commune VALUES ('59610', 'Verchain-Maugré', '59', '32');
INSERT INTO public.tr_commune VALUES ('59611', 'Verlinghem', '59', '32');
INSERT INTO public.tr_commune VALUES ('59612', 'Vertain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59613', 'Vicq', '59', '32');
INSERT INTO public.tr_commune VALUES ('59614', 'Viesly', '59', '32');
INSERT INTO public.tr_commune VALUES ('59615', 'Vieux-Berquin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59616', 'Vieux-Condé', '59', '32');
INSERT INTO public.tr_commune VALUES ('59617', 'Vieux-Mesnil', '59', '32');
INSERT INTO public.tr_commune VALUES ('59618', 'Vieux-Reng', '59', '32');
INSERT INTO public.tr_commune VALUES ('59619', 'Villereau', '59', '32');
INSERT INTO public.tr_commune VALUES ('59620', 'Villers-au-Tertre', '59', '32');
INSERT INTO public.tr_commune VALUES ('59622', 'Villers-en-Cauchies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59623', 'Villers-Guislain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59624', 'Villers-Outréaux', '59', '32');
INSERT INTO public.tr_commune VALUES ('59625', 'Villers-Plouich', '59', '32');
INSERT INTO public.tr_commune VALUES ('59626', 'Villers-Pol', '59', '32');
INSERT INTO public.tr_commune VALUES ('59627', 'Villers-Sire-Nicole', '59', '32');
INSERT INTO public.tr_commune VALUES ('59628', 'Volckerinckhove', '59', '32');
INSERT INTO public.tr_commune VALUES ('59629', 'Vred', '59', '32');
INSERT INTO public.tr_commune VALUES ('59630', 'Wahagnies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59631', 'Walincourt-Selvigny', '59', '32');
INSERT INTO public.tr_commune VALUES ('59632', 'Wallers', '59', '32');
INSERT INTO public.tr_commune VALUES ('59633', 'Wallers-en-Fagne', '59', '32');
INSERT INTO public.tr_commune VALUES ('59634', 'Wallon-Cappel', '59', '32');
INSERT INTO public.tr_commune VALUES ('59635', 'Wambaix', '59', '32');
INSERT INTO public.tr_commune VALUES ('59636', 'Wambrechies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59637', 'Wandignies-Hamage', '59', '32');
INSERT INTO public.tr_commune VALUES ('59638', 'Wannehain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59639', 'Wargnies-le-Grand', '59', '32');
INSERT INTO public.tr_commune VALUES ('59640', 'Wargnies-le-Petit', '59', '32');
INSERT INTO public.tr_commune VALUES ('59641', 'Warhem', '59', '32');
INSERT INTO public.tr_commune VALUES ('59642', 'Warlaing', '59', '32');
INSERT INTO public.tr_commune VALUES ('59643', 'Warneton', '59', '32');
INSERT INTO public.tr_commune VALUES ('59645', 'Wasnes-au-Bac', '59', '32');
INSERT INTO public.tr_commune VALUES ('59646', 'Wasquehal', '59', '32');
INSERT INTO public.tr_commune VALUES ('59647', 'Watten', '59', '32');
INSERT INTO public.tr_commune VALUES ('59648', 'Wattignies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59649', 'Wattignies-la-Victoire', '59', '32');
INSERT INTO public.tr_commune VALUES ('59650', 'Wattrelos', '59', '32');
INSERT INTO public.tr_commune VALUES ('59651', 'Wavrechain-sous-Denain', '59', '32');
INSERT INTO public.tr_commune VALUES ('59652', 'Wavrechain-sous-Faulx', '59', '32');
INSERT INTO public.tr_commune VALUES ('59653', 'Wavrin', '59', '32');
INSERT INTO public.tr_commune VALUES ('59654', 'Waziers', '59', '32');
INSERT INTO public.tr_commune VALUES ('59655', 'Wemaers-Cappel', '59', '32');
INSERT INTO public.tr_commune VALUES ('59656', 'Wervicq-Sud', '59', '32');
INSERT INTO public.tr_commune VALUES ('59657', 'West-Cappel', '59', '32');
INSERT INTO public.tr_commune VALUES ('59658', 'Wicres', '59', '32');
INSERT INTO public.tr_commune VALUES ('59659', 'Wignehies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59660', 'Willems', '59', '32');
INSERT INTO public.tr_commune VALUES ('59661', 'Willies', '59', '32');
INSERT INTO public.tr_commune VALUES ('59662', 'Winnezeele', '59', '32');
INSERT INTO public.tr_commune VALUES ('59663', 'Wormhout', '59', '32');
INSERT INTO public.tr_commune VALUES ('59664', 'Wulverdinghe', '59', '32');
INSERT INTO public.tr_commune VALUES ('59665', 'Wylder', '59', '32');
INSERT INTO public.tr_commune VALUES ('59666', 'Zegerscappel', '59', '32');
INSERT INTO public.tr_commune VALUES ('59667', 'Zermezeele', '59', '32');
INSERT INTO public.tr_commune VALUES ('59668', 'Zuydcoote', '59', '32');
INSERT INTO public.tr_commune VALUES ('59669', 'Zuytpeene', '59', '32');
INSERT INTO public.tr_commune VALUES ('59670', 'Don', '59', '32');
INSERT INTO public.tr_commune VALUES ('60001', 'Abancourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60002', 'Abbecourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60003', 'Abbeville-Saint-Lucien', '60', '32');
INSERT INTO public.tr_commune VALUES ('60004', 'Achy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60005', 'Acy-en-Multien', '60', '32');
INSERT INTO public.tr_commune VALUES ('60006', 'Les Ageux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60007', 'Agnetz', '60', '32');
INSERT INTO public.tr_commune VALUES ('60008', 'Airion', '60', '32');
INSERT INTO public.tr_commune VALUES ('60009', 'Allonne', '60', '32');
INSERT INTO public.tr_commune VALUES ('60010', 'Amblainville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60011', 'Amy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60012', 'Andeville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60013', 'Angicourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60014', 'Angivillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60015', 'Angy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60016', 'Ansacq', '60', '32');
INSERT INTO public.tr_commune VALUES ('60017', 'Ansauvillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60019', 'Antheuil-Portes', '60', '32');
INSERT INTO public.tr_commune VALUES ('60020', 'Antilly', '60', '32');
INSERT INTO public.tr_commune VALUES ('60021', 'Appilly', '60', '32');
INSERT INTO public.tr_commune VALUES ('60022', 'Apremont', '60', '32');
INSERT INTO public.tr_commune VALUES ('60023', 'Armancourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60024', 'Arsy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60025', 'Attichy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60026', 'Auchy-la-Montagne', '60', '32');
INSERT INTO public.tr_commune VALUES ('60027', 'Auger-Saint-Vincent', '60', '32');
INSERT INTO public.tr_commune VALUES ('60028', 'Aumont-en-Halatte', '60', '32');
INSERT INTO public.tr_commune VALUES ('60029', 'Auneuil', '60', '32');
INSERT INTO public.tr_commune VALUES ('60030', 'Auteuil', '60', '32');
INSERT INTO public.tr_commune VALUES ('60031', 'Autheuil-en-Valois', '60', '32');
INSERT INTO public.tr_commune VALUES ('60032', 'Autrêches', '60', '32');
INSERT INTO public.tr_commune VALUES ('60033', 'Avilly-Saint-Léonard', '60', '32');
INSERT INTO public.tr_commune VALUES ('60034', 'Avrechy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60035', 'Avricourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60036', 'Avrigny', '60', '32');
INSERT INTO public.tr_commune VALUES ('60037', 'Babœuf', '60', '32');
INSERT INTO public.tr_commune VALUES ('60039', 'Bacouël', '60', '32');
INSERT INTO public.tr_commune VALUES ('60040', 'Bailleul-le-Soc', '60', '32');
INSERT INTO public.tr_commune VALUES ('60041', 'Bailleul-sur-Thérain', '60', '32');
INSERT INTO public.tr_commune VALUES ('60042', 'Bailleval', '60', '32');
INSERT INTO public.tr_commune VALUES ('60043', 'Bailly', '60', '32');
INSERT INTO public.tr_commune VALUES ('60044', 'Balagny-sur-Thérain', '60', '32');
INSERT INTO public.tr_commune VALUES ('60045', 'Barbery', '60', '32');
INSERT INTO public.tr_commune VALUES ('60046', 'Bargny', '60', '32');
INSERT INTO public.tr_commune VALUES ('60047', 'Baron', '60', '32');
INSERT INTO public.tr_commune VALUES ('60048', 'Baugy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60049', 'Bazancourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60050', 'Bazicourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60051', 'Beaudéduit', '60', '32');
INSERT INTO public.tr_commune VALUES ('60052', 'Beaugies-sous-Bois', '60', '32');
INSERT INTO public.tr_commune VALUES ('60053', 'Beaulieu-les-Fontaines', '60', '32');
INSERT INTO public.tr_commune VALUES ('60054', 'Les Hauts-Talican', '60', '32');
INSERT INTO public.tr_commune VALUES ('60055', 'Beaurains-lès-Noyon', '60', '32');
INSERT INTO public.tr_commune VALUES ('60056', 'Beaurepaire', '60', '32');
INSERT INTO public.tr_commune VALUES ('60057', 'Beauvais', '60', '32');
INSERT INTO public.tr_commune VALUES ('60058', 'Beauvoir', '60', '32');
INSERT INTO public.tr_commune VALUES ('60059', 'Béhéricourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60060', 'Belle-Église', '60', '32');
INSERT INTO public.tr_commune VALUES ('60061', 'Belloy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60062', 'Berlancourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60063', 'Berneuil-en-Bray', '60', '32');
INSERT INTO public.tr_commune VALUES ('60064', 'Berneuil-sur-Aisne', '60', '32');
INSERT INTO public.tr_commune VALUES ('60065', 'Berthecourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60066', 'Béthancourt-en-Valois', '60', '32');
INSERT INTO public.tr_commune VALUES ('60067', 'Béthisy-Saint-Martin', '60', '32');
INSERT INTO public.tr_commune VALUES ('60068', 'Béthisy-Saint-Pierre', '60', '32');
INSERT INTO public.tr_commune VALUES ('60069', 'Betz', '60', '32');
INSERT INTO public.tr_commune VALUES ('60070', 'Bienville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60071', 'Biermont', '60', '32');
INSERT INTO public.tr_commune VALUES ('60072', 'Bitry', '60', '32');
INSERT INTO public.tr_commune VALUES ('60073', 'Blacourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60074', 'Blaincourt-lès-Précy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60075', 'Blancfossé', '60', '32');
INSERT INTO public.tr_commune VALUES ('60076', 'Blargies', '60', '32');
INSERT INTO public.tr_commune VALUES ('60077', 'Blicourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60078', 'Blincourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60079', 'Boissy-Fresnoy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60081', 'Bonlier', '60', '32');
INSERT INTO public.tr_commune VALUES ('60082', 'Bonneuil-les-Eaux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60083', 'Bonneuil-en-Valois', '60', '32');
INSERT INTO public.tr_commune VALUES ('60084', 'Bonnières', '60', '32');
INSERT INTO public.tr_commune VALUES ('60085', 'Bonvillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60086', 'Boran-sur-Oise', '60', '32');
INSERT INTO public.tr_commune VALUES ('60087', 'Borest', '60', '32');
INSERT INTO public.tr_commune VALUES ('60088', 'Bornel', '60', '32');
INSERT INTO public.tr_commune VALUES ('60089', 'Boubiers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60090', 'Bouconvillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60091', 'Bouillancy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60092', 'Boullarre', '60', '32');
INSERT INTO public.tr_commune VALUES ('60093', 'Boulogne-la-Grasse', '60', '32');
INSERT INTO public.tr_commune VALUES ('60094', 'Boursonne', '60', '32');
INSERT INTO public.tr_commune VALUES ('60095', 'Boury-en-Vexin', '60', '32');
INSERT INTO public.tr_commune VALUES ('60097', 'Boutencourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60098', 'Bouvresse', '60', '32');
INSERT INTO public.tr_commune VALUES ('60099', 'Braisnes-sur-Aronde', '60', '32');
INSERT INTO public.tr_commune VALUES ('60100', 'Brasseuse', '60', '32');
INSERT INTO public.tr_commune VALUES ('60101', 'Brégy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60102', 'Brenouille', '60', '32');
INSERT INTO public.tr_commune VALUES ('60103', 'Bresles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60104', 'Breteuil', '60', '32');
INSERT INTO public.tr_commune VALUES ('60105', 'Brétigny', '60', '32');
INSERT INTO public.tr_commune VALUES ('60106', 'Breuil-le-Sec', '60', '32');
INSERT INTO public.tr_commune VALUES ('60107', 'Breuil-le-Vert', '60', '32');
INSERT INTO public.tr_commune VALUES ('60108', 'Briot', '60', '32');
INSERT INTO public.tr_commune VALUES ('60109', 'Brombos', '60', '32');
INSERT INTO public.tr_commune VALUES ('60110', 'Broquiers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60111', 'Broyes', '60', '32');
INSERT INTO public.tr_commune VALUES ('60112', 'Brunvillers-la-Motte', '60', '32');
INSERT INTO public.tr_commune VALUES ('60113', 'Bucamps', '60', '32');
INSERT INTO public.tr_commune VALUES ('60114', 'Buicourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60115', 'Bulles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60116', 'Bury', '60', '32');
INSERT INTO public.tr_commune VALUES ('60117', 'Bussy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60118', 'Caisnes', '60', '32');
INSERT INTO public.tr_commune VALUES ('60119', 'Cambronne-lès-Ribécourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60120', 'Cambronne-lès-Clermont', '60', '32');
INSERT INTO public.tr_commune VALUES ('60121', 'Campagne', '60', '32');
INSERT INTO public.tr_commune VALUES ('60122', 'Campeaux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60123', 'Campremy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60124', 'Candor', '60', '32');
INSERT INTO public.tr_commune VALUES ('60125', 'Canly', '60', '32');
INSERT INTO public.tr_commune VALUES ('60126', 'Cannectancourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60127', 'Canny-sur-Matz', '60', '32');
INSERT INTO public.tr_commune VALUES ('60128', 'Canny-sur-Thérain', '60', '32');
INSERT INTO public.tr_commune VALUES ('60129', 'Carlepont', '60', '32');
INSERT INTO public.tr_commune VALUES ('60130', 'Catenoy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60131', 'Catheux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60132', 'Catigny', '60', '32');
INSERT INTO public.tr_commune VALUES ('60133', 'Catillon-Fumechon', '60', '32');
INSERT INTO public.tr_commune VALUES ('60134', 'Cauffry', '60', '32');
INSERT INTO public.tr_commune VALUES ('60135', 'Cauvigny', '60', '32');
INSERT INTO public.tr_commune VALUES ('60136', 'Cempuis', '60', '32');
INSERT INTO public.tr_commune VALUES ('60137', 'Cernoy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60138', 'Chamant', '60', '32');
INSERT INTO public.tr_commune VALUES ('60139', 'Chambly', '60', '32');
INSERT INTO public.tr_commune VALUES ('60140', 'Chambors', '60', '32');
INSERT INTO public.tr_commune VALUES ('60141', 'Chantilly', '60', '32');
INSERT INTO public.tr_commune VALUES ('60142', 'La Chapelle-en-Serval', '60', '32');
INSERT INTO public.tr_commune VALUES ('60143', 'Chaumont-en-Vexin', '60', '32');
INSERT INTO public.tr_commune VALUES ('60144', 'Chavençon', '60', '32');
INSERT INTO public.tr_commune VALUES ('60145', 'Chelles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60146', 'Chepoix', '60', '32');
INSERT INTO public.tr_commune VALUES ('60147', 'Chevincourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60148', 'Chèvreville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60149', 'Chevrières', '60', '32');
INSERT INTO public.tr_commune VALUES ('60150', 'Chiry-Ourscamp', '60', '32');
INSERT INTO public.tr_commune VALUES ('60151', 'Choisy-au-Bac', '60', '32');
INSERT INTO public.tr_commune VALUES ('60152', 'Choisy-la-Victoire', '60', '32');
INSERT INTO public.tr_commune VALUES ('60153', 'Choqueuse-les-Bénards', '60', '32');
INSERT INTO public.tr_commune VALUES ('60154', 'Cinqueux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60155', 'Cires-lès-Mello', '60', '32');
INSERT INTO public.tr_commune VALUES ('60156', 'Clairoix', '60', '32');
INSERT INTO public.tr_commune VALUES ('60157', 'Clermont', '60', '32');
INSERT INTO public.tr_commune VALUES ('60158', 'Coivrel', '60', '32');
INSERT INTO public.tr_commune VALUES ('60159', 'Compiègne', '60', '32');
INSERT INTO public.tr_commune VALUES ('60160', 'Conchy-les-Pots', '60', '32');
INSERT INTO public.tr_commune VALUES ('60161', 'Conteville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60162', 'Corbeil-Cerf', '60', '32');
INSERT INTO public.tr_commune VALUES ('60163', 'Cormeilles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60164', 'Le Coudray-Saint-Germer', '60', '32');
INSERT INTO public.tr_commune VALUES ('60165', 'Le Coudray-sur-Thelle', '60', '32');
INSERT INTO public.tr_commune VALUES ('60166', 'Coudun', '60', '32');
INSERT INTO public.tr_commune VALUES ('60167', 'Couloisy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60168', 'Courcelles-Epayelles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60169', 'Courcelles-lès-Gisors', '60', '32');
INSERT INTO public.tr_commune VALUES ('60170', 'Courteuil', '60', '32');
INSERT INTO public.tr_commune VALUES ('60171', 'Courtieux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60172', 'Coye-la-Forêt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60173', 'Cramoisy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60174', 'Crapeaumesnil', '60', '32');
INSERT INTO public.tr_commune VALUES ('60175', 'Creil', '60', '32');
INSERT INTO public.tr_commune VALUES ('60176', 'Crépy-en-Valois', '60', '32');
INSERT INTO public.tr_commune VALUES ('60177', 'Cressonsacq', '60', '32');
INSERT INTO public.tr_commune VALUES ('60178', 'Crèvecœur-le-Grand', '60', '32');
INSERT INTO public.tr_commune VALUES ('60179', 'Crèvecœur-le-Petit', '60', '32');
INSERT INTO public.tr_commune VALUES ('60180', 'Crillon', '60', '32');
INSERT INTO public.tr_commune VALUES ('60181', 'Crisolles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60182', 'Le Crocq', '60', '32');
INSERT INTO public.tr_commune VALUES ('60183', 'Croissy-sur-Celle', '60', '32');
INSERT INTO public.tr_commune VALUES ('60184', 'Croutoy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60185', 'Crouy-en-Thelle', '60', '32');
INSERT INTO public.tr_commune VALUES ('60186', 'Cuignières', '60', '32');
INSERT INTO public.tr_commune VALUES ('60187', 'Cuigy-en-Bray', '60', '32');
INSERT INTO public.tr_commune VALUES ('60188', 'Cuise-la-Motte', '60', '32');
INSERT INTO public.tr_commune VALUES ('60189', 'Cuts', '60', '32');
INSERT INTO public.tr_commune VALUES ('60190', 'Cuvergnon', '60', '32');
INSERT INTO public.tr_commune VALUES ('60191', 'Cuvilly', '60', '32');
INSERT INTO public.tr_commune VALUES ('60192', 'Cuy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60193', 'Daméraucourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60194', 'Dargies', '60', '32');
INSERT INTO public.tr_commune VALUES ('60195', 'Delincourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60196', 'La Drenne', '60', '32');
INSERT INTO public.tr_commune VALUES ('60197', 'Dieudonné', '60', '32');
INSERT INTO public.tr_commune VALUES ('60198', 'Dives', '60', '32');
INSERT INTO public.tr_commune VALUES ('60199', 'Doméliers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60200', 'Domfront', '60', '32');
INSERT INTO public.tr_commune VALUES ('60201', 'Dompierre', '60', '32');
INSERT INTO public.tr_commune VALUES ('60203', 'Duvy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60204', 'Écuvilly', '60', '32');
INSERT INTO public.tr_commune VALUES ('60205', 'Élencourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60206', 'Élincourt-Sainte-Marguerite', '60', '32');
INSERT INTO public.tr_commune VALUES ('60207', 'Éméville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60208', 'Énencourt-Léage', '60', '32');
INSERT INTO public.tr_commune VALUES ('60209', 'La Corne-en-Vexin', '60', '32');
INSERT INTO public.tr_commune VALUES ('60210', 'Épineuse', '60', '32');
INSERT INTO public.tr_commune VALUES ('60211', 'Éragny-sur-Epte', '60', '32');
INSERT INTO public.tr_commune VALUES ('60212', 'Ercuis', '60', '32');
INSERT INTO public.tr_commune VALUES ('60213', 'Ermenonville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60214', 'Ernemont-Boutavent', '60', '32');
INSERT INTO public.tr_commune VALUES ('60215', 'Erquery', '60', '32');
INSERT INTO public.tr_commune VALUES ('60216', 'Erquinvillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60217', 'Escames', '60', '32');
INSERT INTO public.tr_commune VALUES ('60218', 'Esches', '60', '32');
INSERT INTO public.tr_commune VALUES ('60219', 'Escles-Saint-Pierre', '60', '32');
INSERT INTO public.tr_commune VALUES ('60220', 'Espaubourg', '60', '32');
INSERT INTO public.tr_commune VALUES ('60221', 'Esquennoy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60222', 'Essuiles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60223', 'Estrées-Saint-Denis', '60', '32');
INSERT INTO public.tr_commune VALUES ('60224', 'Étavigny', '60', '32');
INSERT INTO public.tr_commune VALUES ('60225', 'Étouy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60226', 'Ève', '60', '32');
INSERT INTO public.tr_commune VALUES ('60227', 'Évricourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60228', 'Fay-les-Étangs', '60', '32');
INSERT INTO public.tr_commune VALUES ('60229', 'Le Fayel', '60', '32');
INSERT INTO public.tr_commune VALUES ('60230', 'Le Fay-Saint-Quentin', '60', '32');
INSERT INTO public.tr_commune VALUES ('60231', 'Feigneux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60232', 'Ferrières', '60', '32');
INSERT INTO public.tr_commune VALUES ('60233', 'Feuquières', '60', '32');
INSERT INTO public.tr_commune VALUES ('60234', 'Fitz-James', '60', '32');
INSERT INTO public.tr_commune VALUES ('60235', 'Flavacourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60236', 'Flavy-le-Meldeux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60237', 'Fléchy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60238', 'Fleurines', '60', '32');
INSERT INTO public.tr_commune VALUES ('60239', 'Fleury', '60', '32');
INSERT INTO public.tr_commune VALUES ('60240', 'Fontaine-Bonneleau', '60', '32');
INSERT INTO public.tr_commune VALUES ('60241', 'Fontaine-Chaalis', '60', '32');
INSERT INTO public.tr_commune VALUES ('60242', 'Fontaine-Lavaganne', '60', '32');
INSERT INTO public.tr_commune VALUES ('60243', 'Fontaine-Saint-Lucien', '60', '32');
INSERT INTO public.tr_commune VALUES ('60244', 'Fontenay-Torcy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60245', 'Formerie', '60', '32');
INSERT INTO public.tr_commune VALUES ('60247', 'Fouilleuse', '60', '32');
INSERT INTO public.tr_commune VALUES ('60248', 'Fouilloy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60249', 'Foulangues', '60', '32');
INSERT INTO public.tr_commune VALUES ('60250', 'Fouquenies', '60', '32');
INSERT INTO public.tr_commune VALUES ('60251', 'Fouquerolles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60252', 'Fournival', '60', '32');
INSERT INTO public.tr_commune VALUES ('60253', 'Francastel', '60', '32');
INSERT INTO public.tr_commune VALUES ('60254', 'Francières', '60', '32');
INSERT INTO public.tr_commune VALUES ('60255', 'Fréniches', '60', '32');
INSERT INTO public.tr_commune VALUES ('60256', 'Montchevreuil', '60', '32');
INSERT INTO public.tr_commune VALUES ('60257', 'Fresne-Léguillon', '60', '32');
INSERT INTO public.tr_commune VALUES ('60258', 'Fresnières', '60', '32');
INSERT INTO public.tr_commune VALUES ('60259', 'Fresnoy-en-Thelle', '60', '32');
INSERT INTO public.tr_commune VALUES ('60260', 'Fresnoy-la-Rivière', '60', '32');
INSERT INTO public.tr_commune VALUES ('60261', 'Fresnoy-le-Luat', '60', '32');
INSERT INTO public.tr_commune VALUES ('60262', 'Le Frestoy-Vaux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60263', 'Frétoy-le-Château', '60', '32');
INSERT INTO public.tr_commune VALUES ('60264', 'Frocourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60265', 'Froissy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60267', 'Le Gallet', '60', '32');
INSERT INTO public.tr_commune VALUES ('60268', 'Gannes', '60', '32');
INSERT INTO public.tr_commune VALUES ('60269', 'Gaudechart', '60', '32');
INSERT INTO public.tr_commune VALUES ('60270', 'Genvry', '60', '32');
INSERT INTO public.tr_commune VALUES ('60271', 'Gerberoy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60272', 'Gilocourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60273', 'Giraumont', '60', '32');
INSERT INTO public.tr_commune VALUES ('60274', 'Glaignes', '60', '32');
INSERT INTO public.tr_commune VALUES ('60275', 'Glatigny', '60', '32');
INSERT INTO public.tr_commune VALUES ('60276', 'Godenvillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60277', 'Goincourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60278', 'Golancourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60279', 'Gondreville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60280', 'Gourchelles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60281', 'Gournay-sur-Aronde', '60', '32');
INSERT INTO public.tr_commune VALUES ('60282', 'Gouvieux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60283', 'Gouy-les-Groseillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60284', 'Grandfresnoy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60285', 'Grandvillers-aux-Bois', '60', '32');
INSERT INTO public.tr_commune VALUES ('60286', 'Grandvilliers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60287', 'Grandrû', '60', '32');
INSERT INTO public.tr_commune VALUES ('60288', 'Grémévillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60289', 'Grez', '60', '32');
INSERT INTO public.tr_commune VALUES ('60290', 'Guignecourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60291', 'Guiscard', '60', '32');
INSERT INTO public.tr_commune VALUES ('60292', 'Gury', '60', '32');
INSERT INTO public.tr_commune VALUES ('60293', 'Hadancourt-le-Haut-Clocher', '60', '32');
INSERT INTO public.tr_commune VALUES ('60294', 'Hainvillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60295', 'Halloy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60296', 'Hannaches', '60', '32');
INSERT INTO public.tr_commune VALUES ('60297', 'Le Hamel', '60', '32');
INSERT INTO public.tr_commune VALUES ('60298', 'Hanvoile', '60', '32');
INSERT INTO public.tr_commune VALUES ('60299', 'Hardivillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60301', 'Haucourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60302', 'Haudivillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60303', 'Hautbos', '60', '32');
INSERT INTO public.tr_commune VALUES ('60304', 'Haute-Épine', '60', '32');
INSERT INTO public.tr_commune VALUES ('60305', 'Hautefontaine', '60', '32');
INSERT INTO public.tr_commune VALUES ('60306', 'Hécourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60307', 'Heilles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60308', 'Hémévillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60309', 'Hénonville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60310', 'Herchies', '60', '32');
INSERT INTO public.tr_commune VALUES ('60311', 'La Hérelle', '60', '32');
INSERT INTO public.tr_commune VALUES ('60312', 'Héricourt-sur-Thérain', '60', '32');
INSERT INTO public.tr_commune VALUES ('60313', 'Hermes', '60', '32');
INSERT INTO public.tr_commune VALUES ('60314', 'Hétomesnil', '60', '32');
INSERT INTO public.tr_commune VALUES ('60315', 'Hodenc-en-Bray', '60', '32');
INSERT INTO public.tr_commune VALUES ('60316', 'Hodenc-l-Évêque', '60', '32');
INSERT INTO public.tr_commune VALUES ('60317', 'Hondainville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60318', 'Houdancourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60319', 'La Houssoye', '60', '32');
INSERT INTO public.tr_commune VALUES ('60320', 'Ivors', '60', '32');
INSERT INTO public.tr_commune VALUES ('60321', 'Ivry-le-Temple', '60', '32');
INSERT INTO public.tr_commune VALUES ('60322', 'Jaméricourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60323', 'Janville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60324', 'Jaulzy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60325', 'Jaux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60326', 'Jonquières', '60', '32');
INSERT INTO public.tr_commune VALUES ('60327', 'Jouy-sous-Thelle', '60', '32');
INSERT INTO public.tr_commune VALUES ('60328', 'Juvignies', '60', '32');
INSERT INTO public.tr_commune VALUES ('60329', 'Laberlière', '60', '32');
INSERT INTO public.tr_commune VALUES ('60330', 'Laboissière-en-Thelle', '60', '32');
INSERT INTO public.tr_commune VALUES ('60331', 'Labosse', '60', '32');
INSERT INTO public.tr_commune VALUES ('60332', 'Labruyère', '60', '32');
INSERT INTO public.tr_commune VALUES ('60333', 'Lachapelle-aux-Pots', '60', '32');
INSERT INTO public.tr_commune VALUES ('60334', 'Lachapelle-Saint-Pierre', '60', '32');
INSERT INTO public.tr_commune VALUES ('60335', 'Lachapelle-sous-Gerberoy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60336', 'Lachaussée-du-Bois-d-Écu', '60', '32');
INSERT INTO public.tr_commune VALUES ('60337', 'Lachelle', '60', '32');
INSERT INTO public.tr_commune VALUES ('60338', 'Lacroix-Saint-Ouen', '60', '32');
INSERT INTO public.tr_commune VALUES ('60339', 'Lafraye', '60', '32');
INSERT INTO public.tr_commune VALUES ('60340', 'Lagny', '60', '32');
INSERT INTO public.tr_commune VALUES ('60341', 'Lagny-le-Sec', '60', '32');
INSERT INTO public.tr_commune VALUES ('60342', 'Laigneville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60343', 'Lalande-en-Son', '60', '32');
INSERT INTO public.tr_commune VALUES ('60344', 'Lalandelle', '60', '32');
INSERT INTO public.tr_commune VALUES ('60345', 'Lamécourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60346', 'Lamorlaye', '60', '32');
INSERT INTO public.tr_commune VALUES ('60347', 'Lannoy-Cuillère', '60', '32');
INSERT INTO public.tr_commune VALUES ('60348', 'Larbroye', '60', '32');
INSERT INTO public.tr_commune VALUES ('60350', 'Lassigny', '60', '32');
INSERT INTO public.tr_commune VALUES ('60351', 'Lataule', '60', '32');
INSERT INTO public.tr_commune VALUES ('60352', 'Lattainville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60353', 'Lavacquerie', '60', '32');
INSERT INTO public.tr_commune VALUES ('60354', 'Laverrière', '60', '32');
INSERT INTO public.tr_commune VALUES ('60355', 'Laversines', '60', '32');
INSERT INTO public.tr_commune VALUES ('60356', 'Lavilletertre', '60', '32');
INSERT INTO public.tr_commune VALUES ('60357', 'Léglantiers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60358', 'Lévignen', '60', '32');
INSERT INTO public.tr_commune VALUES ('60359', 'Lhéraule', '60', '32');
INSERT INTO public.tr_commune VALUES ('60360', 'Liancourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60361', 'Liancourt-Saint-Pierre', '60', '32');
INSERT INTO public.tr_commune VALUES ('60362', 'Libermont', '60', '32');
INSERT INTO public.tr_commune VALUES ('60363', 'Lierville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60364', 'Lieuvillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60365', 'Lihus', '60', '32');
INSERT INTO public.tr_commune VALUES ('60366', 'Litz', '60', '32');
INSERT INTO public.tr_commune VALUES ('60367', 'Loconville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60368', 'Longueil-Annel', '60', '32');
INSERT INTO public.tr_commune VALUES ('60369', 'Longueil-Sainte-Marie', '60', '32');
INSERT INTO public.tr_commune VALUES ('60370', 'Lormaison', '60', '32');
INSERT INTO public.tr_commune VALUES ('60371', 'Loueuse', '60', '32');
INSERT INTO public.tr_commune VALUES ('60372', 'Luchy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60373', 'Machemont', '60', '32');
INSERT INTO public.tr_commune VALUES ('60374', 'Maignelay-Montigny', '60', '32');
INSERT INTO public.tr_commune VALUES ('60375', 'Maimbeville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60376', 'Maisoncelle-Saint-Pierre', '60', '32');
INSERT INTO public.tr_commune VALUES ('60377', 'Maisoncelle-Tuilerie', '60', '32');
INSERT INTO public.tr_commune VALUES ('60378', 'Marest-sur-Matz', '60', '32');
INSERT INTO public.tr_commune VALUES ('60379', 'Mareuil-la-Motte', '60', '32');
INSERT INTO public.tr_commune VALUES ('60380', 'Mareuil-sur-Ourcq', '60', '32');
INSERT INTO public.tr_commune VALUES ('60381', 'Margny-aux-Cerises', '60', '32');
INSERT INTO public.tr_commune VALUES ('60382', 'Margny-lès-Compiègne', '60', '32');
INSERT INTO public.tr_commune VALUES ('60383', 'Margny-sur-Matz', '60', '32');
INSERT INTO public.tr_commune VALUES ('60385', 'Marolles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60386', 'Marquéglise', '60', '32');
INSERT INTO public.tr_commune VALUES ('60387', 'Marseille-en-Beauvaisis', '60', '32');
INSERT INTO public.tr_commune VALUES ('60388', 'Martincourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60389', 'Maucourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60390', 'Maulers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60391', 'Maysel', '60', '32');
INSERT INTO public.tr_commune VALUES ('60392', 'Mélicocq', '60', '32');
INSERT INTO public.tr_commune VALUES ('60393', 'Mello', '60', '32');
INSERT INTO public.tr_commune VALUES ('60394', 'Ménévillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60395', 'Méru', '60', '32');
INSERT INTO public.tr_commune VALUES ('60396', 'Méry-la-Bataille', '60', '32');
INSERT INTO public.tr_commune VALUES ('60397', 'Le Mesnil-Conteville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60398', 'Le Mesnil-en-Thelle', '60', '32');
INSERT INTO public.tr_commune VALUES ('60399', 'Le Mesnil-Saint-Firmin', '60', '32');
INSERT INTO public.tr_commune VALUES ('60400', 'Le Mesnil-sur-Bulles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60401', 'Le Mesnil-Théribus', '60', '32');
INSERT INTO public.tr_commune VALUES ('60402', 'Le Meux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60403', 'Milly-sur-Thérain', '60', '32');
INSERT INTO public.tr_commune VALUES ('60404', 'Mogneville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60405', 'Moliens', '60', '32');
INSERT INTO public.tr_commune VALUES ('60406', 'Monceaux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60407', 'Monceaux-l-Abbaye', '60', '32');
INSERT INTO public.tr_commune VALUES ('60408', 'Monchy-Humières', '60', '32');
INSERT INTO public.tr_commune VALUES ('60409', 'Monchy-Saint-Éloi', '60', '32');
INSERT INTO public.tr_commune VALUES ('60410', 'Mondescourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60411', 'Monneville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60412', 'Montagny-en-Vexin', '60', '32');
INSERT INTO public.tr_commune VALUES ('60413', 'Montagny-Sainte-Félicité', '60', '32');
INSERT INTO public.tr_commune VALUES ('60414', 'Montataire', '60', '32');
INSERT INTO public.tr_commune VALUES ('60415', 'Montépilloy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60416', 'Montgérain', '60', '32');
INSERT INTO public.tr_commune VALUES ('60418', 'Montiers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60420', 'Montjavoult', '60', '32');
INSERT INTO public.tr_commune VALUES ('60421', 'Mont-l-Évêque', '60', '32');
INSERT INTO public.tr_commune VALUES ('60422', 'Montlognon', '60', '32');
INSERT INTO public.tr_commune VALUES ('60423', 'Montmacq', '60', '32');
INSERT INTO public.tr_commune VALUES ('60424', 'Montmartin', '60', '32');
INSERT INTO public.tr_commune VALUES ('60425', 'Montreuil-sur-Brêche', '60', '32');
INSERT INTO public.tr_commune VALUES ('60426', 'Montreuil-sur-Thérain', '60', '32');
INSERT INTO public.tr_commune VALUES ('60427', 'Monts', '60', '32');
INSERT INTO public.tr_commune VALUES ('60428', 'Le Mont-Saint-Adrien', '60', '32');
INSERT INTO public.tr_commune VALUES ('60429', 'Morangles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60430', 'Morienval', '60', '32');
INSERT INTO public.tr_commune VALUES ('60431', 'Morlincourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60432', 'Mortefontaine', '60', '32');
INSERT INTO public.tr_commune VALUES ('60433', 'Mortefontaine-en-Thelle', '60', '32');
INSERT INTO public.tr_commune VALUES ('60434', 'Mortemer', '60', '32');
INSERT INTO public.tr_commune VALUES ('60435', 'Morvillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60436', 'Mory-Montcrux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60437', 'Mouchy-le-Châtel', '60', '32');
INSERT INTO public.tr_commune VALUES ('60438', 'Moulin-sous-Touvent', '60', '32');
INSERT INTO public.tr_commune VALUES ('60439', 'Mouy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60440', 'Moyenneville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60441', 'Moyvillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60442', 'Muidorge', '60', '32');
INSERT INTO public.tr_commune VALUES ('60443', 'Muirancourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60444', 'Mureaumont', '60', '32');
INSERT INTO public.tr_commune VALUES ('60445', 'Nampcel', '60', '32');
INSERT INTO public.tr_commune VALUES ('60446', 'Nanteuil-le-Haudouin', '60', '32');
INSERT INTO public.tr_commune VALUES ('60447', 'Néry', '60', '32');
INSERT INTO public.tr_commune VALUES ('60448', 'Neufchelles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60449', 'Neufvy-sur-Aronde', '60', '32');
INSERT INTO public.tr_commune VALUES ('60450', 'Neuilly-en-Thelle', '60', '32');
INSERT INTO public.tr_commune VALUES ('60451', 'Neuilly-sous-Clermont', '60', '32');
INSERT INTO public.tr_commune VALUES ('60452', 'Neuville-Bosc', '60', '32');
INSERT INTO public.tr_commune VALUES ('60454', 'La Neuville-en-Hez', '60', '32');
INSERT INTO public.tr_commune VALUES ('60456', 'La Neuville-Roy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60457', 'La Neuville-Saint-Pierre', '60', '32');
INSERT INTO public.tr_commune VALUES ('60458', 'La Neuville-sur-Oudeuil', '60', '32');
INSERT INTO public.tr_commune VALUES ('60459', 'La Neuville-sur-Ressons', '60', '32');
INSERT INTO public.tr_commune VALUES ('60460', 'La Neuville-Vault', '60', '32');
INSERT INTO public.tr_commune VALUES ('60461', 'Nivillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60462', 'Noailles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60463', 'Nogent-sur-Oise', '60', '32');
INSERT INTO public.tr_commune VALUES ('60464', 'Nointel', '60', '32');
INSERT INTO public.tr_commune VALUES ('60465', 'Noirémont', '60', '32');
INSERT INTO public.tr_commune VALUES ('60466', 'Noroy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60468', 'Nourard-le-Franc', '60', '32');
INSERT INTO public.tr_commune VALUES ('60469', 'Novillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60470', 'Noyers-Saint-Martin', '60', '32');
INSERT INTO public.tr_commune VALUES ('60471', 'Noyon', '60', '32');
INSERT INTO public.tr_commune VALUES ('60472', 'Offoy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60473', 'Ognes', '60', '32');
INSERT INTO public.tr_commune VALUES ('60474', 'Ognolles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60476', 'Omécourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60477', 'Ons-en-Bray', '60', '32');
INSERT INTO public.tr_commune VALUES ('60478', 'Ormoy-le-Davien', '60', '32');
INSERT INTO public.tr_commune VALUES ('60479', 'Ormoy-Villers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60480', 'Oroër', '60', '32');
INSERT INTO public.tr_commune VALUES ('60481', 'Orrouy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60482', 'Orry-la-Ville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60483', 'Orvillers-Sorel', '60', '32');
INSERT INTO public.tr_commune VALUES ('60484', 'Oudeuil', '60', '32');
INSERT INTO public.tr_commune VALUES ('60485', 'Oursel-Maison', '60', '32');
INSERT INTO public.tr_commune VALUES ('60486', 'Paillart', '60', '32');
INSERT INTO public.tr_commune VALUES ('60487', 'Parnes', '60', '32');
INSERT INTO public.tr_commune VALUES ('60488', 'Passel', '60', '32');
INSERT INTO public.tr_commune VALUES ('60489', 'Péroy-les-Gombries', '60', '32');
INSERT INTO public.tr_commune VALUES ('60490', 'Pierrefitte-en-Beauvaisis', '60', '32');
INSERT INTO public.tr_commune VALUES ('60491', 'Pierrefonds', '60', '32');
INSERT INTO public.tr_commune VALUES ('60492', 'Pimprez', '60', '32');
INSERT INTO public.tr_commune VALUES ('60493', 'Pisseleu', '60', '32');
INSERT INTO public.tr_commune VALUES ('60494', 'Plailly', '60', '32');
INSERT INTO public.tr_commune VALUES ('60495', 'Plainval', '60', '32');
INSERT INTO public.tr_commune VALUES ('60496', 'Plainville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60497', 'Le Plessier-sur-Bulles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60498', 'Le Plessier-sur-Saint-Just', '60', '32');
INSERT INTO public.tr_commune VALUES ('60499', 'Plessis-de-Roye', '60', '32');
INSERT INTO public.tr_commune VALUES ('60500', 'Le Plessis-Belleville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60501', 'Le Plessis-Brion', '60', '32');
INSERT INTO public.tr_commune VALUES ('60502', 'Le Plessis-Patte-d-Oie', '60', '32');
INSERT INTO public.tr_commune VALUES ('60503', 'Le Ployron', '60', '32');
INSERT INTO public.tr_commune VALUES ('60504', 'Ponchon', '60', '32');
INSERT INTO public.tr_commune VALUES ('60505', 'Pontarmé', '60', '32');
INSERT INTO public.tr_commune VALUES ('60506', 'Pont-l-Évêque', '60', '32');
INSERT INTO public.tr_commune VALUES ('60507', 'Pontoise-lès-Noyon', '60', '32');
INSERT INTO public.tr_commune VALUES ('60508', 'Pontpoint', '60', '32');
INSERT INTO public.tr_commune VALUES ('60509', 'Pont-Sainte-Maxence', '60', '32');
INSERT INTO public.tr_commune VALUES ('60510', 'Porcheux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60511', 'Porquéricourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60512', 'Pouilly', '60', '32');
INSERT INTO public.tr_commune VALUES ('60513', 'Précy-sur-Oise', '60', '32');
INSERT INTO public.tr_commune VALUES ('60514', 'Prévillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60515', 'Pronleroy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60516', 'Puiseux-en-Bray', '60', '32');
INSERT INTO public.tr_commune VALUES ('60517', 'Puiseux-le-Hauberger', '60', '32');
INSERT INTO public.tr_commune VALUES ('60518', 'Puits-la-Vallée', '60', '32');
INSERT INTO public.tr_commune VALUES ('60519', 'Quesmy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60520', 'Le Quesnel-Aubry', '60', '32');
INSERT INTO public.tr_commune VALUES ('60521', 'Quincampoix-Fleuzy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60522', 'Quinquempoix', '60', '32');
INSERT INTO public.tr_commune VALUES ('60523', 'Rainvillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60524', 'Rantigny', '60', '32');
INSERT INTO public.tr_commune VALUES ('60525', 'Raray', '60', '32');
INSERT INTO public.tr_commune VALUES ('60526', 'Ravenel', '60', '32');
INSERT INTO public.tr_commune VALUES ('60527', 'Réez-Fosse-Martin', '60', '32');
INSERT INTO public.tr_commune VALUES ('60528', 'Reilly', '60', '32');
INSERT INTO public.tr_commune VALUES ('60529', 'Rémécourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60530', 'Rémérangles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60531', 'Remy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60533', 'Ressons-sur-Matz', '60', '32');
INSERT INTO public.tr_commune VALUES ('60534', 'Rethondes', '60', '32');
INSERT INTO public.tr_commune VALUES ('60535', 'Reuil-sur-Brêche', '60', '32');
INSERT INTO public.tr_commune VALUES ('60536', 'Rhuis', '60', '32');
INSERT INTO public.tr_commune VALUES ('60537', 'Ribécourt-Dreslincourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60538', 'Ricquebourg', '60', '32');
INSERT INTO public.tr_commune VALUES ('60539', 'Rieux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60540', 'Rivecourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60541', 'Roberval', '60', '32');
INSERT INTO public.tr_commune VALUES ('60542', 'Rochy-Condé', '60', '32');
INSERT INTO public.tr_commune VALUES ('60543', 'Rocquemont', '60', '32');
INSERT INTO public.tr_commune VALUES ('60544', 'Rocquencourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60545', 'Romescamps', '60', '32');
INSERT INTO public.tr_commune VALUES ('60546', 'Rosières', '60', '32');
INSERT INTO public.tr_commune VALUES ('60547', 'Rosoy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60548', 'Rosoy-en-Multien', '60', '32');
INSERT INTO public.tr_commune VALUES ('60549', 'Rotangy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60550', 'Rothois', '60', '32');
INSERT INTO public.tr_commune VALUES ('60551', 'Rousseloy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60552', 'Rouville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60553', 'Rouvillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60554', 'Rouvres-en-Multien', '60', '32');
INSERT INTO public.tr_commune VALUES ('60555', 'Rouvroy-les-Merles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60556', 'Royaucourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60557', 'Roy-Boissy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60558', 'Roye-sur-Matz', '60', '32');
INSERT INTO public.tr_commune VALUES ('60559', 'La Rue-Saint-Pierre', '60', '32');
INSERT INTO public.tr_commune VALUES ('60560', 'Rully', '60', '32');
INSERT INTO public.tr_commune VALUES ('60561', 'Russy-Bémont', '60', '32');
INSERT INTO public.tr_commune VALUES ('60562', 'Sacy-le-Grand', '60', '32');
INSERT INTO public.tr_commune VALUES ('60563', 'Sacy-le-Petit', '60', '32');
INSERT INTO public.tr_commune VALUES ('60564', 'Sains-Morainvillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60565', 'Saint-André-Farivillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60566', 'Saint-Arnoult', '60', '32');
INSERT INTO public.tr_commune VALUES ('60567', 'Saint-Aubin-en-Bray', '60', '32');
INSERT INTO public.tr_commune VALUES ('60568', 'Saint-Aubin-sous-Erquery', '60', '32');
INSERT INTO public.tr_commune VALUES ('60569', 'Saint-Crépin-aux-Bois', '60', '32');
INSERT INTO public.tr_commune VALUES ('60570', 'Saint-Crépin-Ibouvillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60571', 'Saint-Deniscourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60572', 'Saint-Étienne-Roilaye', '60', '32');
INSERT INTO public.tr_commune VALUES ('60573', 'Sainte-Eusoye', '60', '32');
INSERT INTO public.tr_commune VALUES ('60574', 'Saint-Félix', '60', '32');
INSERT INTO public.tr_commune VALUES ('60575', 'Sainte-Geneviève', '60', '32');
INSERT INTO public.tr_commune VALUES ('60576', 'Saint-Germain-la-Poterie', '60', '32');
INSERT INTO public.tr_commune VALUES ('60577', 'Saint-Germer-de-Fly', '60', '32');
INSERT INTO public.tr_commune VALUES ('60578', 'Saintines', '60', '32');
INSERT INTO public.tr_commune VALUES ('60579', 'Saint-Jean-aux-Bois', '60', '32');
INSERT INTO public.tr_commune VALUES ('60581', 'Saint-Just-en-Chaussée', '60', '32');
INSERT INTO public.tr_commune VALUES ('60582', 'Saint-Léger-aux-Bois', '60', '32');
INSERT INTO public.tr_commune VALUES ('60583', 'Saint-Léger-en-Bray', '60', '32');
INSERT INTO public.tr_commune VALUES ('60584', 'Saint-Leu-d-Esserent', '60', '32');
INSERT INTO public.tr_commune VALUES ('60585', 'Saint-Martin-aux-Bois', '60', '32');
INSERT INTO public.tr_commune VALUES ('60586', 'Saint-Martin-le-Nœud', '60', '32');
INSERT INTO public.tr_commune VALUES ('60587', 'Saint-Martin-Longueau', '60', '32');
INSERT INTO public.tr_commune VALUES ('60588', 'Saint-Maur', '60', '32');
INSERT INTO public.tr_commune VALUES ('60589', 'Saint-Maximin', '60', '32');
INSERT INTO public.tr_commune VALUES ('60590', 'Saint-Omer-en-Chaussée', '60', '32');
INSERT INTO public.tr_commune VALUES ('60591', 'Saint-Paul', '60', '32');
INSERT INTO public.tr_commune VALUES ('60592', 'Saint-Pierre-es-Champs', '60', '32');
INSERT INTO public.tr_commune VALUES ('60593', 'Saint-Pierre-lès-Bitry', '60', '32');
INSERT INTO public.tr_commune VALUES ('60594', 'Saint-Quentin-des-Prés', '60', '32');
INSERT INTO public.tr_commune VALUES ('60595', 'Saint-Remy-en-l-Eau', '60', '32');
INSERT INTO public.tr_commune VALUES ('60596', 'Saint-Samson-la-Poterie', '60', '32');
INSERT INTO public.tr_commune VALUES ('60597', 'Saint-Sauveur', '60', '32');
INSERT INTO public.tr_commune VALUES ('60598', 'Saint-Sulpice', '60', '32');
INSERT INTO public.tr_commune VALUES ('60599', 'Saint-Thibault', '60', '32');
INSERT INTO public.tr_commune VALUES ('60600', 'Saint-Vaast-de-Longmont', '60', '32');
INSERT INTO public.tr_commune VALUES ('60601', 'Saint-Vaast-lès-Mello', '60', '32');
INSERT INTO public.tr_commune VALUES ('60602', 'Saint-Valery', '60', '32');
INSERT INTO public.tr_commune VALUES ('60603', 'Salency', '60', '32');
INSERT INTO public.tr_commune VALUES ('60604', 'Sarcus', '60', '32');
INSERT INTO public.tr_commune VALUES ('60605', 'Sarnois', '60', '32');
INSERT INTO public.tr_commune VALUES ('60608', 'Le Saulchoy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60609', 'Savignies', '60', '32');
INSERT INTO public.tr_commune VALUES ('60610', 'Sempigny', '60', '32');
INSERT INTO public.tr_commune VALUES ('60611', 'Senantes', '60', '32');
INSERT INTO public.tr_commune VALUES ('60612', 'Senlis', '60', '32');
INSERT INTO public.tr_commune VALUES ('60613', 'Senots', '60', '32');
INSERT INTO public.tr_commune VALUES ('60614', 'Serans', '60', '32');
INSERT INTO public.tr_commune VALUES ('60615', 'Sérévillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60616', 'Sérifontaine', '60', '32');
INSERT INTO public.tr_commune VALUES ('60617', 'Sermaize', '60', '32');
INSERT INTO public.tr_commune VALUES ('60618', 'Séry-Magneval', '60', '32');
INSERT INTO public.tr_commune VALUES ('60619', 'Silly-le-Long', '60', '32');
INSERT INTO public.tr_commune VALUES ('60620', 'Silly-Tillard', '60', '32');
INSERT INTO public.tr_commune VALUES ('60621', 'Solente', '60', '32');
INSERT INTO public.tr_commune VALUES ('60622', 'Sommereux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60623', 'Songeons', '60', '32');
INSERT INTO public.tr_commune VALUES ('60624', 'Sully', '60', '32');
INSERT INTO public.tr_commune VALUES ('60625', 'Suzoy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60626', 'Talmontiers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60627', 'Tartigny', '60', '32');
INSERT INTO public.tr_commune VALUES ('60628', 'Therdonne', '60', '32');
INSERT INTO public.tr_commune VALUES ('60629', 'Thérines', '60', '32');
INSERT INTO public.tr_commune VALUES ('60630', 'Thibivillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60631', 'Thiers-sur-Thève', '60', '32');
INSERT INTO public.tr_commune VALUES ('60632', 'Thiescourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60633', 'Thieuloy-Saint-Antoine', '60', '32');
INSERT INTO public.tr_commune VALUES ('60634', 'Thieux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60635', 'Thiverny', '60', '32');
INSERT INTO public.tr_commune VALUES ('60636', 'Thourotte', '60', '32');
INSERT INTO public.tr_commune VALUES ('60637', 'Thury-en-Valois', '60', '32');
INSERT INTO public.tr_commune VALUES ('60638', 'Thury-sous-Clermont', '60', '32');
INSERT INTO public.tr_commune VALUES ('60639', 'Tillé', '60', '32');
INSERT INTO public.tr_commune VALUES ('60640', 'Tourly', '60', '32');
INSERT INTO public.tr_commune VALUES ('60641', 'Tracy-le-Mont', '60', '32');
INSERT INTO public.tr_commune VALUES ('60642', 'Tracy-le-Val', '60', '32');
INSERT INTO public.tr_commune VALUES ('60643', 'Tricot', '60', '32');
INSERT INTO public.tr_commune VALUES ('60644', 'Trie-Château', '60', '32');
INSERT INTO public.tr_commune VALUES ('60645', 'Trie-la-Ville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60646', 'Troissereux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60647', 'Trosly-Breuil', '60', '32');
INSERT INTO public.tr_commune VALUES ('60648', 'Troussencourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60650', 'Trumilly', '60', '32');
INSERT INTO public.tr_commune VALUES ('60651', 'Ully-Saint-Georges', '60', '32');
INSERT INTO public.tr_commune VALUES ('60652', 'Valdampierre', '60', '32');
INSERT INTO public.tr_commune VALUES ('60653', 'Valescourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60654', 'Vandélicourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60655', 'Varesnes', '60', '32');
INSERT INTO public.tr_commune VALUES ('60656', 'Varinfroy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60657', 'Vauchelles', '60', '32');
INSERT INTO public.tr_commune VALUES ('60658', 'Vauciennes', '60', '32');
INSERT INTO public.tr_commune VALUES ('60659', 'Vaudancourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60660', 'Le Vaumain', '60', '32');
INSERT INTO public.tr_commune VALUES ('60661', 'Vaumoise', '60', '32');
INSERT INTO public.tr_commune VALUES ('60662', 'Le Vauroux', '60', '32');
INSERT INTO public.tr_commune VALUES ('60663', 'Velennes', '60', '32');
INSERT INTO public.tr_commune VALUES ('60664', 'Vendeuil-Caply', '60', '32');
INSERT INTO public.tr_commune VALUES ('60665', 'Venette', '60', '32');
INSERT INTO public.tr_commune VALUES ('60666', 'Ver-sur-Launette', '60', '32');
INSERT INTO public.tr_commune VALUES ('60667', 'Verberie', '60', '32');
INSERT INTO public.tr_commune VALUES ('60668', 'Verderel-lès-Sauqueuse', '60', '32');
INSERT INTO public.tr_commune VALUES ('60669', 'Verderonne', '60', '32');
INSERT INTO public.tr_commune VALUES ('60670', 'Verneuil-en-Halatte', '60', '32');
INSERT INTO public.tr_commune VALUES ('60671', 'Versigny', '60', '32');
INSERT INTO public.tr_commune VALUES ('60672', 'Vez', '60', '32');
INSERT INTO public.tr_commune VALUES ('60673', 'Viefvillers', '60', '32');
INSERT INTO public.tr_commune VALUES ('60674', 'Vieux-Moulin', '60', '32');
INSERT INTO public.tr_commune VALUES ('60675', 'Vignemont', '60', '32');
INSERT INTO public.tr_commune VALUES ('60676', 'Ville', '60', '32');
INSERT INTO public.tr_commune VALUES ('60677', 'Villembray', '60', '32');
INSERT INTO public.tr_commune VALUES ('60678', 'Villeneuve-les-Sablons', '60', '32');
INSERT INTO public.tr_commune VALUES ('60679', 'La Villeneuve-sous-Thury', '60', '32');
INSERT INTO public.tr_commune VALUES ('60680', 'Villeneuve-sur-Verberie', '60', '32');
INSERT INTO public.tr_commune VALUES ('60681', 'Villers-Saint-Barthélemy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60682', 'Villers-Saint-Frambourg-Ognon', '60', '32');
INSERT INTO public.tr_commune VALUES ('60683', 'Villers-Saint-Genest', '60', '32');
INSERT INTO public.tr_commune VALUES ('60684', 'Villers-Saint-Paul', '60', '32');
INSERT INTO public.tr_commune VALUES ('60685', 'Villers-Saint-Sépulcre', '60', '32');
INSERT INTO public.tr_commune VALUES ('60686', 'Villers-sous-Saint-Leu', '60', '32');
INSERT INTO public.tr_commune VALUES ('60687', 'Villers-sur-Auchy', '60', '32');
INSERT INTO public.tr_commune VALUES ('60688', 'Villers-sur-Bonnières', '60', '32');
INSERT INTO public.tr_commune VALUES ('60689', 'Villers-sur-Coudun', '60', '32');
INSERT INTO public.tr_commune VALUES ('60691', 'Villers-Vermont', '60', '32');
INSERT INTO public.tr_commune VALUES ('60692', 'Villers-Vicomte', '60', '32');
INSERT INTO public.tr_commune VALUES ('60693', 'Villeselve', '60', '32');
INSERT INTO public.tr_commune VALUES ('60695', 'Vineuil-Saint-Firmin', '60', '32');
INSERT INTO public.tr_commune VALUES ('60697', 'Vrocourt', '60', '32');
INSERT INTO public.tr_commune VALUES ('60698', 'Wacquemoulin', '60', '32');
INSERT INTO public.tr_commune VALUES ('60699', 'Wambez', '60', '32');
INSERT INTO public.tr_commune VALUES ('60700', 'Warluis', '60', '32');
INSERT INTO public.tr_commune VALUES ('60701', 'Wavignies', '60', '32');
INSERT INTO public.tr_commune VALUES ('60702', 'Welles-Pérennes', '60', '32');
INSERT INTO public.tr_commune VALUES ('60703', 'Aux Marais', '60', '32');
INSERT INTO public.tr_commune VALUES ('61001', 'Alençon', '61', '28');
INSERT INTO public.tr_commune VALUES ('61002', 'Almenêches', '61', '28');
INSERT INTO public.tr_commune VALUES ('61005', 'Appenai-sous-Bellême', '61', '28');
INSERT INTO public.tr_commune VALUES ('61006', 'Argentan', '61', '28');
INSERT INTO public.tr_commune VALUES ('61007', 'Athis-Val de Rouvre', '61', '28');
INSERT INTO public.tr_commune VALUES ('61008', 'Aube', '61', '28');
INSERT INTO public.tr_commune VALUES ('61010', 'Aubry-le-Panthou', '61', '28');
INSERT INTO public.tr_commune VALUES ('61011', 'Aubusson', '61', '28');
INSERT INTO public.tr_commune VALUES ('61012', 'Auguaise', '61', '28');
INSERT INTO public.tr_commune VALUES ('61013', 'Aunay-les-Bois', '61', '28');
INSERT INTO public.tr_commune VALUES ('61014', 'Aunou-le-Faucon', '61', '28');
INSERT INTO public.tr_commune VALUES ('61015', 'Aunou-sur-Orne', '61', '28');
INSERT INTO public.tr_commune VALUES ('61017', 'Les Authieux-du-Puits', '61', '28');
INSERT INTO public.tr_commune VALUES ('61018', 'Avernes-Saint-Gourgon', '61', '28');
INSERT INTO public.tr_commune VALUES ('61020', 'Avoine', '61', '28');
INSERT INTO public.tr_commune VALUES ('61021', 'Avrilly', '61', '28');
INSERT INTO public.tr_commune VALUES ('61023', 'Bailleul', '61', '28');
INSERT INTO public.tr_commune VALUES ('61024', 'Banvou', '61', '28');
INSERT INTO public.tr_commune VALUES ('61026', 'Barville', '61', '28');
INSERT INTO public.tr_commune VALUES ('61028', 'Bazoches-au-Houlme', '61', '28');
INSERT INTO public.tr_commune VALUES ('61029', 'Bazoches-sur-Hoëne', '61', '28');
INSERT INTO public.tr_commune VALUES ('61030', 'La Bazoque', '61', '28');
INSERT INTO public.tr_commune VALUES ('61032', 'Beaufai', '61', '28');
INSERT INTO public.tr_commune VALUES ('61034', 'Beaulieu', '61', '28');
INSERT INTO public.tr_commune VALUES ('61035', 'Beauvain', '61', '28');
INSERT INTO public.tr_commune VALUES ('61036', 'Belfonds', '61', '28');
INSERT INTO public.tr_commune VALUES ('61037', 'Bellavilliers', '61', '28');
INSERT INTO public.tr_commune VALUES ('61038', 'Bellême', '61', '28');
INSERT INTO public.tr_commune VALUES ('61039', 'La Bellière', '61', '28');
INSERT INTO public.tr_commune VALUES ('61040', 'Bellou-en-Houlme', '61', '28');
INSERT INTO public.tr_commune VALUES ('61041', 'Bellou-le-Trichard', '61', '28');
INSERT INTO public.tr_commune VALUES ('61043', 'Berd-huis', '61', '28');
INSERT INTO public.tr_commune VALUES ('61044', 'Berjou', '61', '28');
INSERT INTO public.tr_commune VALUES ('61046', 'Bizou', '61', '28');
INSERT INTO public.tr_commune VALUES ('61048', 'Boëcé', '61', '28');
INSERT INTO public.tr_commune VALUES ('61049', 'Boissei-la-Lande', '61', '28');
INSERT INTO public.tr_commune VALUES ('61050', 'Cour-Maugis sur Huisne', '61', '28');
INSERT INTO public.tr_commune VALUES ('61051', 'Boitron', '61', '28');
INSERT INTO public.tr_commune VALUES ('61052', 'Bonnefoi', '61', '28');
INSERT INTO public.tr_commune VALUES ('61053', 'Bonsmoulins', '61', '28');
INSERT INTO public.tr_commune VALUES ('61054', 'Le Bosc-Renoult', '61', '28');
INSERT INTO public.tr_commune VALUES ('61055', 'Boucé', '61', '28');
INSERT INTO public.tr_commune VALUES ('61056', 'Le Bouillon', '61', '28');
INSERT INTO public.tr_commune VALUES ('61060', 'Brethel', '61', '28');
INSERT INTO public.tr_commune VALUES ('61061', 'Bretoncelles', '61', '28');
INSERT INTO public.tr_commune VALUES ('61062', 'Brieux', '61', '28');
INSERT INTO public.tr_commune VALUES ('61063', 'Briouze', '61', '28');
INSERT INTO public.tr_commune VALUES ('61064', 'Brullemail', '61', '28');
INSERT INTO public.tr_commune VALUES ('61066', 'Buré', '61', '28');
INSERT INTO public.tr_commune VALUES ('61067', 'Bures', '61', '28');
INSERT INTO public.tr_commune VALUES ('61068', 'Bursard', '61', '28');
INSERT INTO public.tr_commune VALUES ('61069', 'Cahan', '61', '28');
INSERT INTO public.tr_commune VALUES ('61070', 'Caligny', '61', '28');
INSERT INTO public.tr_commune VALUES ('61071', 'Camembert', '61', '28');
INSERT INTO public.tr_commune VALUES ('61072', 'Canapville', '61', '28');
INSERT INTO public.tr_commune VALUES ('61074', 'Carrouges', '61', '28');
INSERT INTO public.tr_commune VALUES ('61075', 'Ceaucé', '61', '28');
INSERT INTO public.tr_commune VALUES ('61076', 'Le Cercueil', '61', '28');
INSERT INTO public.tr_commune VALUES ('61077', 'Cerisé', '61', '28');
INSERT INTO public.tr_commune VALUES ('61078', 'Cerisy-Belle-Étoile', '61', '28');
INSERT INTO public.tr_commune VALUES ('61079', 'Ceton', '61', '28');
INSERT INTO public.tr_commune VALUES ('61080', 'Chahains', '61', '28');
INSERT INTO public.tr_commune VALUES ('61081', 'Chailloué', '61', '28');
INSERT INTO public.tr_commune VALUES ('61082', 'Le Chalange', '61', '28');
INSERT INTO public.tr_commune VALUES ('61084', 'Champcerie', '61', '28');
INSERT INTO public.tr_commune VALUES ('61085', 'Le Champ-de-la-Pierre', '61', '28');
INSERT INTO public.tr_commune VALUES ('61086', 'Les Champeaux', '61', '28');
INSERT INTO public.tr_commune VALUES ('61087', 'Champeaux-sur-Sarthe', '61', '28');
INSERT INTO public.tr_commune VALUES ('61088', 'Champ-Haut', '61', '28');
INSERT INTO public.tr_commune VALUES ('61089', 'Champosoult', '61', '28');
INSERT INTO public.tr_commune VALUES ('61091', 'Champsecret', '61', '28');
INSERT INTO public.tr_commune VALUES ('61092', 'Chandai', '61', '28');
INSERT INTO public.tr_commune VALUES ('61093', 'Chanu', '61', '28');
INSERT INTO public.tr_commune VALUES ('61094', 'La Chapelle-au-Moine', '61', '28');
INSERT INTO public.tr_commune VALUES ('61095', 'La Chapelle-Biche', '61', '28');
INSERT INTO public.tr_commune VALUES ('61096', 'Rives d-Andaine', '61', '28');
INSERT INTO public.tr_commune VALUES ('61097', 'La Chapelle-Montligeon', '61', '28');
INSERT INTO public.tr_commune VALUES ('61098', 'La Chapelle-près-Sées', '61', '28');
INSERT INTO public.tr_commune VALUES ('61099', 'La Chapelle-Souëf', '61', '28');
INSERT INTO public.tr_commune VALUES ('61100', 'La Chapelle-Viel', '61', '28');
INSERT INTO public.tr_commune VALUES ('61101', 'Le Château-d-Almenêches', '61', '28');
INSERT INTO public.tr_commune VALUES ('61102', 'Le Châtellier', '61', '28');
INSERT INTO public.tr_commune VALUES ('61103', 'Chaumont', '61', '28');
INSERT INTO public.tr_commune VALUES ('61104', 'La Chaux', '61', '28');
INSERT INTO public.tr_commune VALUES ('61105', 'Chemilli', '61', '28');
INSERT INTO public.tr_commune VALUES ('61107', 'Ciral', '61', '28');
INSERT INTO public.tr_commune VALUES ('61108', 'Cisai-Saint-Aubin', '61', '28');
INSERT INTO public.tr_commune VALUES ('61111', 'Colombiers', '61', '28');
INSERT INTO public.tr_commune VALUES ('61113', 'Comblot', '61', '28');
INSERT INTO public.tr_commune VALUES ('61114', 'Commeaux', '61', '28');
INSERT INTO public.tr_commune VALUES ('61116', 'Sablons sur Huisne', '61', '28');
INSERT INTO public.tr_commune VALUES ('61117', 'Condé-sur-Sarthe', '61', '28');
INSERT INTO public.tr_commune VALUES ('61118', 'Corbon', '61', '28');
INSERT INTO public.tr_commune VALUES ('61120', 'Coudehard', '61', '28');
INSERT INTO public.tr_commune VALUES ('61121', 'Coulimer', '61', '28');
INSERT INTO public.tr_commune VALUES ('61122', 'Coulmer', '61', '28');
INSERT INTO public.tr_commune VALUES ('61123', 'Coulonces', '61', '28');
INSERT INTO public.tr_commune VALUES ('61124', 'La Coulonche', '61', '28');
INSERT INTO public.tr_commune VALUES ('61126', 'Coulonges-sur-Sarthe', '61', '28');
INSERT INTO public.tr_commune VALUES ('61129', 'Courgeon', '61', '28');
INSERT INTO public.tr_commune VALUES ('61130', 'Courgeoût', '61', '28');
INSERT INTO public.tr_commune VALUES ('61133', 'Courtomer', '61', '28');
INSERT INTO public.tr_commune VALUES ('61137', 'Craménil', '61', '28');
INSERT INTO public.tr_commune VALUES ('61138', 'Croisilles', '61', '28');
INSERT INTO public.tr_commune VALUES ('61139', 'Crouttes', '61', '28');
INSERT INTO public.tr_commune VALUES ('61140', 'Crulai', '61', '28');
INSERT INTO public.tr_commune VALUES ('61141', 'Cuissai', '61', '28');
INSERT INTO public.tr_commune VALUES ('61142', 'Dame-Marie', '61', '28');
INSERT INTO public.tr_commune VALUES ('61143', 'Damigny', '61', '28');
INSERT INTO public.tr_commune VALUES ('61145', 'Domfront en Poiraie', '61', '28');
INSERT INTO public.tr_commune VALUES ('61146', 'Dompierre', '61', '28');
INSERT INTO public.tr_commune VALUES ('61148', 'Durcet', '61', '28');
INSERT INTO public.tr_commune VALUES ('61149', 'Échalou', '61', '28');
INSERT INTO public.tr_commune VALUES ('61150', 'Échauffour', '61', '28');
INSERT INTO public.tr_commune VALUES ('61151', 'Écorcei', '61', '28');
INSERT INTO public.tr_commune VALUES ('61152', 'Écorches', '61', '28');
INSERT INTO public.tr_commune VALUES ('61153', 'Écouché-les-Vallées', '61', '28');
INSERT INTO public.tr_commune VALUES ('61156', 'Essay', '61', '28');
INSERT INTO public.tr_commune VALUES ('61158', 'Faverolles', '61', '28');
INSERT INTO public.tr_commune VALUES ('61159', 'Fay', '61', '28');
INSERT INTO public.tr_commune VALUES ('61160', 'Feings', '61', '28');
INSERT INTO public.tr_commune VALUES ('61162', 'La Ferrière-au-Doyen', '61', '28');
INSERT INTO public.tr_commune VALUES ('61163', 'La Ferrière-aux-Étangs', '61', '28');
INSERT INTO public.tr_commune VALUES ('61164', 'La Ferrière-Béchet', '61', '28');
INSERT INTO public.tr_commune VALUES ('61165', 'La Ferrière-Bochard', '61', '28');
INSERT INTO public.tr_commune VALUES ('61166', 'Ferrières-la-Verrerie', '61', '28');
INSERT INTO public.tr_commune VALUES ('61167', 'La Ferté-en-Ouche', '61', '28');
INSERT INTO public.tr_commune VALUES ('61168', 'La Ferté Macé', '61', '28');
INSERT INTO public.tr_commune VALUES ('61169', 'Flers', '61', '28');
INSERT INTO public.tr_commune VALUES ('61170', 'Fleuré', '61', '28');
INSERT INTO public.tr_commune VALUES ('61171', 'Fontaine-les-Bassets', '61', '28');
INSERT INTO public.tr_commune VALUES ('61176', 'Francheville', '61', '28');
INSERT INTO public.tr_commune VALUES ('61178', 'La Fresnaie-Fayel', '61', '28');
INSERT INTO public.tr_commune VALUES ('61180', 'Fresnay-le-Samson', '61', '28');
INSERT INTO public.tr_commune VALUES ('61181', 'Gacé', '61', '28');
INSERT INTO public.tr_commune VALUES ('61182', 'Gandelain', '61', '28');
INSERT INTO public.tr_commune VALUES ('61183', 'Gâprée', '61', '28');
INSERT INTO public.tr_commune VALUES ('61187', 'Les Genettes', '61', '28');
INSERT INTO public.tr_commune VALUES ('61188', 'La Genevraie', '61', '28');
INSERT INTO public.tr_commune VALUES ('61189', 'Giel-Courteilles', '61', '28');
INSERT INTO public.tr_commune VALUES ('61190', 'Ginai', '61', '28');
INSERT INTO public.tr_commune VALUES ('61192', 'Godisson', '61', '28');
INSERT INTO public.tr_commune VALUES ('61193', 'La Gonfrière', '61', '28');
INSERT INTO public.tr_commune VALUES ('61194', 'Monts-sur-Orne', '61', '28');
INSERT INTO public.tr_commune VALUES ('61195', 'Le Grais', '61', '28');
INSERT INTO public.tr_commune VALUES ('61196', 'Belforêt-en-Perche', '61', '28');
INSERT INTO public.tr_commune VALUES ('61197', 'Guêprei', '61', '28');
INSERT INTO public.tr_commune VALUES ('61198', 'Guerquesalles', '61', '28');
INSERT INTO public.tr_commune VALUES ('61199', 'Habloville', '61', '28');
INSERT INTO public.tr_commune VALUES ('61202', 'Hauterive', '61', '28');
INSERT INTO public.tr_commune VALUES ('61203', 'Héloup', '61', '28');
INSERT INTO public.tr_commune VALUES ('61206', 'L-Hôme-Chamondot', '61', '28');
INSERT INTO public.tr_commune VALUES ('61207', 'Igé', '61', '28');
INSERT INTO public.tr_commune VALUES ('61208', 'Irai', '61', '28');
INSERT INTO public.tr_commune VALUES ('61209', 'Joué-du-Bois', '61', '28');
INSERT INTO public.tr_commune VALUES ('61210', 'Joué-du-Plain', '61', '28');
INSERT INTO public.tr_commune VALUES ('61211', 'Juvigny Val d-Andaine', '61', '28');
INSERT INTO public.tr_commune VALUES ('61212', 'Juvigny-sur-Orne', '61', '28');
INSERT INTO public.tr_commune VALUES ('61213', 'Lalacelle', '61', '28');
INSERT INTO public.tr_commune VALUES ('61214', 'L-Aigle', '61', '28');
INSERT INTO public.tr_commune VALUES ('61215', 'Laleu', '61', '28');
INSERT INTO public.tr_commune VALUES ('61216', 'La Lande-de-Goult', '61', '28');
INSERT INTO public.tr_commune VALUES ('61217', 'La Lande-de-Lougé', '61', '28');
INSERT INTO public.tr_commune VALUES ('61218', 'La Lande-Patry', '61', '28');
INSERT INTO public.tr_commune VALUES ('61219', 'La Lande-Saint-Siméon', '61', '28');
INSERT INTO public.tr_commune VALUES ('61221', 'Landigou', '61', '28');
INSERT INTO public.tr_commune VALUES ('61222', 'Landisacq', '61', '28');
INSERT INTO public.tr_commune VALUES ('61224', 'Larré', '61', '28');
INSERT INTO public.tr_commune VALUES ('61225', 'Lignères', '61', '28');
INSERT INTO public.tr_commune VALUES ('61227', 'Lignou', '61', '28');
INSERT INTO public.tr_commune VALUES ('61228', 'L-Orée-d-Écouves', '61', '28');
INSERT INTO public.tr_commune VALUES ('61229', 'Loisail', '61', '28');
INSERT INTO public.tr_commune VALUES ('61230', 'Longny les Villages', '61', '28');
INSERT INTO public.tr_commune VALUES ('61232', 'Lonlay-l-Abbaye', '61', '28');
INSERT INTO public.tr_commune VALUES ('61233', 'Lonlay-le-Tesson', '61', '28');
INSERT INTO public.tr_commune VALUES ('61234', 'Lonrai', '61', '28');
INSERT INTO public.tr_commune VALUES ('61237', 'Lougé-sur-Maire', '61', '28');
INSERT INTO public.tr_commune VALUES ('61238', 'Louvières-en-Auge', '61', '28');
INSERT INTO public.tr_commune VALUES ('61240', 'Macé', '61', '28');
INSERT INTO public.tr_commune VALUES ('61241', 'La Madeleine-Bouvet', '61', '28');
INSERT INTO public.tr_commune VALUES ('61242', 'Le Mage', '61', '28');
INSERT INTO public.tr_commune VALUES ('61243', 'Magny-le-Désert', '61', '28');
INSERT INTO public.tr_commune VALUES ('61244', 'Mahéru', '61', '28');
INSERT INTO public.tr_commune VALUES ('61248', 'Mantilly', '61', '28');
INSERT INTO public.tr_commune VALUES ('61251', 'Marchemaisons', '61', '28');
INSERT INTO public.tr_commune VALUES ('61252', 'Mardilly', '61', '28');
INSERT INTO public.tr_commune VALUES ('61255', 'Mauves-sur-Huisne', '61', '28');
INSERT INTO public.tr_commune VALUES ('61256', 'Médavy', '61', '28');
INSERT INTO public.tr_commune VALUES ('61257', 'Méhoudin', '61', '28');
INSERT INTO public.tr_commune VALUES ('61258', 'Le Mêle-sur-Sarthe', '61', '28');
INSERT INTO public.tr_commune VALUES ('61259', 'Le Ménil-Bérard', '61', '28');
INSERT INTO public.tr_commune VALUES ('61260', 'Le Ménil-de-Briouze', '61', '28');
INSERT INTO public.tr_commune VALUES ('61261', 'Le Ménil-Broût', '61', '28');
INSERT INTO public.tr_commune VALUES ('61262', 'Le Ménil-Ciboult', '61', '28');
INSERT INTO public.tr_commune VALUES ('61263', 'Ménil-Erreux', '61', '28');
INSERT INTO public.tr_commune VALUES ('61264', 'Ménil-Froger', '61', '28');
INSERT INTO public.tr_commune VALUES ('61265', 'Ménil-Gondouin', '61', '28');
INSERT INTO public.tr_commune VALUES ('61266', 'Le Ménil-Guyon', '61', '28');
INSERT INTO public.tr_commune VALUES ('61267', 'Ménil-Hermei', '61', '28');
INSERT INTO public.tr_commune VALUES ('61268', 'Ménil-Hubert-en-Exmes', '61', '28');
INSERT INTO public.tr_commune VALUES ('61269', 'Ménil-Hubert-sur-Orne', '61', '28');
INSERT INTO public.tr_commune VALUES ('61271', 'Le Ménil-Scelleur', '61', '28');
INSERT INTO public.tr_commune VALUES ('61272', 'Le Ménil-Vicomte', '61', '28');
INSERT INTO public.tr_commune VALUES ('61273', 'Ménil-Vin', '61', '28');
INSERT INTO public.tr_commune VALUES ('61274', 'Les Menus', '61', '28');
INSERT INTO public.tr_commune VALUES ('61275', 'Le Merlerault', '61', '28');
INSERT INTO public.tr_commune VALUES ('61276', 'Merri', '61', '28');
INSERT INTO public.tr_commune VALUES ('61277', 'La Mesnière', '61', '28');
INSERT INTO public.tr_commune VALUES ('61278', 'Messei', '61', '28');
INSERT INTO public.tr_commune VALUES ('61279', 'Mieuxcé', '61', '28');
INSERT INTO public.tr_commune VALUES ('61281', 'Moncy', '61', '28');
INSERT INTO public.tr_commune VALUES ('61283', 'Montabard', '61', '28');
INSERT INTO public.tr_commune VALUES ('61284', 'Montchevrel', '61', '28');
INSERT INTO public.tr_commune VALUES ('61286', 'Montgaudry', '61', '28');
INSERT INTO public.tr_commune VALUES ('61287', 'Montilly-sur-Noireau', '61', '28');
INSERT INTO public.tr_commune VALUES ('61288', 'Montmerrei', '61', '28');
INSERT INTO public.tr_commune VALUES ('61289', 'Mont-Ormel', '61', '28');
INSERT INTO public.tr_commune VALUES ('61290', 'Montreuil-au-Houlme', '61', '28');
INSERT INTO public.tr_commune VALUES ('61291', 'Montreuil-la-Cambe', '61', '28');
INSERT INTO public.tr_commune VALUES ('61292', 'Montsecret-Clairefougère', '61', '28');
INSERT INTO public.tr_commune VALUES ('61293', 'Mortagne-au-Perche', '61', '28');
INSERT INTO public.tr_commune VALUES ('61294', 'Mortrée', '61', '28');
INSERT INTO public.tr_commune VALUES ('61295', 'La Motte-Fouquet', '61', '28');
INSERT INTO public.tr_commune VALUES ('61297', 'Moulins-la-Marche', '61', '28');
INSERT INTO public.tr_commune VALUES ('61298', 'Moulins-sur-Orne', '61', '28');
INSERT INTO public.tr_commune VALUES ('61300', 'Moutiers-au-Perche', '61', '28');
INSERT INTO public.tr_commune VALUES ('61301', 'Neauphe-sous-Essai', '61', '28');
INSERT INTO public.tr_commune VALUES ('61302', 'Neauphe-sur-Dive', '61', '28');
INSERT INTO public.tr_commune VALUES ('61303', 'Nécy', '61', '28');
INSERT INTO public.tr_commune VALUES ('61304', 'Neuilly-le-Bisson', '61', '28');
INSERT INTO public.tr_commune VALUES ('61307', 'Neuville-sur-Touques', '61', '28');
INSERT INTO public.tr_commune VALUES ('61308', 'Neuvy-au-Houlme', '61', '28');
INSERT INTO public.tr_commune VALUES ('61309', 'Perche en Nocé', '61', '28');
INSERT INTO public.tr_commune VALUES ('61310', 'Nonant-le-Pin', '61', '28');
INSERT INTO public.tr_commune VALUES ('61314', 'Occagnes', '61', '28');
INSERT INTO public.tr_commune VALUES ('61316', 'Ommoy', '61', '28');
INSERT INTO public.tr_commune VALUES ('61317', 'Orgères', '61', '28');
INSERT INTO public.tr_commune VALUES ('61319', 'Origny-le-Roux', '61', '28');
INSERT INTO public.tr_commune VALUES ('61321', 'Pacé', '61', '28');
INSERT INTO public.tr_commune VALUES ('61322', 'Parfondeval', '61', '28');
INSERT INTO public.tr_commune VALUES ('61323', 'Le Pas-Saint-l-Homer', '61', '28');
INSERT INTO public.tr_commune VALUES ('61324', 'Passais Villages', '61', '28');
INSERT INTO public.tr_commune VALUES ('61326', 'Perrou', '61', '28');
INSERT INTO public.tr_commune VALUES ('61327', 'Pervenchères', '61', '28');
INSERT INTO public.tr_commune VALUES ('61328', 'Le Pin-au-Haras', '61', '28');
INSERT INTO public.tr_commune VALUES ('61329', 'Le Pin-la-Garenne', '61', '28');
INSERT INTO public.tr_commune VALUES ('61330', 'Planches', '61', '28');
INSERT INTO public.tr_commune VALUES ('61331', 'Le Plantis', '61', '28');
INSERT INTO public.tr_commune VALUES ('61332', 'Pointel', '61', '28');
INSERT INTO public.tr_commune VALUES ('61333', 'Pontchardon', '61', '28');
INSERT INTO public.tr_commune VALUES ('61336', 'Pouvrai', '61', '28');
INSERT INTO public.tr_commune VALUES ('61339', 'Putanges-le-Lac', '61', '28');
INSERT INTO public.tr_commune VALUES ('61341', 'Écouves', '61', '28');
INSERT INTO public.tr_commune VALUES ('61342', 'Rai', '61', '28');
INSERT INTO public.tr_commune VALUES ('61344', 'Rânes', '61', '28');
INSERT INTO public.tr_commune VALUES ('61345', 'Rémalard en Perche', '61', '28');
INSERT INTO public.tr_commune VALUES ('61346', 'Le Renouard', '61', '28');
INSERT INTO public.tr_commune VALUES ('61347', 'Résenlieu', '61', '28');
INSERT INTO public.tr_commune VALUES ('61348', 'Réveillon', '61', '28');
INSERT INTO public.tr_commune VALUES ('61349', 'Ri', '61', '28');
INSERT INTO public.tr_commune VALUES ('61350', 'La Roche-Mabile', '61', '28');
INSERT INTO public.tr_commune VALUES ('61351', 'Roiville', '61', '28');
INSERT INTO public.tr_commune VALUES ('61352', 'Rônai', '61', '28');
INSERT INTO public.tr_commune VALUES ('61357', 'Rouperroux', '61', '28');
INSERT INTO public.tr_commune VALUES ('61358', 'Sai', '61', '28');
INSERT INTO public.tr_commune VALUES ('61360', 'Saint-Agnan-sur-Sarthe', '61', '28');
INSERT INTO public.tr_commune VALUES ('61361', 'Saint-André-de-Briouze', '61', '28');
INSERT INTO public.tr_commune VALUES ('61362', 'Saint-André-de-Messei', '61', '28');
INSERT INTO public.tr_commune VALUES ('61363', 'Saint-Aquilin-de-Corbion', '61', '28');
INSERT INTO public.tr_commune VALUES ('61365', 'Saint-Aubin-d-Appenai', '61', '28');
INSERT INTO public.tr_commune VALUES ('61366', 'Saint-Aubin-de-Bonneval', '61', '28');
INSERT INTO public.tr_commune VALUES ('61367', 'Saint-Aubin-de-Courteraie', '61', '28');
INSERT INTO public.tr_commune VALUES ('61369', 'Saint-Bômer-les-Forges', '61', '28');
INSERT INTO public.tr_commune VALUES ('61370', 'Saint-Brice', '61', '28');
INSERT INTO public.tr_commune VALUES ('61371', 'Saint-Brice-sous-Rânes', '61', '28');
INSERT INTO public.tr_commune VALUES ('61372', 'Saint-Céneri-le-Gérei', '61', '28');
INSERT INTO public.tr_commune VALUES ('61373', 'Sainte-Céronne-lès-Mortagne', '61', '28');
INSERT INTO public.tr_commune VALUES ('61374', 'Saint-Christophe-de-Chaulieu', '61', '28');
INSERT INTO public.tr_commune VALUES ('61375', 'Boischampré', '61', '28');
INSERT INTO public.tr_commune VALUES ('61376', 'Saint-Clair-de-Halouze', '61', '28');
INSERT INTO public.tr_commune VALUES ('61379', 'Saint-Cyr-la-Rosière', '61', '28');
INSERT INTO public.tr_commune VALUES ('61381', 'Saint-Denis-sur-Huisne', '61', '28');
INSERT INTO public.tr_commune VALUES ('61382', 'Saint-Denis-sur-Sarthon', '61', '28');
INSERT INTO public.tr_commune VALUES ('61384', 'Saint-Ellier-les-Bois', '61', '28');
INSERT INTO public.tr_commune VALUES ('61385', 'Saint-Evroult-de-Montfort', '61', '28');
INSERT INTO public.tr_commune VALUES ('61386', 'Saint-Evroult-Notre-Dame-du-Bois', '61', '28');
INSERT INTO public.tr_commune VALUES ('61387', 'Saint-Fraimbault', '61', '28');
INSERT INTO public.tr_commune VALUES ('61388', 'Saint-Fulgent-des-Ormes', '61', '28');
INSERT INTO public.tr_commune VALUES ('61389', 'Sainte-Gauburge-Sainte-Colombe', '61', '28');
INSERT INTO public.tr_commune VALUES ('61390', 'Saint-Georges-d-Annebecq', '61', '28');
INSERT INTO public.tr_commune VALUES ('61391', 'Saint-Georges-des-Groseillers', '61', '28');
INSERT INTO public.tr_commune VALUES ('61392', 'Saint-Germain-d-Aunay', '61', '28');
INSERT INTO public.tr_commune VALUES ('61393', 'Saint-Germain-de-Clairefeuille', '61', '28');
INSERT INTO public.tr_commune VALUES ('61394', 'Saint-Germain-de-la-Coudre', '61', '28');
INSERT INTO public.tr_commune VALUES ('61395', 'Saint-Germain-des-Grois', '61', '28');
INSERT INTO public.tr_commune VALUES ('61396', 'Saint-Germain-de-Martigny', '61', '28');
INSERT INTO public.tr_commune VALUES ('61397', 'Saint-Germain-du-Corbéis', '61', '28');
INSERT INTO public.tr_commune VALUES ('61398', 'Saint-Germain-le-Vieux', '61', '28');
INSERT INTO public.tr_commune VALUES ('61399', 'Saint-Gervais-des-Sablons', '61', '28');
INSERT INTO public.tr_commune VALUES ('61400', 'Saint-Gervais-du-Perron', '61', '28');
INSERT INTO public.tr_commune VALUES ('61401', 'Saint-Gilles-des-Marais', '61', '28');
INSERT INTO public.tr_commune VALUES ('61402', 'Saint-Hilaire-de-Briouze', '61', '28');
INSERT INTO public.tr_commune VALUES ('61404', 'Saint-Hilaire-le-Châtel', '61', '28');
INSERT INTO public.tr_commune VALUES ('61405', 'Saint-Hilaire-sur-Erre', '61', '28');
INSERT INTO public.tr_commune VALUES ('61406', 'Saint-Hilaire-sur-Risle', '61', '28');
INSERT INTO public.tr_commune VALUES ('61407', 'Sainte-Honorine-la-Chardonne', '61', '28');
INSERT INTO public.tr_commune VALUES ('61408', 'Sainte-Honorine-la-Guillaume', '61', '28');
INSERT INTO public.tr_commune VALUES ('61411', 'Saint-Jouin-de-Blavou', '61', '28');
INSERT INTO public.tr_commune VALUES ('61412', 'Saint-Julien-sur-Sarthe', '61', '28');
INSERT INTO public.tr_commune VALUES ('61413', 'Saint-Lambert-sur-Dive', '61', '28');
INSERT INTO public.tr_commune VALUES ('61414', 'Saint-Langis-lès-Mortagne', '61', '28');
INSERT INTO public.tr_commune VALUES ('61415', 'Saint-Léger-sur-Sarthe', '61', '28');
INSERT INTO public.tr_commune VALUES ('61416', 'Saint-Léonard-des-Parcs', '61', '28');
INSERT INTO public.tr_commune VALUES ('61418', 'Saint-Mard-de-Réno', '61', '28');
INSERT INTO public.tr_commune VALUES ('61419', 'Sainte-Marguerite-de-Carrouges', '61', '28');
INSERT INTO public.tr_commune VALUES ('61420', 'Sainte-Marie-la-Robert', '61', '28');
INSERT INTO public.tr_commune VALUES ('61421', 'Saint-Mars-d-Égrenne', '61', '28');
INSERT INTO public.tr_commune VALUES ('61422', 'Les Aspres', '61', '28');
INSERT INTO public.tr_commune VALUES ('61423', 'Saint-Martin-d-Écublei', '61', '28');
INSERT INTO public.tr_commune VALUES ('61424', 'Saint-Martin-des-Landes', '61', '28');
INSERT INTO public.tr_commune VALUES ('61425', 'Saint-Martin-des-Pézerits', '61', '28');
INSERT INTO public.tr_commune VALUES ('61426', 'Saint-Martin-du-Vieux-Bellême', '61', '28');
INSERT INTO public.tr_commune VALUES ('61427', 'Saint-Martin-l-Aiguillon', '61', '28');
INSERT INTO public.tr_commune VALUES ('61429', 'Charencey', '61', '28');
INSERT INTO public.tr_commune VALUES ('61432', 'Saint-Michel-Tubœuf', '61', '28');
INSERT INTO public.tr_commune VALUES ('61433', 'Saint-Nicolas-des-Bois', '61', '28');
INSERT INTO public.tr_commune VALUES ('61435', 'Saint-Nicolas-de-Sommaire', '61', '28');
INSERT INTO public.tr_commune VALUES ('61436', 'Sainte-Opportune', '61', '28');
INSERT INTO public.tr_commune VALUES ('61438', 'Saint-Ouen-de-Sécherouvre', '61', '28');
INSERT INTO public.tr_commune VALUES ('61439', 'Saint-Ouen-le-Brisoult', '61', '28');
INSERT INTO public.tr_commune VALUES ('61440', 'Saint-Ouen-sur-Iton', '61', '28');
INSERT INTO public.tr_commune VALUES ('61442', 'Saint-Patrice-du-Désert', '61', '28');
INSERT INTO public.tr_commune VALUES ('61443', 'Saint-Paul', '61', '28');
INSERT INTO public.tr_commune VALUES ('61444', 'Saint-Philbert-sur-Orne', '61', '28');
INSERT INTO public.tr_commune VALUES ('61445', 'Saint-Pierre-d-Entremont', '61', '28');
INSERT INTO public.tr_commune VALUES ('61446', 'Saint-Pierre-des-Loges', '61', '28');
INSERT INTO public.tr_commune VALUES ('61447', 'Saint-Pierre-du-Regard', '61', '28');
INSERT INTO public.tr_commune VALUES ('61448', 'Saint-Pierre-la-Bruyère', '61', '28');
INSERT INTO public.tr_commune VALUES ('61450', 'Saint-Quentin-de-Blavou', '61', '28');
INSERT INTO public.tr_commune VALUES ('61451', 'Saint-Quentin-les-Chardonnets', '61', '28');
INSERT INTO public.tr_commune VALUES ('61452', 'Saint-Roch-sur-Égrenne', '61', '28');
INSERT INTO public.tr_commune VALUES ('61453', 'Saint-Sauveur-de-Carrouges', '61', '28');
INSERT INTO public.tr_commune VALUES ('61454', 'Sainte-Scolasse-sur-Sarthe', '61', '28');
INSERT INTO public.tr_commune VALUES ('61456', 'Saint-Sulpice-sur-Risle', '61', '28');
INSERT INTO public.tr_commune VALUES ('61457', 'Saint-Symphorien-des-Bruyères', '61', '28');
INSERT INTO public.tr_commune VALUES ('61459', 'Saires-la-Verrerie', '61', '28');
INSERT INTO public.tr_commune VALUES ('61460', 'Sap-en-Auge', '61', '28');
INSERT INTO public.tr_commune VALUES ('61461', 'Le Sap-André', '61', '28');
INSERT INTO public.tr_commune VALUES ('61462', 'Sarceaux', '61', '28');
INSERT INTO public.tr_commune VALUES ('61463', 'Les Monts d-Andaine', '61', '28');
INSERT INTO public.tr_commune VALUES ('61464', 'Sées', '61', '28');
INSERT INTO public.tr_commune VALUES ('61466', 'La Selle-la-Forge', '61', '28');
INSERT INTO public.tr_commune VALUES ('61467', 'Semallé', '61', '28');
INSERT INTO public.tr_commune VALUES ('61472', 'Sévigny', '61', '28');
INSERT INTO public.tr_commune VALUES ('61473', 'Sevrai', '61', '28');
INSERT INTO public.tr_commune VALUES ('61474', 'Gouffern en Auge', '61', '28');
INSERT INTO public.tr_commune VALUES ('61475', 'Soligny-la-Trappe', '61', '28');
INSERT INTO public.tr_commune VALUES ('61476', 'Suré', '61', '28');
INSERT INTO public.tr_commune VALUES ('61479', 'Tanques', '61', '28');
INSERT INTO public.tr_commune VALUES ('61480', 'Tanville', '61', '28');
INSERT INTO public.tr_commune VALUES ('61481', 'Tellières-le-Plessis', '61', '28');
INSERT INTO public.tr_commune VALUES ('61482', 'Tessé-Froulay', '61', '28');
INSERT INTO public.tr_commune VALUES ('61483', 'Bagnoles de l-Orne Normandie', '61', '28');
INSERT INTO public.tr_commune VALUES ('61484', 'Val-au-Perche', '61', '28');
INSERT INTO public.tr_commune VALUES ('61485', 'Ticheville', '61', '28');
INSERT INTO public.tr_commune VALUES ('61486', 'Tinchebray-Bocage', '61', '28');
INSERT INTO public.tr_commune VALUES ('61487', 'Torchamp', '61', '28');
INSERT INTO public.tr_commune VALUES ('61488', 'Touquettes', '61', '28');
INSERT INTO public.tr_commune VALUES ('61490', 'Tournai-sur-Dive', '61', '28');
INSERT INTO public.tr_commune VALUES ('61491', 'Tourouvre au Perche', '61', '28');
INSERT INTO public.tr_commune VALUES ('61492', 'Trémont', '61', '28');
INSERT INTO public.tr_commune VALUES ('61493', 'La Trinité-des-Laitiers', '61', '28');
INSERT INTO public.tr_commune VALUES ('61494', 'Trun', '61', '28');
INSERT INTO public.tr_commune VALUES ('61497', 'Valframbert', '61', '28');
INSERT INTO public.tr_commune VALUES ('61498', 'Vaunoise', '61', '28');
INSERT INTO public.tr_commune VALUES ('61499', 'Les Ventes-de-Bourse', '61', '28');
INSERT INTO public.tr_commune VALUES ('61500', 'La Ventrouze', '61', '28');
INSERT INTO public.tr_commune VALUES ('61501', 'Verrières', '61', '28');
INSERT INTO public.tr_commune VALUES ('61502', 'Vidai', '61', '28');
INSERT INTO public.tr_commune VALUES ('61503', 'Vieux-Pont', '61', '28');
INSERT INTO public.tr_commune VALUES ('61505', 'Villedieu-lès-Bailleul', '61', '28');
INSERT INTO public.tr_commune VALUES ('61507', 'Villiers-sous-Mortagne', '61', '28');
INSERT INTO public.tr_commune VALUES ('61508', 'Vimoutiers', '61', '28');
INSERT INTO public.tr_commune VALUES ('61510', 'Vitrai-sous-Laigle', '61', '28');
INSERT INTO public.tr_commune VALUES ('61512', 'Les Yveteaux', '61', '28');
INSERT INTO public.tr_commune VALUES ('62001', 'Ablain-Saint-Nazaire', '62', '32');
INSERT INTO public.tr_commune VALUES ('62002', 'Ablainzevelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62003', 'Acheville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62004', 'Achicourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62005', 'Achiet-le-Grand', '62', '32');
INSERT INTO public.tr_commune VALUES ('62006', 'Achiet-le-Petit', '62', '32');
INSERT INTO public.tr_commune VALUES ('62007', 'Acq', '62', '32');
INSERT INTO public.tr_commune VALUES ('62008', 'Acquin-Westbécourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62009', 'Adinfer', '62', '32');
INSERT INTO public.tr_commune VALUES ('62010', 'Affringues', '62', '32');
INSERT INTO public.tr_commune VALUES ('62011', 'Agnez-lès-Duisans', '62', '32');
INSERT INTO public.tr_commune VALUES ('62012', 'Agnières', '62', '32');
INSERT INTO public.tr_commune VALUES ('62013', 'Agny', '62', '32');
INSERT INTO public.tr_commune VALUES ('62014', 'Aire-sur-la-Lys', '62', '32');
INSERT INTO public.tr_commune VALUES ('62015', 'Airon-Notre-Dame', '62', '32');
INSERT INTO public.tr_commune VALUES ('62016', 'Airon-Saint-Vaast', '62', '32');
INSERT INTO public.tr_commune VALUES ('62017', 'Aix-en-Ergny', '62', '32');
INSERT INTO public.tr_commune VALUES ('62018', 'Aix-en-Issart', '62', '32');
INSERT INTO public.tr_commune VALUES ('62019', 'Aix-Noulette', '62', '32');
INSERT INTO public.tr_commune VALUES ('62020', 'Alembon', '62', '32');
INSERT INTO public.tr_commune VALUES ('62021', 'Alette', '62', '32');
INSERT INTO public.tr_commune VALUES ('62022', 'Alincthun', '62', '32');
INSERT INTO public.tr_commune VALUES ('62023', 'Allouagne', '62', '32');
INSERT INTO public.tr_commune VALUES ('62024', 'Alquines', '62', '32');
INSERT INTO public.tr_commune VALUES ('62025', 'Ambleteuse', '62', '32');
INSERT INTO public.tr_commune VALUES ('62026', 'Ambricourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62027', 'Ambrines', '62', '32');
INSERT INTO public.tr_commune VALUES ('62028', 'Ames', '62', '32');
INSERT INTO public.tr_commune VALUES ('62029', 'Amettes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62030', 'Amplier', '62', '32');
INSERT INTO public.tr_commune VALUES ('62031', 'Andres', '62', '32');
INSERT INTO public.tr_commune VALUES ('62032', 'Angres', '62', '32');
INSERT INTO public.tr_commune VALUES ('62033', 'Annay', '62', '32');
INSERT INTO public.tr_commune VALUES ('62034', 'Annequin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62035', 'Annezin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62036', 'Anvin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62037', 'Anzin-Saint-Aubin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62038', 'Ardres', '62', '32');
INSERT INTO public.tr_commune VALUES ('62039', 'Arleux-en-Gohelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62040', 'Arques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62041', 'Arras', '62', '32');
INSERT INTO public.tr_commune VALUES ('62042', 'Athies', '62', '32');
INSERT INTO public.tr_commune VALUES ('62043', 'Les Attaques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62044', 'Attin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62045', 'Aubigny-en-Artois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62046', 'Aubin-Saint-Vaast', '62', '32');
INSERT INTO public.tr_commune VALUES ('62047', 'Aubrometz', '62', '32');
INSERT INTO public.tr_commune VALUES ('62048', 'Auchel', '62', '32');
INSERT INTO public.tr_commune VALUES ('62049', 'Auchy-au-Bois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62050', 'Auchy-lès-Hesdin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62051', 'Auchy-les-Mines', '62', '32');
INSERT INTO public.tr_commune VALUES ('62052', 'Audembert', '62', '32');
INSERT INTO public.tr_commune VALUES ('62053', 'Audincthun', '62', '32');
INSERT INTO public.tr_commune VALUES ('62054', 'Audinghen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62055', 'Audrehem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62056', 'Audresselles', '62', '32');
INSERT INTO public.tr_commune VALUES ('62057', 'Audruicq', '62', '32');
INSERT INTO public.tr_commune VALUES ('62058', 'Aumerval', '62', '32');
INSERT INTO public.tr_commune VALUES ('62059', 'Autingues', '62', '32');
INSERT INTO public.tr_commune VALUES ('62060', 'Auxi-le-Château', '62', '32');
INSERT INTO public.tr_commune VALUES ('62061', 'Averdoingt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62062', 'Avesnes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62063', 'Avesnes-le-Comte', '62', '32');
INSERT INTO public.tr_commune VALUES ('62064', 'Avesnes-lès-Bapaume', '62', '32');
INSERT INTO public.tr_commune VALUES ('62065', 'Avion', '62', '32');
INSERT INTO public.tr_commune VALUES ('62066', 'Avondance', '62', '32');
INSERT INTO public.tr_commune VALUES ('62067', 'Avroult', '62', '32');
INSERT INTO public.tr_commune VALUES ('62068', 'Ayette', '62', '32');
INSERT INTO public.tr_commune VALUES ('62069', 'Azincourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62070', 'Bailleul-aux-Cornailles', '62', '32');
INSERT INTO public.tr_commune VALUES ('62071', 'Bailleul-lès-Pernes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62072', 'Bailleulmont', '62', '32');
INSERT INTO public.tr_commune VALUES ('62073', 'Bailleul-Sir-Berthoult', '62', '32');
INSERT INTO public.tr_commune VALUES ('62074', 'Bailleulval', '62', '32');
INSERT INTO public.tr_commune VALUES ('62075', 'Baincthun', '62', '32');
INSERT INTO public.tr_commune VALUES ('62076', 'Bainghen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62077', 'Bajus', '62', '32');
INSERT INTO public.tr_commune VALUES ('62078', 'Balinghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62079', 'Bancourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62080', 'Bapaume', '62', '32');
INSERT INTO public.tr_commune VALUES ('62081', 'Baralle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62082', 'Barastre', '62', '32');
INSERT INTO public.tr_commune VALUES ('62083', 'Barlin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62084', 'Barly', '62', '32');
INSERT INTO public.tr_commune VALUES ('62085', 'Basseux', '62', '32');
INSERT INTO public.tr_commune VALUES ('62086', 'Bavincourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62087', 'Bayenghem-lès-Éperlecques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62088', 'Bayenghem-lès-Seninghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62089', 'Bazinghen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62090', 'Béalencourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62091', 'Beaudricourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62092', 'Beaufort-Blavincourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62093', 'Beaulencourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62094', 'Beaumerie-Saint-Martin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62095', 'Beaumetz-lès-Aire', '62', '32');
INSERT INTO public.tr_commune VALUES ('62096', 'Beaumetz-lès-Cambrai', '62', '32');
INSERT INTO public.tr_commune VALUES ('62097', 'Beaumetz-lès-Loges', '62', '32');
INSERT INTO public.tr_commune VALUES ('62099', 'Beaurains', '62', '32');
INSERT INTO public.tr_commune VALUES ('62100', 'Beaurainville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62101', 'Beauvois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62102', 'Bécourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62103', 'Béhagnies', '62', '32');
INSERT INTO public.tr_commune VALUES ('62104', 'Bellebrune', '62', '32');
INSERT INTO public.tr_commune VALUES ('62105', 'Belle-et-Houllefort', '62', '32');
INSERT INTO public.tr_commune VALUES ('62106', 'Bellonne', '62', '32');
INSERT INTO public.tr_commune VALUES ('62107', 'Bénifontaine', '62', '32');
INSERT INTO public.tr_commune VALUES ('62108', 'Berck', '62', '32');
INSERT INTO public.tr_commune VALUES ('62109', 'Bergueneuse', '62', '32');
INSERT INTO public.tr_commune VALUES ('62111', 'Berlencourt-le-Cauroy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62112', 'Berles-au-Bois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62113', 'Berles-Monchel', '62', '32');
INSERT INTO public.tr_commune VALUES ('62114', 'Bermicourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62115', 'Berneville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62116', 'Bernieulles', '62', '32');
INSERT INTO public.tr_commune VALUES ('62117', 'Bertincourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62118', 'Béthonsart', '62', '32');
INSERT INTO public.tr_commune VALUES ('62119', 'Béthune', '62', '32');
INSERT INTO public.tr_commune VALUES ('62120', 'Beugin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62121', 'Beugnâtre', '62', '32');
INSERT INTO public.tr_commune VALUES ('62122', 'Beugny', '62', '32');
INSERT INTO public.tr_commune VALUES ('62123', 'Beussent', '62', '32');
INSERT INTO public.tr_commune VALUES ('62124', 'Beutin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62125', 'Beuvrequen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62126', 'Beuvry', '62', '32');
INSERT INTO public.tr_commune VALUES ('62127', 'Bezinghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62128', 'Biache-Saint-Vaast', '62', '32');
INSERT INTO public.tr_commune VALUES ('62129', 'Biefvillers-lès-Bapaume', '62', '32');
INSERT INTO public.tr_commune VALUES ('62130', 'Bienvillers-au-Bois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62131', 'Bihucourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62132', 'Billy-Berclau', '62', '32');
INSERT INTO public.tr_commune VALUES ('62133', 'Billy-Montigny', '62', '32');
INSERT INTO public.tr_commune VALUES ('62134', 'Bimont', '62', '32');
INSERT INTO public.tr_commune VALUES ('62135', 'Blairville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62137', 'Blangerval-Blangermont', '62', '32');
INSERT INTO public.tr_commune VALUES ('62138', 'Blangy-sur-Ternoise', '62', '32');
INSERT INTO public.tr_commune VALUES ('62139', 'Blendecques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62140', 'Bléquin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62141', 'Blessy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62142', 'Blingel', '62', '32');
INSERT INTO public.tr_commune VALUES ('62143', 'Boffles', '62', '32');
INSERT INTO public.tr_commune VALUES ('62144', 'Boiry-Becquerelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62145', 'Boiry-Notre-Dame', '62', '32');
INSERT INTO public.tr_commune VALUES ('62146', 'Boiry-Saint-Martin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62147', 'Boiry-Sainte-Rictrude', '62', '32');
INSERT INTO public.tr_commune VALUES ('62148', 'Bois-Bernard', '62', '32');
INSERT INTO public.tr_commune VALUES ('62149', 'Boisdinghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62150', 'Boisjean', '62', '32');
INSERT INTO public.tr_commune VALUES ('62151', 'Boisleux-au-Mont', '62', '32');
INSERT INTO public.tr_commune VALUES ('62152', 'Boisleux-Saint-Marc', '62', '32');
INSERT INTO public.tr_commune VALUES ('62153', 'Bomy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62154', 'Bonnières', '62', '32');
INSERT INTO public.tr_commune VALUES ('62155', 'Bonningues-lès-Ardres', '62', '32');
INSERT INTO public.tr_commune VALUES ('62156', 'Bonningues-lès-Calais', '62', '32');
INSERT INTO public.tr_commune VALUES ('62157', 'Boubers-lès-Hesmond', '62', '32');
INSERT INTO public.tr_commune VALUES ('62158', 'Boubers-sur-Canche', '62', '32');
INSERT INTO public.tr_commune VALUES ('62160', 'Boulogne-sur-Mer', '62', '32');
INSERT INTO public.tr_commune VALUES ('62161', 'Bouquehault', '62', '32');
INSERT INTO public.tr_commune VALUES ('62162', 'Bourecq', '62', '32');
INSERT INTO public.tr_commune VALUES ('62163', 'Bouret-sur-Canche', '62', '32');
INSERT INTO public.tr_commune VALUES ('62164', 'Bourlon', '62', '32');
INSERT INTO public.tr_commune VALUES ('62165', 'Bournonville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62166', 'Bours', '62', '32');
INSERT INTO public.tr_commune VALUES ('62167', 'Boursin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62168', 'Bourthes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62169', 'Bouvelinghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62170', 'Bouvigny-Boyeffles', '62', '32');
INSERT INTO public.tr_commune VALUES ('62171', 'Boyaval', '62', '32');
INSERT INTO public.tr_commune VALUES ('62172', 'Boyelles', '62', '32');
INSERT INTO public.tr_commune VALUES ('62173', 'Brebières', '62', '32');
INSERT INTO public.tr_commune VALUES ('62174', 'Brêmes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62175', 'Brévillers', '62', '32');
INSERT INTO public.tr_commune VALUES ('62176', 'Bréxent-Énocq', '62', '32');
INSERT INTO public.tr_commune VALUES ('62177', 'Brimeux', '62', '32');
INSERT INTO public.tr_commune VALUES ('62178', 'Bruay-la-Buissière', '62', '32');
INSERT INTO public.tr_commune VALUES ('62179', 'Brunembert', '62', '32');
INSERT INTO public.tr_commune VALUES ('62180', 'Brias', '62', '32');
INSERT INTO public.tr_commune VALUES ('62181', 'Bucquoy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62182', 'Buire-au-Bois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62183', 'Buire-le-Sec', '62', '32');
INSERT INTO public.tr_commune VALUES ('62184', 'Buissy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62185', 'Bullecourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62186', 'Bully-les-Mines', '62', '32');
INSERT INTO public.tr_commune VALUES ('62187', 'Buneville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62188', 'Burbure', '62', '32');
INSERT INTO public.tr_commune VALUES ('62189', 'Bus', '62', '32');
INSERT INTO public.tr_commune VALUES ('62190', 'Busnes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62191', 'Caffiers', '62', '32');
INSERT INTO public.tr_commune VALUES ('62192', 'Cagnicourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62193', 'Calais', '62', '32');
INSERT INTO public.tr_commune VALUES ('62194', 'Calonne-Ricouart', '62', '32');
INSERT INTO public.tr_commune VALUES ('62195', 'Calonne-sur-la-Lys', '62', '32');
INSERT INTO public.tr_commune VALUES ('62196', 'La Calotterie', '62', '32');
INSERT INTO public.tr_commune VALUES ('62197', 'Camblain-Châtelain', '62', '32');
INSERT INTO public.tr_commune VALUES ('62198', 'Cambligneul', '62', '32');
INSERT INTO public.tr_commune VALUES ('62199', 'Camblain-l-Abbé', '62', '32');
INSERT INTO public.tr_commune VALUES ('62200', 'Cambrin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62201', 'Camiers', '62', '32');
INSERT INTO public.tr_commune VALUES ('62202', 'Campagne-lès-Boulonnais', '62', '32');
INSERT INTO public.tr_commune VALUES ('62203', 'Campagne-lès-Guines', '62', '32');
INSERT INTO public.tr_commune VALUES ('62204', 'Campagne-lès-Hesdin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62205', 'Campagne-lès-Wardrecques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62206', 'Campigneulles-les-Grandes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62207', 'Campigneulles-les-Petites', '62', '32');
INSERT INTO public.tr_commune VALUES ('62208', 'Canettemont', '62', '32');
INSERT INTO public.tr_commune VALUES ('62209', 'Canlers', '62', '32');
INSERT INTO public.tr_commune VALUES ('62211', 'Capelle-Fermont', '62', '32');
INSERT INTO public.tr_commune VALUES ('62212', 'Capelle-lès-Hesdin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62213', 'Carency', '62', '32');
INSERT INTO public.tr_commune VALUES ('62214', 'Carly', '62', '32');
INSERT INTO public.tr_commune VALUES ('62215', 'Carvin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62216', 'La Cauchie', '62', '32');
INSERT INTO public.tr_commune VALUES ('62217', 'Cauchy-à-la-Tour', '62', '32');
INSERT INTO public.tr_commune VALUES ('62218', 'Caucourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62219', 'Caumont', '62', '32');
INSERT INTO public.tr_commune VALUES ('62220', 'Cavron-Saint-Martin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62221', 'Chelers', '62', '32');
INSERT INTO public.tr_commune VALUES ('62222', 'Chériennes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62223', 'Chérisy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62224', 'Chocques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62225', 'Clairmarais', '62', '32');
INSERT INTO public.tr_commune VALUES ('62227', 'Clenleu', '62', '32');
INSERT INTO public.tr_commune VALUES ('62228', 'Clerques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62229', 'Cléty', '62', '32');
INSERT INTO public.tr_commune VALUES ('62230', 'Colembert', '62', '32');
INSERT INTO public.tr_commune VALUES ('62231', 'Colline-Beaumont', '62', '32');
INSERT INTO public.tr_commune VALUES ('62232', 'La Comté', '62', '32');
INSERT INTO public.tr_commune VALUES ('62233', 'Conchil-le-Temple', '62', '32');
INSERT INTO public.tr_commune VALUES ('62234', 'Conchy-sur-Canche', '62', '32');
INSERT INTO public.tr_commune VALUES ('62235', 'Condette', '62', '32');
INSERT INTO public.tr_commune VALUES ('62236', 'Contes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62237', 'Conteville-lès-Boulogne', '62', '32');
INSERT INTO public.tr_commune VALUES ('62238', 'Conteville-en-Ternois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62239', 'Coquelles', '62', '32');
INSERT INTO public.tr_commune VALUES ('62240', 'Corbehem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62241', 'Cormont', '62', '32');
INSERT INTO public.tr_commune VALUES ('62242', 'Couin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62243', 'Coullemont', '62', '32');
INSERT INTO public.tr_commune VALUES ('62244', 'Coulogne', '62', '32');
INSERT INTO public.tr_commune VALUES ('62245', 'Coulomby', '62', '32');
INSERT INTO public.tr_commune VALUES ('62246', 'Coupelle-Neuve', '62', '32');
INSERT INTO public.tr_commune VALUES ('62247', 'Coupelle-Vieille', '62', '32');
INSERT INTO public.tr_commune VALUES ('62248', 'Courcelles-le-Comte', '62', '32');
INSERT INTO public.tr_commune VALUES ('62249', 'Courcelles-lès-Lens', '62', '32');
INSERT INTO public.tr_commune VALUES ('62250', 'Courrières', '62', '32');
INSERT INTO public.tr_commune VALUES ('62251', 'Courset', '62', '32');
INSERT INTO public.tr_commune VALUES ('62252', 'La Couture', '62', '32');
INSERT INTO public.tr_commune VALUES ('62253', 'Couturelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62254', 'Coyecques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62255', 'Crémarest', '62', '32');
INSERT INTO public.tr_commune VALUES ('62256', 'Crépy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62257', 'Créquy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62258', 'Croisette', '62', '32');
INSERT INTO public.tr_commune VALUES ('62259', 'Croisilles', '62', '32');
INSERT INTO public.tr_commune VALUES ('62260', 'Croix-en-Ternois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62261', 'Cucq', '62', '32');
INSERT INTO public.tr_commune VALUES ('62262', 'Cuinchy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62263', 'Dainville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62264', 'Dannes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62265', 'Delettes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62266', 'Denier', '62', '32');
INSERT INTO public.tr_commune VALUES ('62267', 'Dennebrœucq', '62', '32');
INSERT INTO public.tr_commune VALUES ('62268', 'Desvres', '62', '32');
INSERT INTO public.tr_commune VALUES ('62269', 'Diéval', '62', '32');
INSERT INTO public.tr_commune VALUES ('62270', 'Divion', '62', '32');
INSERT INTO public.tr_commune VALUES ('62271', 'Dohem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62272', 'Douchy-lès-Ayette', '62', '32');
INSERT INTO public.tr_commune VALUES ('62273', 'Doudeauville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62274', 'Dourges', '62', '32');
INSERT INTO public.tr_commune VALUES ('62275', 'Douriez', '62', '32');
INSERT INTO public.tr_commune VALUES ('62276', 'Douvrin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62277', 'Drocourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62278', 'Drouvin-le-Marais', '62', '32');
INSERT INTO public.tr_commune VALUES ('62279', 'Duisans', '62', '32');
INSERT INTO public.tr_commune VALUES ('62280', 'Dury', '62', '32');
INSERT INTO public.tr_commune VALUES ('62281', 'Echinghen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62282', 'Éclimeux', '62', '32');
INSERT INTO public.tr_commune VALUES ('62283', 'Écoivres', '62', '32');
INSERT INTO public.tr_commune VALUES ('62284', 'Écourt-Saint-Quentin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62285', 'Écoust-Saint-Mein', '62', '32');
INSERT INTO public.tr_commune VALUES ('62286', 'Ecquedecques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62288', 'Ecques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62289', 'Écuires', '62', '32');
INSERT INTO public.tr_commune VALUES ('62290', 'Écurie', '62', '32');
INSERT INTO public.tr_commune VALUES ('62291', 'Éleu-dit-Leauwette', '62', '32');
INSERT INTO public.tr_commune VALUES ('62292', 'Elnes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62293', 'Embry', '62', '32');
INSERT INTO public.tr_commune VALUES ('62295', 'Enquin-lez-Guinegatte', '62', '32');
INSERT INTO public.tr_commune VALUES ('62296', 'Enquin-sur-Baillons', '62', '32');
INSERT INTO public.tr_commune VALUES ('62297', 'Éperlecques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62298', 'Épinoy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62299', 'Eps', '62', '32');
INSERT INTO public.tr_commune VALUES ('62300', 'Équihen-Plage', '62', '32');
INSERT INTO public.tr_commune VALUES ('62301', 'Équirre', '62', '32');
INSERT INTO public.tr_commune VALUES ('62302', 'Ergny', '62', '32');
INSERT INTO public.tr_commune VALUES ('62303', 'Érin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62304', 'Erny-Saint-Julien', '62', '32');
INSERT INTO public.tr_commune VALUES ('62306', 'Ervillers', '62', '32');
INSERT INTO public.tr_commune VALUES ('62307', 'Escalles', '62', '32');
INSERT INTO public.tr_commune VALUES ('62308', 'Escœuilles', '62', '32');
INSERT INTO public.tr_commune VALUES ('62309', 'Esquerdes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62310', 'Essars', '62', '32');
INSERT INTO public.tr_commune VALUES ('62311', 'Estevelles', '62', '32');
INSERT INTO public.tr_commune VALUES ('62312', 'Estrée', '62', '32');
INSERT INTO public.tr_commune VALUES ('62313', 'Estrée-Blanche', '62', '32');
INSERT INTO public.tr_commune VALUES ('62314', 'Estrée-Cauchy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62315', 'Estréelles', '62', '32');
INSERT INTO public.tr_commune VALUES ('62316', 'Estrée-Wamin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62317', 'Étaing', '62', '32');
INSERT INTO public.tr_commune VALUES ('62318', 'Étaples', '62', '32');
INSERT INTO public.tr_commune VALUES ('62319', 'Éterpigny', '62', '32');
INSERT INTO public.tr_commune VALUES ('62320', 'Étrun', '62', '32');
INSERT INTO public.tr_commune VALUES ('62321', 'Évin-Malmaison', '62', '32');
INSERT INTO public.tr_commune VALUES ('62322', 'Famechon', '62', '32');
INSERT INTO public.tr_commune VALUES ('62323', 'Fampoux', '62', '32');
INSERT INTO public.tr_commune VALUES ('62324', 'Farbus', '62', '32');
INSERT INTO public.tr_commune VALUES ('62325', 'Fauquembergues', '62', '32');
INSERT INTO public.tr_commune VALUES ('62326', 'Favreuil', '62', '32');
INSERT INTO public.tr_commune VALUES ('62327', 'Febvin-Palfart', '62', '32');
INSERT INTO public.tr_commune VALUES ('62328', 'Ferfay', '62', '32');
INSERT INTO public.tr_commune VALUES ('62329', 'Ferques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62330', 'Festubert', '62', '32');
INSERT INTO public.tr_commune VALUES ('62331', 'Feuchy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62332', 'Ficheux', '62', '32');
INSERT INTO public.tr_commune VALUES ('62333', 'Fiefs', '62', '32');
INSERT INTO public.tr_commune VALUES ('62334', 'Fiennes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62335', 'Fillièvres', '62', '32');
INSERT INTO public.tr_commune VALUES ('62336', 'Fléchin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62337', 'Flers', '62', '32');
INSERT INTO public.tr_commune VALUES ('62338', 'Fleurbaix', '62', '32');
INSERT INTO public.tr_commune VALUES ('62339', 'Fleury', '62', '32');
INSERT INTO public.tr_commune VALUES ('62340', 'Floringhem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62341', 'Foncquevillers', '62', '32');
INSERT INTO public.tr_commune VALUES ('62342', 'Fontaine-lès-Boulans', '62', '32');
INSERT INTO public.tr_commune VALUES ('62343', 'Fontaine-lès-Croisilles', '62', '32');
INSERT INTO public.tr_commune VALUES ('62344', 'Fontaine-lès-Hermans', '62', '32');
INSERT INTO public.tr_commune VALUES ('62345', 'Fontaine-l-Étalon', '62', '32');
INSERT INTO public.tr_commune VALUES ('62346', 'Fortel-en-Artois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62347', 'Fosseux', '62', '32');
INSERT INTO public.tr_commune VALUES ('62348', 'Foufflin-Ricametz', '62', '32');
INSERT INTO public.tr_commune VALUES ('62349', 'Fouquereuil', '62', '32');
INSERT INTO public.tr_commune VALUES ('62350', 'Fouquières-lès-Béthune', '62', '32');
INSERT INTO public.tr_commune VALUES ('62351', 'Fouquières-lès-Lens', '62', '32');
INSERT INTO public.tr_commune VALUES ('62352', 'Framecourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62353', 'Frémicourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62354', 'Frencq', '62', '32');
INSERT INTO public.tr_commune VALUES ('62355', 'Fresnes-lès-Montauban', '62', '32');
INSERT INTO public.tr_commune VALUES ('62356', 'Fresnicourt-le-Dolmen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62357', 'Fresnoy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62358', 'Fresnoy-en-Gohelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62359', 'Fressin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62360', 'Fréthun', '62', '32');
INSERT INTO public.tr_commune VALUES ('62361', 'Frévent', '62', '32');
INSERT INTO public.tr_commune VALUES ('62362', 'Frévillers', '62', '32');
INSERT INTO public.tr_commune VALUES ('62363', 'Frévin-Capelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62364', 'Fruges', '62', '32');
INSERT INTO public.tr_commune VALUES ('62365', 'Galametz', '62', '32');
INSERT INTO public.tr_commune VALUES ('62366', 'Gauchin-Légal', '62', '32');
INSERT INTO public.tr_commune VALUES ('62367', 'Gauchin-Verloingt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62368', 'Gaudiempré', '62', '32');
INSERT INTO public.tr_commune VALUES ('62369', 'Gavrelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62370', 'Gennes-Ivergny', '62', '32');
INSERT INTO public.tr_commune VALUES ('62371', 'Givenchy-en-Gohelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62372', 'Givenchy-le-Noble', '62', '32');
INSERT INTO public.tr_commune VALUES ('62373', 'Givenchy-lès-la-Bassée', '62', '32');
INSERT INTO public.tr_commune VALUES ('62374', 'Gomiécourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62375', 'Gommecourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62376', 'Gonnehem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62377', 'Gosnay', '62', '32');
INSERT INTO public.tr_commune VALUES ('62378', 'Gouves', '62', '32');
INSERT INTO public.tr_commune VALUES ('62379', 'Gouy-en-Artois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62380', 'Gouy-Servins', '62', '32');
INSERT INTO public.tr_commune VALUES ('62381', 'Gouy-en-Ternois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62382', 'Gouy-Saint-André', '62', '32');
INSERT INTO public.tr_commune VALUES ('62383', 'Gouy-sous-Bellonne', '62', '32');
INSERT INTO public.tr_commune VALUES ('62384', 'Graincourt-lès-Havrincourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62385', 'Grand-Rullecourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62386', 'Grenay', '62', '32');
INSERT INTO public.tr_commune VALUES ('62387', 'Grévillers', '62', '32');
INSERT INTO public.tr_commune VALUES ('62388', 'Grigny', '62', '32');
INSERT INTO public.tr_commune VALUES ('62389', 'Grincourt-lès-Pas', '62', '32');
INSERT INTO public.tr_commune VALUES ('62390', 'Groffliers', '62', '32');
INSERT INTO public.tr_commune VALUES ('62391', 'Guarbecque', '62', '32');
INSERT INTO public.tr_commune VALUES ('62392', 'Guémappe', '62', '32');
INSERT INTO public.tr_commune VALUES ('62393', 'Guemps', '62', '32');
INSERT INTO public.tr_commune VALUES ('62395', 'Guigny', '62', '32');
INSERT INTO public.tr_commune VALUES ('62396', 'Guinecourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62397', 'Guînes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62398', 'Guisy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62399', 'Habarcq', '62', '32');
INSERT INTO public.tr_commune VALUES ('62400', 'Haillicourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62401', 'Haisnes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62402', 'Halinghen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62403', 'Hallines', '62', '32');
INSERT INTO public.tr_commune VALUES ('62404', 'Halloy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62405', 'Hamblain-les-Prés', '62', '32');
INSERT INTO public.tr_commune VALUES ('62406', 'Hamelincourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62407', 'Ham-en-Artois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62408', 'Hames-Boucres', '62', '32');
INSERT INTO public.tr_commune VALUES ('62409', 'Hannescamps', '62', '32');
INSERT INTO public.tr_commune VALUES ('62410', 'Haplincourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62411', 'Haravesnes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62412', 'Hardinghen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62413', 'Harnes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62414', 'Haucourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62415', 'Haute-Avesnes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62416', 'Hautecloque', '62', '32');
INSERT INTO public.tr_commune VALUES ('62418', 'Hauteville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62419', 'Haut-Loquin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62421', 'Havrincourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62422', 'Hébuterne', '62', '32');
INSERT INTO public.tr_commune VALUES ('62423', 'Helfaut', '62', '32');
INSERT INTO public.tr_commune VALUES ('62424', 'Hendecourt-lès-Cagnicourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62425', 'Hendecourt-lès-Ransart', '62', '32');
INSERT INTO public.tr_commune VALUES ('62426', 'Héninel', '62', '32');
INSERT INTO public.tr_commune VALUES ('62427', 'Hénin-Beaumont', '62', '32');
INSERT INTO public.tr_commune VALUES ('62428', 'Hénin-sur-Cojeul', '62', '32');
INSERT INTO public.tr_commune VALUES ('62429', 'Henneveux', '62', '32');
INSERT INTO public.tr_commune VALUES ('62430', 'Hénu', '62', '32');
INSERT INTO public.tr_commune VALUES ('62432', 'Herbinghen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62433', 'Héricourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62434', 'La Herlière', '62', '32');
INSERT INTO public.tr_commune VALUES ('62435', 'Herlincourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62436', 'Herlin-le-Sec', '62', '32');
INSERT INTO public.tr_commune VALUES ('62437', 'Herly', '62', '32');
INSERT INTO public.tr_commune VALUES ('62438', 'Hermaville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62439', 'Hermelinghen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62440', 'Hermies', '62', '32');
INSERT INTO public.tr_commune VALUES ('62441', 'Hermin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62442', 'Hernicourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62443', 'Hersin-Coupigny', '62', '32');
INSERT INTO public.tr_commune VALUES ('62444', 'Hervelinghen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62445', 'Hesdigneul-lès-Béthune', '62', '32');
INSERT INTO public.tr_commune VALUES ('62446', 'Hesdigneul-lès-Boulogne', '62', '32');
INSERT INTO public.tr_commune VALUES ('62447', 'Hesdin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62448', 'Hesdin-l-Abbé', '62', '32');
INSERT INTO public.tr_commune VALUES ('62449', 'Hesmond', '62', '32');
INSERT INTO public.tr_commune VALUES ('62450', 'Hestrus', '62', '32');
INSERT INTO public.tr_commune VALUES ('62451', 'Heuchin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62452', 'Heuringhem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62453', 'Hézecques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62454', 'Hinges', '62', '32');
INSERT INTO public.tr_commune VALUES ('62455', 'Hocquinghen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62456', 'Houchin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62457', 'Houdain', '62', '32');
INSERT INTO public.tr_commune VALUES ('62458', 'Houlle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62459', 'Houvin-Houvigneul', '62', '32');
INSERT INTO public.tr_commune VALUES ('62460', 'Hubersent', '62', '32');
INSERT INTO public.tr_commune VALUES ('62461', 'Huby-Saint-Leu', '62', '32');
INSERT INTO public.tr_commune VALUES ('62462', 'Huclier', '62', '32');
INSERT INTO public.tr_commune VALUES ('62463', 'Hucqueliers', '62', '32');
INSERT INTO public.tr_commune VALUES ('62464', 'Hulluch', '62', '32');
INSERT INTO public.tr_commune VALUES ('62465', 'Humbercamps', '62', '32');
INSERT INTO public.tr_commune VALUES ('62466', 'Humbert', '62', '32');
INSERT INTO public.tr_commune VALUES ('62467', 'Humerœuille', '62', '32');
INSERT INTO public.tr_commune VALUES ('62468', 'Humières', '62', '32');
INSERT INTO public.tr_commune VALUES ('62469', 'Inchy-en-Artois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62470', 'Incourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62471', 'Bellinghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62472', 'Inxent', '62', '32');
INSERT INTO public.tr_commune VALUES ('62473', 'Isbergues', '62', '32');
INSERT INTO public.tr_commune VALUES ('62474', 'Isques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62475', 'Ivergny', '62', '32');
INSERT INTO public.tr_commune VALUES ('62476', 'Izel-lès-Équerchin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62477', 'Izel-lès-Hameau', '62', '32');
INSERT INTO public.tr_commune VALUES ('62478', 'Journy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62479', 'Labeuvrière', '62', '32');
INSERT INTO public.tr_commune VALUES ('62480', 'Labourse', '62', '32');
INSERT INTO public.tr_commune VALUES ('62481', 'Labroye', '62', '32');
INSERT INTO public.tr_commune VALUES ('62483', 'Lacres', '62', '32');
INSERT INTO public.tr_commune VALUES ('62484', 'Lagnicourt-Marcel', '62', '32');
INSERT INTO public.tr_commune VALUES ('62485', 'Laires', '62', '32');
INSERT INTO public.tr_commune VALUES ('62486', 'Lambres', '62', '32');
INSERT INTO public.tr_commune VALUES ('62487', 'Landrethun-le-Nord', '62', '32');
INSERT INTO public.tr_commune VALUES ('62488', 'Landrethun-lès-Ardres', '62', '32');
INSERT INTO public.tr_commune VALUES ('62489', 'Lapugnoy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62490', 'Lattre-Saint-Quentin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62491', 'Laventie', '62', '32');
INSERT INTO public.tr_commune VALUES ('62492', 'Lebiez', '62', '32');
INSERT INTO public.tr_commune VALUES ('62493', 'Lebucquière', '62', '32');
INSERT INTO public.tr_commune VALUES ('62494', 'Léchelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62495', 'Ledinghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62496', 'Lefaux', '62', '32');
INSERT INTO public.tr_commune VALUES ('62497', 'Leforest', '62', '32');
INSERT INTO public.tr_commune VALUES ('62498', 'Lens', '62', '32');
INSERT INTO public.tr_commune VALUES ('62499', 'Lépine', '62', '32');
INSERT INTO public.tr_commune VALUES ('62500', 'Lespesses', '62', '32');
INSERT INTO public.tr_commune VALUES ('62501', 'Lespinoy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62502', 'Lestrem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62503', 'Leubringhen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62504', 'Leulinghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62505', 'Leulinghen-Bernes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62506', 'Licques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62507', 'Liencourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62508', 'Lières', '62', '32');
INSERT INTO public.tr_commune VALUES ('62509', 'Liettres', '62', '32');
INSERT INTO public.tr_commune VALUES ('62510', 'Liévin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62511', 'Lignereuil', '62', '32');
INSERT INTO public.tr_commune VALUES ('62512', 'Ligny-lès-Aire', '62', '32');
INSERT INTO public.tr_commune VALUES ('62513', 'Ligny-sur-Canche', '62', '32');
INSERT INTO public.tr_commune VALUES ('62514', 'Ligny-Saint-Flochel', '62', '32');
INSERT INTO public.tr_commune VALUES ('62515', 'Ligny-Thilloy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62516', 'Lillers', '62', '32');
INSERT INTO public.tr_commune VALUES ('62517', 'Linghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62518', 'Linzeux', '62', '32');
INSERT INTO public.tr_commune VALUES ('62519', 'Lisbourg', '62', '32');
INSERT INTO public.tr_commune VALUES ('62520', 'Locon', '62', '32');
INSERT INTO public.tr_commune VALUES ('62521', 'La Loge', '62', '32');
INSERT INTO public.tr_commune VALUES ('62522', 'Loison-sur-Créquoise', '62', '32');
INSERT INTO public.tr_commune VALUES ('62523', 'Loison-sous-Lens', '62', '32');
INSERT INTO public.tr_commune VALUES ('62524', 'Longfossé', '62', '32');
INSERT INTO public.tr_commune VALUES ('62525', 'Longuenesse', '62', '32');
INSERT INTO public.tr_commune VALUES ('62526', 'Longueville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62527', 'Longvilliers', '62', '32');
INSERT INTO public.tr_commune VALUES ('62528', 'Loos-en-Gohelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62529', 'Lorgies', '62', '32');
INSERT INTO public.tr_commune VALUES ('62530', 'Lottinghen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62531', 'Louches', '62', '32');
INSERT INTO public.tr_commune VALUES ('62532', 'Lozinghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62533', 'Lugy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62534', 'Lumbres', '62', '32');
INSERT INTO public.tr_commune VALUES ('62535', 'La Madelaine-sous-Montreuil', '62', '32');
INSERT INTO public.tr_commune VALUES ('62536', 'Magnicourt-en-Comte', '62', '32');
INSERT INTO public.tr_commune VALUES ('62537', 'Magnicourt-sur-Canche', '62', '32');
INSERT INTO public.tr_commune VALUES ('62538', 'Maintenay', '62', '32');
INSERT INTO public.tr_commune VALUES ('62539', 'Maisnil', '62', '32');
INSERT INTO public.tr_commune VALUES ('62540', 'Maisnil-lès-Ruitz', '62', '32');
INSERT INTO public.tr_commune VALUES ('62541', 'Maisoncelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62542', 'Maizières', '62', '32');
INSERT INTO public.tr_commune VALUES ('62543', 'Mametz', '62', '32');
INSERT INTO public.tr_commune VALUES ('62544', 'Manin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62545', 'Maninghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62546', 'Maninghen-Henne', '62', '32');
INSERT INTO public.tr_commune VALUES ('62547', 'Marant', '62', '32');
INSERT INTO public.tr_commune VALUES ('62548', 'Marck', '62', '32');
INSERT INTO public.tr_commune VALUES ('62549', 'Marconne', '62', '32');
INSERT INTO public.tr_commune VALUES ('62550', 'Marconnelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62551', 'Marenla', '62', '32');
INSERT INTO public.tr_commune VALUES ('62552', 'Maresquel-Ecquemicourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62553', 'Marest', '62', '32');
INSERT INTO public.tr_commune VALUES ('62554', 'Maresville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62555', 'Marles-les-Mines', '62', '32');
INSERT INTO public.tr_commune VALUES ('62556', 'Marles-sur-Canche', '62', '32');
INSERT INTO public.tr_commune VALUES ('62557', 'Marœuil', '62', '32');
INSERT INTO public.tr_commune VALUES ('62558', 'Marquay', '62', '32');
INSERT INTO public.tr_commune VALUES ('62559', 'Marquion', '62', '32');
INSERT INTO public.tr_commune VALUES ('62560', 'Marquise', '62', '32');
INSERT INTO public.tr_commune VALUES ('62561', 'Martinpuich', '62', '32');
INSERT INTO public.tr_commune VALUES ('62562', 'Matringhem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62563', 'Mazingarbe', '62', '32');
INSERT INTO public.tr_commune VALUES ('62564', 'Mazinghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62565', 'Mencas', '62', '32');
INSERT INTO public.tr_commune VALUES ('62566', 'Menneville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62567', 'Mentque-Nortbécourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62568', 'Mercatel', '62', '32');
INSERT INTO public.tr_commune VALUES ('62569', 'Merck-Saint-Liévin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62570', 'Méricourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62571', 'Merlimont', '62', '32');
INSERT INTO public.tr_commune VALUES ('62572', 'Metz-en-Couture', '62', '32');
INSERT INTO public.tr_commune VALUES ('62573', 'Meurchin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62574', 'Mingoval', '62', '32');
INSERT INTO public.tr_commune VALUES ('62576', 'Moncheaux-lès-Frévent', '62', '32');
INSERT INTO public.tr_commune VALUES ('62577', 'Monchel-sur-Canche', '62', '32');
INSERT INTO public.tr_commune VALUES ('62578', 'Monchiet', '62', '32');
INSERT INTO public.tr_commune VALUES ('62579', 'Monchy-au-Bois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62580', 'Monchy-Breton', '62', '32');
INSERT INTO public.tr_commune VALUES ('62581', 'Monchy-Cayeux', '62', '32');
INSERT INTO public.tr_commune VALUES ('62582', 'Monchy-le-Preux', '62', '32');
INSERT INTO public.tr_commune VALUES ('62583', 'Mondicourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62584', 'Mont-Bernanchon', '62', '32');
INSERT INTO public.tr_commune VALUES ('62585', 'Montcavrel', '62', '32');
INSERT INTO public.tr_commune VALUES ('62586', 'Montenescourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62587', 'Montigny-en-Gohelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62588', 'Montreuil', '62', '32');
INSERT INTO public.tr_commune VALUES ('62589', 'Mont-Saint-Éloi', '62', '32');
INSERT INTO public.tr_commune VALUES ('62590', 'Monts-en-Ternois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62591', 'Morchies', '62', '32');
INSERT INTO public.tr_commune VALUES ('62592', 'Moringhem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62593', 'Morval', '62', '32');
INSERT INTO public.tr_commune VALUES ('62594', 'Mory', '62', '32');
INSERT INTO public.tr_commune VALUES ('62595', 'Moulle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62596', 'Mouriez', '62', '32');
INSERT INTO public.tr_commune VALUES ('62597', 'Moyenneville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62598', 'Muncq-Nieurlet', '62', '32');
INSERT INTO public.tr_commune VALUES ('62599', 'Nabringhen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62600', 'Nédon', '62', '32');
INSERT INTO public.tr_commune VALUES ('62601', 'Nédonchel', '62', '32');
INSERT INTO public.tr_commune VALUES ('62602', 'Nempont-Saint-Firmin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62603', 'Nesles', '62', '32');
INSERT INTO public.tr_commune VALUES ('62604', 'Neufchâtel-Hardelot', '62', '32');
INSERT INTO public.tr_commune VALUES ('62605', 'Neulette', '62', '32');
INSERT INTO public.tr_commune VALUES ('62606', 'Neuve-Chapelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62607', 'Neuville-au-Cornet', '62', '32');
INSERT INTO public.tr_commune VALUES ('62608', 'Neuville-Bourjonval', '62', '32');
INSERT INTO public.tr_commune VALUES ('62609', 'Neuville-Saint-Vaast', '62', '32');
INSERT INTO public.tr_commune VALUES ('62610', 'Neuville-sous-Montreuil', '62', '32');
INSERT INTO public.tr_commune VALUES ('62611', 'Neuville-Vitasse', '62', '32');
INSERT INTO public.tr_commune VALUES ('62612', 'Neuvireuil', '62', '32');
INSERT INTO public.tr_commune VALUES ('62613', 'Nielles-lès-Bléquin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62614', 'Nielles-lès-Ardres', '62', '32');
INSERT INTO public.tr_commune VALUES ('62615', 'Nielles-lès-Calais', '62', '32');
INSERT INTO public.tr_commune VALUES ('62616', 'Nœux-lès-Auxi', '62', '32');
INSERT INTO public.tr_commune VALUES ('62617', 'Nœux-les-Mines', '62', '32');
INSERT INTO public.tr_commune VALUES ('62618', 'Nordausques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62619', 'Noreuil', '62', '32');
INSERT INTO public.tr_commune VALUES ('62620', 'Norrent-Fontes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62621', 'Nortkerque', '62', '32');
INSERT INTO public.tr_commune VALUES ('62622', 'Nort-Leulinghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62623', 'Nouvelle-Église', '62', '32');
INSERT INTO public.tr_commune VALUES ('62624', 'Noyelles-Godault', '62', '32');
INSERT INTO public.tr_commune VALUES ('62625', 'Noyelles-lès-Humières', '62', '32');
INSERT INTO public.tr_commune VALUES ('62626', 'Noyelles-lès-Vermelles', '62', '32');
INSERT INTO public.tr_commune VALUES ('62627', 'Noyelles-sous-Bellonne', '62', '32');
INSERT INTO public.tr_commune VALUES ('62628', 'Noyelles-sous-Lens', '62', '32');
INSERT INTO public.tr_commune VALUES ('62629', 'Noyellette', '62', '32');
INSERT INTO public.tr_commune VALUES ('62630', 'Noyelle-Vion', '62', '32');
INSERT INTO public.tr_commune VALUES ('62631', 'Nuncq-Hautecôte', '62', '32');
INSERT INTO public.tr_commune VALUES ('62632', 'Oblinghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62633', 'Œuf-en-Ternois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62634', 'Offekerque', '62', '32');
INSERT INTO public.tr_commune VALUES ('62635', 'Offin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62636', 'Offrethun', '62', '32');
INSERT INTO public.tr_commune VALUES ('62637', 'Oignies', '62', '32');
INSERT INTO public.tr_commune VALUES ('62638', 'Oisy-le-Verger', '62', '32');
INSERT INTO public.tr_commune VALUES ('62639', 'Oppy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62640', 'Orville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62641', 'Ostreville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62642', 'Ourton', '62', '32');
INSERT INTO public.tr_commune VALUES ('62643', 'Outreau', '62', '32');
INSERT INTO public.tr_commune VALUES ('62644', 'Ouve-Wirquin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62645', 'Oye-Plage', '62', '32');
INSERT INTO public.tr_commune VALUES ('62646', 'Palluel', '62', '32');
INSERT INTO public.tr_commune VALUES ('62647', 'Le Parcq', '62', '32');
INSERT INTO public.tr_commune VALUES ('62648', 'Parenty', '62', '32');
INSERT INTO public.tr_commune VALUES ('62649', 'Pas-en-Artois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62650', 'Pelves', '62', '32');
INSERT INTO public.tr_commune VALUES ('62651', 'Penin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62652', 'Pernes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62653', 'Pernes-lès-Boulogne', '62', '32');
INSERT INTO public.tr_commune VALUES ('62654', 'Peuplingues', '62', '32');
INSERT INTO public.tr_commune VALUES ('62655', 'Pierremont', '62', '32');
INSERT INTO public.tr_commune VALUES ('62656', 'Pihem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62657', 'Pihen-lès-Guînes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62658', 'Pittefaux', '62', '32');
INSERT INTO public.tr_commune VALUES ('62659', 'Planques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62660', 'Plouvain', '62', '32');
INSERT INTO public.tr_commune VALUES ('62661', 'Bouin-Plumoison', '62', '32');
INSERT INTO public.tr_commune VALUES ('62662', 'Polincove', '62', '32');
INSERT INTO public.tr_commune VALUES ('62663', 'Pommera', '62', '32');
INSERT INTO public.tr_commune VALUES ('62664', 'Pommier', '62', '32');
INSERT INTO public.tr_commune VALUES ('62665', 'Le Ponchel', '62', '32');
INSERT INTO public.tr_commune VALUES ('62666', 'Pont-à-Vendin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62667', 'Le Portel', '62', '32');
INSERT INTO public.tr_commune VALUES ('62668', 'Prédefin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62669', 'Pressy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62670', 'Preures', '62', '32');
INSERT INTO public.tr_commune VALUES ('62671', 'Pronville-en-Artois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62672', 'Puisieux', '62', '32');
INSERT INTO public.tr_commune VALUES ('62673', 'Quéant', '62', '32');
INSERT INTO public.tr_commune VALUES ('62674', 'Quelmes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62675', 'Quercamps', '62', '32');
INSERT INTO public.tr_commune VALUES ('62676', 'Quernes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62677', 'Le Quesnoy-en-Artois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62678', 'Quesques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62679', 'Questrecques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62680', 'Quiéry-la-Motte', '62', '32');
INSERT INTO public.tr_commune VALUES ('62681', 'Quiestède', '62', '32');
INSERT INTO public.tr_commune VALUES ('62682', 'Quilen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62683', 'Quœux-Haut-Maînil', '62', '32');
INSERT INTO public.tr_commune VALUES ('62684', 'Racquinghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62685', 'Radinghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62686', 'Ramecourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62688', 'Rang-du-Fliers', '62', '32');
INSERT INTO public.tr_commune VALUES ('62689', 'Ransart', '62', '32');
INSERT INTO public.tr_commune VALUES ('62690', 'Raye-sur-Authie', '62', '32');
INSERT INTO public.tr_commune VALUES ('62691', 'Saint-Augustin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62692', 'Rebergues', '62', '32');
INSERT INTO public.tr_commune VALUES ('62693', 'Rebreuve-Ranchicourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62694', 'Rebreuve-sur-Canche', '62', '32');
INSERT INTO public.tr_commune VALUES ('62695', 'Rebreuviette', '62', '32');
INSERT INTO public.tr_commune VALUES ('62696', 'Reclinghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62697', 'Récourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62698', 'Recques-sur-Course', '62', '32');
INSERT INTO public.tr_commune VALUES ('62699', 'Recques-sur-Hem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62700', 'Regnauville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62701', 'Rely', '62', '32');
INSERT INTO public.tr_commune VALUES ('62702', 'Remilly-Wirquin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62703', 'Rémy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62704', 'Renty', '62', '32');
INSERT INTO public.tr_commune VALUES ('62705', 'Rety', '62', '32');
INSERT INTO public.tr_commune VALUES ('62706', 'Richebourg', '62', '32');
INSERT INTO public.tr_commune VALUES ('62708', 'Riencourt-lès-Bapaume', '62', '32');
INSERT INTO public.tr_commune VALUES ('62709', 'Riencourt-lès-Cagnicourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62710', 'Rimboval', '62', '32');
INSERT INTO public.tr_commune VALUES ('62711', 'Rinxent', '62', '32');
INSERT INTO public.tr_commune VALUES ('62712', 'Rivière', '62', '32');
INSERT INTO public.tr_commune VALUES ('62713', 'Robecq', '62', '32');
INSERT INTO public.tr_commune VALUES ('62714', 'Roclincourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62715', 'Rocquigny', '62', '32');
INSERT INTO public.tr_commune VALUES ('62716', 'Rodelinghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62717', 'Roëllecourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62718', 'Rœux', '62', '32');
INSERT INTO public.tr_commune VALUES ('62719', 'Rollancourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62720', 'Rombly', '62', '32');
INSERT INTO public.tr_commune VALUES ('62721', 'Roquetoire', '62', '32');
INSERT INTO public.tr_commune VALUES ('62722', 'Rougefay', '62', '32');
INSERT INTO public.tr_commune VALUES ('62723', 'Roussent', '62', '32');
INSERT INTO public.tr_commune VALUES ('62724', 'Rouvroy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62725', 'Royon', '62', '32');
INSERT INTO public.tr_commune VALUES ('62726', 'Ruisseauville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62727', 'Ruitz', '62', '32');
INSERT INTO public.tr_commune VALUES ('62728', 'Rumaucourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62729', 'Rumilly', '62', '32');
INSERT INTO public.tr_commune VALUES ('62730', 'Ruminghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62731', 'Ruyaulcourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62732', 'Sachin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62733', 'Sailly-au-Bois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62734', 'Sailly-en-Ostrevent', '62', '32');
INSERT INTO public.tr_commune VALUES ('62735', 'Sailly-Labourse', '62', '32');
INSERT INTO public.tr_commune VALUES ('62736', 'Sailly-sur-la-Lys', '62', '32');
INSERT INTO public.tr_commune VALUES ('62737', 'Sains-en-Gohelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62738', 'Sains-lès-Fressin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62739', 'Sains-lès-Marquion', '62', '32');
INSERT INTO public.tr_commune VALUES ('62740', 'Sains-lès-Pernes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62741', 'Saint-Amand', '62', '32');
INSERT INTO public.tr_commune VALUES ('62742', 'Saint-Aubin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62743', 'Sainte-Austreberthe', '62', '32');
INSERT INTO public.tr_commune VALUES ('62744', 'Sainte-Catherine', '62', '32');
INSERT INTO public.tr_commune VALUES ('62745', 'Saint-Denœux', '62', '32');
INSERT INTO public.tr_commune VALUES ('62746', 'Saint-Étienne-au-Mont', '62', '32');
INSERT INTO public.tr_commune VALUES ('62747', 'Saint-Floris', '62', '32');
INSERT INTO public.tr_commune VALUES ('62748', 'Saint-Folquin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62749', 'Saint-Georges', '62', '32');
INSERT INTO public.tr_commune VALUES ('62750', 'Saint-Hilaire-Cottes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62751', 'Saint-Inglevert', '62', '32');
INSERT INTO public.tr_commune VALUES ('62752', 'Saint-Josse', '62', '32');
INSERT INTO public.tr_commune VALUES ('62753', 'Saint-Laurent-Blangy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62754', 'Saint-Léger', '62', '32');
INSERT INTO public.tr_commune VALUES ('62755', 'Saint-Léonard', '62', '32');
INSERT INTO public.tr_commune VALUES ('62756', 'Sainte-Marie-Kerque', '62', '32');
INSERT INTO public.tr_commune VALUES ('62757', 'Saint-Martin-lez-Tatinghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62758', 'Saint-Martin-Boulogne', '62', '32');
INSERT INTO public.tr_commune VALUES ('62759', 'Saint-Martin-Choquel', '62', '32');
INSERT INTO public.tr_commune VALUES ('62760', 'Saint-Martin-d-Hardinghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62761', 'Saint-Martin-sur-Cojeul', '62', '32');
INSERT INTO public.tr_commune VALUES ('62762', 'Saint-Michel-sous-Bois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62763', 'Saint-Michel-sur-Ternoise', '62', '32');
INSERT INTO public.tr_commune VALUES ('62764', 'Saint-Nicolas', '62', '32');
INSERT INTO public.tr_commune VALUES ('62765', 'Saint-Omer', '62', '32');
INSERT INTO public.tr_commune VALUES ('62766', 'Saint-Omer-Capelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62767', 'Saint-Pol-sur-Ternoise', '62', '32');
INSERT INTO public.tr_commune VALUES ('62768', 'Saint-Rémy-au-Bois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62769', 'Saint-Tricat', '62', '32');
INSERT INTO public.tr_commune VALUES ('62770', 'Saint-Venant', '62', '32');
INSERT INTO public.tr_commune VALUES ('62771', 'Sallaumines', '62', '32');
INSERT INTO public.tr_commune VALUES ('62772', 'Salperwick', '62', '32');
INSERT INTO public.tr_commune VALUES ('62773', 'Samer', '62', '32');
INSERT INTO public.tr_commune VALUES ('62774', 'Sangatte', '62', '32');
INSERT INTO public.tr_commune VALUES ('62775', 'Sanghen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62776', 'Sapignies', '62', '32');
INSERT INTO public.tr_commune VALUES ('62777', 'Le Sars', '62', '32');
INSERT INTO public.tr_commune VALUES ('62778', 'Sars-le-Bois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62779', 'Sarton', '62', '32');
INSERT INTO public.tr_commune VALUES ('62780', 'Sauchy-Cauchy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62781', 'Sauchy-Lestrée', '62', '32');
INSERT INTO public.tr_commune VALUES ('62782', 'Saudemont', '62', '32');
INSERT INTO public.tr_commune VALUES ('62783', 'Saulchoy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62784', 'Saulty', '62', '32');
INSERT INTO public.tr_commune VALUES ('62785', 'Savy-Berlette', '62', '32');
INSERT INTO public.tr_commune VALUES ('62786', 'Selles', '62', '32');
INSERT INTO public.tr_commune VALUES ('62787', 'Sempy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62788', 'Seninghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62789', 'Senlecques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62790', 'Senlis', '62', '32');
INSERT INTO public.tr_commune VALUES ('62791', 'Séricourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62792', 'Serques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62793', 'Servins', '62', '32');
INSERT INTO public.tr_commune VALUES ('62794', 'Setques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62795', 'Sibiville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62796', 'Simencourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62797', 'Siracourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62798', 'Sombrin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62799', 'Sorrus', '62', '32');
INSERT INTO public.tr_commune VALUES ('62800', 'Souastre', '62', '32');
INSERT INTO public.tr_commune VALUES ('62801', 'Souchez', '62', '32');
INSERT INTO public.tr_commune VALUES ('62802', 'Le Souich', '62', '32');
INSERT INTO public.tr_commune VALUES ('62803', 'Surques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62804', 'Sus-Saint-Léger', '62', '32');
INSERT INTO public.tr_commune VALUES ('62805', 'Tangry', '62', '32');
INSERT INTO public.tr_commune VALUES ('62806', 'Tardinghen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62808', 'Teneur', '62', '32');
INSERT INTO public.tr_commune VALUES ('62809', 'Ternas', '62', '32');
INSERT INTO public.tr_commune VALUES ('62810', 'Thélus', '62', '32');
INSERT INTO public.tr_commune VALUES ('62811', 'Thérouanne', '62', '32');
INSERT INTO public.tr_commune VALUES ('62812', 'Thiembronne', '62', '32');
INSERT INTO public.tr_commune VALUES ('62813', 'La Thieuloye', '62', '32');
INSERT INTO public.tr_commune VALUES ('62814', 'Thièvres', '62', '32');
INSERT INTO public.tr_commune VALUES ('62815', 'Tigny-Noyelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62816', 'Tilloy-lès-Hermaville', '62', '32');
INSERT INTO public.tr_commune VALUES ('62817', 'Tilloy-lès-Mofflaines', '62', '32');
INSERT INTO public.tr_commune VALUES ('62818', 'Tilly-Capelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62819', 'Tilques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62820', 'Tincques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62821', 'Tingry', '62', '32');
INSERT INTO public.tr_commune VALUES ('62822', 'Tollent', '62', '32');
INSERT INTO public.tr_commune VALUES ('62823', 'Torcy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62824', 'Tortefontaine', '62', '32');
INSERT INTO public.tr_commune VALUES ('62825', 'Tortequesne', '62', '32');
INSERT INTO public.tr_commune VALUES ('62826', 'Le Touquet-Paris-Plage', '62', '32');
INSERT INTO public.tr_commune VALUES ('62827', 'Tournehem-sur-la-Hem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62828', 'Tramecourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62829', 'Le Transloy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62830', 'Trescault', '62', '32');
INSERT INTO public.tr_commune VALUES ('62831', 'Troisvaux', '62', '32');
INSERT INTO public.tr_commune VALUES ('62832', 'Tubersent', '62', '32');
INSERT INTO public.tr_commune VALUES ('62833', 'Vacquerie-le-Boucq', '62', '32');
INSERT INTO public.tr_commune VALUES ('62834', 'Vacqueriette-Erquières', '62', '32');
INSERT INTO public.tr_commune VALUES ('62835', 'Valhuon', '62', '32');
INSERT INTO public.tr_commune VALUES ('62836', 'Vaudricourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62837', 'Vaudringhem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62838', 'Vaulx', '62', '32');
INSERT INTO public.tr_commune VALUES ('62839', 'Vaulx-Vraucourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62840', 'Vélu', '62', '32');
INSERT INTO public.tr_commune VALUES ('62841', 'Vendin-lès-Béthune', '62', '32');
INSERT INTO public.tr_commune VALUES ('62842', 'Vendin-le-Vieil', '62', '32');
INSERT INTO public.tr_commune VALUES ('62843', 'Verchin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62844', 'Verchocq', '62', '32');
INSERT INTO public.tr_commune VALUES ('62845', 'Verlincthun', '62', '32');
INSERT INTO public.tr_commune VALUES ('62846', 'Vermelles', '62', '32');
INSERT INTO public.tr_commune VALUES ('62847', 'Verquigneul', '62', '32');
INSERT INTO public.tr_commune VALUES ('62848', 'Verquin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62849', 'Verton', '62', '32');
INSERT INTO public.tr_commune VALUES ('62850', 'Vieil-Hesdin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62851', 'Vieille-Chapelle', '62', '32');
INSERT INTO public.tr_commune VALUES ('62852', 'Vieille-Église', '62', '32');
INSERT INTO public.tr_commune VALUES ('62853', 'Vieil-Moutier', '62', '32');
INSERT INTO public.tr_commune VALUES ('62854', 'Villers-au-Bois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62855', 'Villers-au-Flos', '62', '32');
INSERT INTO public.tr_commune VALUES ('62856', 'Villers-Brûlin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62857', 'Villers-Châtel', '62', '32');
INSERT INTO public.tr_commune VALUES ('62858', 'Villers-lès-Cagnicourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62859', 'Villers-l-Hôpital', '62', '32');
INSERT INTO public.tr_commune VALUES ('62860', 'Villers-Sir-Simon', '62', '32');
INSERT INTO public.tr_commune VALUES ('62861', 'Vimy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62862', 'Vincly', '62', '32');
INSERT INTO public.tr_commune VALUES ('62863', 'Violaines', '62', '32');
INSERT INTO public.tr_commune VALUES ('62864', 'Vis-en-Artois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62865', 'Vitry-en-Artois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62866', 'Waben', '62', '32');
INSERT INTO public.tr_commune VALUES ('62867', 'Wacquinghen', '62', '32');
INSERT INTO public.tr_commune VALUES ('62868', 'Wail', '62', '32');
INSERT INTO public.tr_commune VALUES ('62869', 'Wailly', '62', '32');
INSERT INTO public.tr_commune VALUES ('62870', 'Wailly-Beaucamp', '62', '32');
INSERT INTO public.tr_commune VALUES ('62871', 'Wambercourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62872', 'Wamin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62873', 'Wancourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62874', 'Wanquetin', '62', '32');
INSERT INTO public.tr_commune VALUES ('62875', 'Wardrecques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62876', 'Warlencourt-Eaucourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62877', 'Warlincourt-lès-Pas', '62', '32');
INSERT INTO public.tr_commune VALUES ('62878', 'Warlus', '62', '32');
INSERT INTO public.tr_commune VALUES ('62879', 'Warluzel', '62', '32');
INSERT INTO public.tr_commune VALUES ('62880', 'Le Wast', '62', '32');
INSERT INTO public.tr_commune VALUES ('62881', 'Beauvoir-Wavans', '62', '32');
INSERT INTO public.tr_commune VALUES ('62882', 'Wavrans-sur-l-Aa', '62', '32');
INSERT INTO public.tr_commune VALUES ('62883', 'Wavrans-sur-Ternoise', '62', '32');
INSERT INTO public.tr_commune VALUES ('62885', 'Westrehem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62886', 'Wicquinghem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62887', 'Widehem', '62', '32');
INSERT INTO public.tr_commune VALUES ('62888', 'Wierre-au-Bois', '62', '32');
INSERT INTO public.tr_commune VALUES ('62889', 'Wierre-Effroy', '62', '32');
INSERT INTO public.tr_commune VALUES ('62890', 'Willeman', '62', '32');
INSERT INTO public.tr_commune VALUES ('62891', 'Willencourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62892', 'Willerval', '62', '32');
INSERT INTO public.tr_commune VALUES ('62893', 'Wimereux', '62', '32');
INSERT INTO public.tr_commune VALUES ('62894', 'Wimille', '62', '32');
INSERT INTO public.tr_commune VALUES ('62895', 'Wingles', '62', '32');
INSERT INTO public.tr_commune VALUES ('62896', 'Wirwignes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62897', 'Wismes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62898', 'Wisques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62899', 'Wissant', '62', '32');
INSERT INTO public.tr_commune VALUES ('62900', 'Witternesse', '62', '32');
INSERT INTO public.tr_commune VALUES ('62901', 'Wittes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62902', 'Wizernes', '62', '32');
INSERT INTO public.tr_commune VALUES ('62903', 'Zoteux', '62', '32');
INSERT INTO public.tr_commune VALUES ('62904', 'Zouafques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62905', 'Zudausques', '62', '32');
INSERT INTO public.tr_commune VALUES ('62906', 'Zutkerque', '62', '32');
INSERT INTO public.tr_commune VALUES ('62907', 'Libercourt', '62', '32');
INSERT INTO public.tr_commune VALUES ('62908', 'La Capelle-lès-Boulogne', '62', '32');
INSERT INTO public.tr_commune VALUES ('62909', 'Ytres', '62', '32');
INSERT INTO public.tr_commune VALUES ('63001', 'Aigueperse', '63', '84');
INSERT INTO public.tr_commune VALUES ('63002', 'Aix-la-Fayette', '63', '84');
INSERT INTO public.tr_commune VALUES ('63003', 'Ambert', '63', '84');
INSERT INTO public.tr_commune VALUES ('63004', 'Les Ancizes-Comps', '63', '84');
INSERT INTO public.tr_commune VALUES ('63005', 'Antoingt', '63', '84');
INSERT INTO public.tr_commune VALUES ('63006', 'Anzat-le-Luguet', '63', '84');
INSERT INTO public.tr_commune VALUES ('63007', 'Apchat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63008', 'Arconsat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63009', 'Ardes', '63', '84');
INSERT INTO public.tr_commune VALUES ('63010', 'Arlanc', '63', '84');
INSERT INTO public.tr_commune VALUES ('63011', 'Ars-les-Favets', '63', '84');
INSERT INTO public.tr_commune VALUES ('63012', 'Artonne', '63', '84');
INSERT INTO public.tr_commune VALUES ('63013', 'Aubiat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63014', 'Aubière', '63', '84');
INSERT INTO public.tr_commune VALUES ('63015', 'Aubusson-d-Auvergne', '63', '84');
INSERT INTO public.tr_commune VALUES ('63016', 'Augerolles', '63', '84');
INSERT INTO public.tr_commune VALUES ('63017', 'Augnat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63019', 'Aulnat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63020', 'Aurières', '63', '84');
INSERT INTO public.tr_commune VALUES ('63021', 'Authezat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63022', 'Auzat-la-Combelle', '63', '84');
INSERT INTO public.tr_commune VALUES ('63023', 'Auzelles', '63', '84');
INSERT INTO public.tr_commune VALUES ('63024', 'Avèze', '63', '84');
INSERT INTO public.tr_commune VALUES ('63025', 'Ayat-sur-Sioule', '63', '84');
INSERT INTO public.tr_commune VALUES ('63026', 'Aydat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63027', 'Baffie', '63', '84');
INSERT INTO public.tr_commune VALUES ('63028', 'Bagnols', '63', '84');
INSERT INTO public.tr_commune VALUES ('63029', 'Bansat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63030', 'Bas-et-Lezat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63031', 'Beaulieu', '63', '84');
INSERT INTO public.tr_commune VALUES ('63032', 'Beaumont', '63', '84');
INSERT INTO public.tr_commune VALUES ('63033', 'Beaumont-lès-Randan', '63', '84');
INSERT INTO public.tr_commune VALUES ('63034', 'Beauregard-l-Évêque', '63', '84');
INSERT INTO public.tr_commune VALUES ('63035', 'Beauregard-Vendon', '63', '84');
INSERT INTO public.tr_commune VALUES ('63036', 'Bergonne', '63', '84');
INSERT INTO public.tr_commune VALUES ('63037', 'Bertignat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63038', 'Besse-et-Saint-Anastaise', '63', '84');
INSERT INTO public.tr_commune VALUES ('63039', 'Beurières', '63', '84');
INSERT INTO public.tr_commune VALUES ('63040', 'Billom', '63', '84');
INSERT INTO public.tr_commune VALUES ('63041', 'Biollet', '63', '84');
INSERT INTO public.tr_commune VALUES ('63042', 'Blanzat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63043', 'Blot-l-Église', '63', '84');
INSERT INTO public.tr_commune VALUES ('63044', 'Bongheat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63045', 'Bort-l-Étang', '63', '84');
INSERT INTO public.tr_commune VALUES ('63046', 'Boudes', '63', '84');
INSERT INTO public.tr_commune VALUES ('63047', 'La Bourboule', '63', '84');
INSERT INTO public.tr_commune VALUES ('63048', 'Bourg-Lastic', '63', '84');
INSERT INTO public.tr_commune VALUES ('63049', 'Bouzel', '63', '84');
INSERT INTO public.tr_commune VALUES ('63050', 'Brassac-les-Mines', '63', '84');
INSERT INTO public.tr_commune VALUES ('63051', 'Brenat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63052', 'Le Breuil-sur-Couze', '63', '84');
INSERT INTO public.tr_commune VALUES ('63053', 'Briffons', '63', '84');
INSERT INTO public.tr_commune VALUES ('63054', 'Le Broc', '63', '84');
INSERT INTO public.tr_commune VALUES ('63055', 'Bromont-Lamothe', '63', '84');
INSERT INTO public.tr_commune VALUES ('63056', 'Brousse', '63', '84');
INSERT INTO public.tr_commune VALUES ('63057', 'Le Brugeron', '63', '84');
INSERT INTO public.tr_commune VALUES ('63058', 'Bulhon', '63', '84');
INSERT INTO public.tr_commune VALUES ('63059', 'Busséol', '63', '84');
INSERT INTO public.tr_commune VALUES ('63060', 'Bussières', '63', '84');
INSERT INTO public.tr_commune VALUES ('63061', 'Bussières-et-Pruns', '63', '84');
INSERT INTO public.tr_commune VALUES ('63062', 'Buxières-sous-Montaigut', '63', '84');
INSERT INTO public.tr_commune VALUES ('63063', 'Cébazat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63064', 'La Celle', '63', '84');
INSERT INTO public.tr_commune VALUES ('63065', 'Ceilloux', '63', '84');
INSERT INTO public.tr_commune VALUES ('63066', 'Celles-sur-Durolle', '63', '84');
INSERT INTO public.tr_commune VALUES ('63067', 'La Cellette', '63', '84');
INSERT INTO public.tr_commune VALUES ('63069', 'Le Cendre', '63', '84');
INSERT INTO public.tr_commune VALUES ('63070', 'Ceyrat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63071', 'Ceyssat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63072', 'Chabreloche', '63', '84');
INSERT INTO public.tr_commune VALUES ('63073', 'Chadeleuf', '63', '84');
INSERT INTO public.tr_commune VALUES ('63074', 'Chalus', '63', '84');
INSERT INTO public.tr_commune VALUES ('63075', 'Chamalières', '63', '84');
INSERT INTO public.tr_commune VALUES ('63076', 'Chambon-sur-Dolore', '63', '84');
INSERT INTO public.tr_commune VALUES ('63077', 'Chambon-sur-Lac', '63', '84');
INSERT INTO public.tr_commune VALUES ('63079', 'Champagnat-le-Jeune', '63', '84');
INSERT INTO public.tr_commune VALUES ('63080', 'Champeix', '63', '84');
INSERT INTO public.tr_commune VALUES ('63081', 'Champétières', '63', '84');
INSERT INTO public.tr_commune VALUES ('63082', 'Champs', '63', '84');
INSERT INTO public.tr_commune VALUES ('63083', 'Chanat-la-Mouteyre', '63', '84');
INSERT INTO public.tr_commune VALUES ('63084', 'Chanonat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63085', 'Chapdes-Beaufort', '63', '84');
INSERT INTO public.tr_commune VALUES ('63086', 'La Chapelle-Agnon', '63', '84');
INSERT INTO public.tr_commune VALUES ('63087', 'La Chapelle-Marcousse', '63', '84');
INSERT INTO public.tr_commune VALUES ('63088', 'La Chapelle-sur-Usson', '63', '84');
INSERT INTO public.tr_commune VALUES ('63089', 'Chappes', '63', '84');
INSERT INTO public.tr_commune VALUES ('63090', 'Chaptuzat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63091', 'Charbonnier-les-Mines', '63', '84');
INSERT INTO public.tr_commune VALUES ('63092', 'Charbonnières-les-Varennes', '63', '84');
INSERT INTO public.tr_commune VALUES ('63093', 'Charbonnières-les-Vieilles', '63', '84');
INSERT INTO public.tr_commune VALUES ('63094', 'Charensat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63095', 'Charnat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63096', 'Chas', '63', '84');
INSERT INTO public.tr_commune VALUES ('63097', 'Chassagne', '63', '84');
INSERT INTO public.tr_commune VALUES ('63098', 'Chastreix', '63', '84');
INSERT INTO public.tr_commune VALUES ('63099', 'Châteaugay', '63', '84');
INSERT INTO public.tr_commune VALUES ('63100', 'Châteauneuf-les-Bains', '63', '84');
INSERT INTO public.tr_commune VALUES ('63101', 'Château-sur-Cher', '63', '84');
INSERT INTO public.tr_commune VALUES ('63102', 'Châteldon', '63', '84');
INSERT INTO public.tr_commune VALUES ('63103', 'Châtel-Guyon', '63', '84');
INSERT INTO public.tr_commune VALUES ('63104', 'La Chaulme', '63', '84');
INSERT INTO public.tr_commune VALUES ('63105', 'Chaumont-le-Bourg', '63', '84');
INSERT INTO public.tr_commune VALUES ('63106', 'Chauriat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63107', 'Chavaroux', '63', '84');
INSERT INTO public.tr_commune VALUES ('63108', 'Le Cheix', '63', '84');
INSERT INTO public.tr_commune VALUES ('63109', 'Chidrac', '63', '84');
INSERT INTO public.tr_commune VALUES ('63110', 'Cisternes-la-Forêt', '63', '84');
INSERT INTO public.tr_commune VALUES ('63111', 'Clémensat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63112', 'Clerlande', '63', '84');
INSERT INTO public.tr_commune VALUES ('63113', 'Clermont-Ferrand', '63', '84');
INSERT INTO public.tr_commune VALUES ('63114', 'Collanges', '63', '84');
INSERT INTO public.tr_commune VALUES ('63115', 'Combrailles', '63', '84');
INSERT INTO public.tr_commune VALUES ('63116', 'Combronde', '63', '84');
INSERT INTO public.tr_commune VALUES ('63117', 'Compains', '63', '84');
INSERT INTO public.tr_commune VALUES ('63118', 'Condat-en-Combraille', '63', '84');
INSERT INTO public.tr_commune VALUES ('63119', 'Condat-lès-Montboissier', '63', '84');
INSERT INTO public.tr_commune VALUES ('63120', 'Corent', '63', '84');
INSERT INTO public.tr_commune VALUES ('63121', 'Coudes', '63', '84');
INSERT INTO public.tr_commune VALUES ('63122', 'Courgoul', '63', '84');
INSERT INTO public.tr_commune VALUES ('63123', 'Cournols', '63', '84');
INSERT INTO public.tr_commune VALUES ('63124', 'Cournon-d-Auvergne', '63', '84');
INSERT INTO public.tr_commune VALUES ('63125', 'Courpière', '63', '84');
INSERT INTO public.tr_commune VALUES ('63126', 'Le Crest', '63', '84');
INSERT INTO public.tr_commune VALUES ('63128', 'Crevant-Laveine', '63', '84');
INSERT INTO public.tr_commune VALUES ('63129', 'Cros', '63', '84');
INSERT INTO public.tr_commune VALUES ('63130', 'La Crouzille', '63', '84');
INSERT INTO public.tr_commune VALUES ('63131', 'Culhat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63132', 'Cunlhat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63134', 'Dauzat-sur-Vodable', '63', '84');
INSERT INTO public.tr_commune VALUES ('63135', 'Davayat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63136', 'Domaize', '63', '84');
INSERT INTO public.tr_commune VALUES ('63137', 'Doranges', '63', '84');
INSERT INTO public.tr_commune VALUES ('63138', 'Dorat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63139', 'Dore-l-Église', '63', '84');
INSERT INTO public.tr_commune VALUES ('63140', 'Durmignat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63141', 'Durtol', '63', '84');
INSERT INTO public.tr_commune VALUES ('63142', 'Échandelys', '63', '84');
INSERT INTO public.tr_commune VALUES ('63143', 'Effiat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63144', 'Égliseneuve-d-Entraigues', '63', '84');
INSERT INTO public.tr_commune VALUES ('63145', 'Égliseneuve-des-Liards', '63', '84');
INSERT INTO public.tr_commune VALUES ('63146', 'Égliseneuve-près-Billom', '63', '84');
INSERT INTO public.tr_commune VALUES ('63147', 'Églisolles', '63', '84');
INSERT INTO public.tr_commune VALUES ('63148', 'Ennezat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63149', 'Entraigues', '63', '84');
INSERT INTO public.tr_commune VALUES ('63150', 'Enval', '63', '84');
INSERT INTO public.tr_commune VALUES ('63151', 'Escoutoux', '63', '84');
INSERT INTO public.tr_commune VALUES ('63152', 'Espinasse', '63', '84');
INSERT INTO public.tr_commune VALUES ('63153', 'Espinchal', '63', '84');
INSERT INTO public.tr_commune VALUES ('63154', 'Espirat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63155', 'Estandeuil', '63', '84');
INSERT INTO public.tr_commune VALUES ('63156', 'Esteil', '63', '84');
INSERT INTO public.tr_commune VALUES ('63157', 'Fayet-le-Château', '63', '84');
INSERT INTO public.tr_commune VALUES ('63158', 'Fayet-Ronaye', '63', '84');
INSERT INTO public.tr_commune VALUES ('63159', 'Fernoël', '63', '84');
INSERT INTO public.tr_commune VALUES ('63160', 'Aulhat-Flat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63161', 'La Forie', '63', '84');
INSERT INTO public.tr_commune VALUES ('63162', 'Fournols', '63', '84');
INSERT INTO public.tr_commune VALUES ('63163', 'Gelles', '63', '84');
INSERT INTO public.tr_commune VALUES ('63164', 'Gerzat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63165', 'Giat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63166', 'Gignat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63167', 'Gimeaux', '63', '84');
INSERT INTO public.tr_commune VALUES ('63168', 'Glaine-Montaigut', '63', '84');
INSERT INTO public.tr_commune VALUES ('63169', 'La Godivelle', '63', '84');
INSERT INTO public.tr_commune VALUES ('63170', 'La Goutelle', '63', '84');
INSERT INTO public.tr_commune VALUES ('63171', 'Gouttières', '63', '84');
INSERT INTO public.tr_commune VALUES ('63172', 'Grandeyrolles', '63', '84');
INSERT INTO public.tr_commune VALUES ('63173', 'Grandrif', '63', '84');
INSERT INTO public.tr_commune VALUES ('63174', 'Grandval', '63', '84');
INSERT INTO public.tr_commune VALUES ('63175', 'Herment', '63', '84');
INSERT INTO public.tr_commune VALUES ('63176', 'Heume-l-Église', '63', '84');
INSERT INTO public.tr_commune VALUES ('63177', 'Isserteaux', '63', '84');
INSERT INTO public.tr_commune VALUES ('63178', 'Issoire', '63', '84');
INSERT INTO public.tr_commune VALUES ('63179', 'Job', '63', '84');
INSERT INTO public.tr_commune VALUES ('63180', 'Joze', '63', '84');
INSERT INTO public.tr_commune VALUES ('63181', 'Jozerand', '63', '84');
INSERT INTO public.tr_commune VALUES ('63182', 'Jumeaux', '63', '84');
INSERT INTO public.tr_commune VALUES ('63183', 'Labessette', '63', '84');
INSERT INTO public.tr_commune VALUES ('63184', 'Lachaux', '63', '84');
INSERT INTO public.tr_commune VALUES ('63185', 'Lamontgie', '63', '84');
INSERT INTO public.tr_commune VALUES ('63186', 'Landogne', '63', '84');
INSERT INTO public.tr_commune VALUES ('63187', 'Lapeyrouse', '63', '84');
INSERT INTO public.tr_commune VALUES ('63188', 'Laps', '63', '84');
INSERT INTO public.tr_commune VALUES ('63189', 'Laqueuille', '63', '84');
INSERT INTO public.tr_commune VALUES ('63190', 'Larodde', '63', '84');
INSERT INTO public.tr_commune VALUES ('63191', 'Lastic', '63', '84');
INSERT INTO public.tr_commune VALUES ('63192', 'La Tour-d-Auvergne', '63', '84');
INSERT INTO public.tr_commune VALUES ('63193', 'Lempdes', '63', '84');
INSERT INTO public.tr_commune VALUES ('63194', 'Lempty', '63', '84');
INSERT INTO public.tr_commune VALUES ('63195', 'Lezoux', '63', '84');
INSERT INTO public.tr_commune VALUES ('63196', 'Limons', '63', '84');
INSERT INTO public.tr_commune VALUES ('63197', 'Lisseuil', '63', '84');
INSERT INTO public.tr_commune VALUES ('63198', 'Loubeyrat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63199', 'Ludesse', '63', '84');
INSERT INTO public.tr_commune VALUES ('63200', 'Lussat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63201', 'Luzillat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63202', 'Madriat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63203', 'Malauzat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63204', 'Malintrat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63205', 'Manglieu', '63', '84');
INSERT INTO public.tr_commune VALUES ('63206', 'Manzat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63207', 'Marat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63208', 'Marcillat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63209', 'Mareugheol', '63', '84');
INSERT INTO public.tr_commune VALUES ('63210', 'Maringues', '63', '84');
INSERT INTO public.tr_commune VALUES ('63211', 'Marsac-en-Livradois', '63', '84');
INSERT INTO public.tr_commune VALUES ('63212', 'Marsat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63213', 'Les Martres-d-Artière', '63', '84');
INSERT INTO public.tr_commune VALUES ('63214', 'Les Martres-de-Veyre', '63', '84');
INSERT INTO public.tr_commune VALUES ('63215', 'Martres-sur-Morge', '63', '84');
INSERT INTO public.tr_commune VALUES ('63216', 'Mauzun', '63', '84');
INSERT INTO public.tr_commune VALUES ('63218', 'Mayres', '63', '84');
INSERT INTO public.tr_commune VALUES ('63219', 'Mazaye', '63', '84');
INSERT INTO public.tr_commune VALUES ('63220', 'Mazoires', '63', '84');
INSERT INTO public.tr_commune VALUES ('63221', 'Medeyrolles', '63', '84');
INSERT INTO public.tr_commune VALUES ('63222', 'Meilhaud', '63', '84');
INSERT INTO public.tr_commune VALUES ('63223', 'Menat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63224', 'Ménétrol', '63', '84');
INSERT INTO public.tr_commune VALUES ('63225', 'Messeix', '63', '84');
INSERT INTO public.tr_commune VALUES ('63226', 'Mur-sur-Allier', '63', '84');
INSERT INTO public.tr_commune VALUES ('63227', 'Mirefleurs', '63', '84');
INSERT INTO public.tr_commune VALUES ('63228', 'Miremont', '63', '84');
INSERT INTO public.tr_commune VALUES ('63229', 'Moissat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63230', 'Le Monestier', '63', '84');
INSERT INTO public.tr_commune VALUES ('63231', 'La Monnerie-le-Montel', '63', '84');
INSERT INTO public.tr_commune VALUES ('63232', 'Mons', '63', '84');
INSERT INTO public.tr_commune VALUES ('63233', 'Montaigut', '63', '84');
INSERT INTO public.tr_commune VALUES ('63234', 'Montaigut-le-Blanc', '63', '84');
INSERT INTO public.tr_commune VALUES ('63235', 'Montcel', '63', '84');
INSERT INTO public.tr_commune VALUES ('63236', 'Mont-Dore', '63', '84');
INSERT INTO public.tr_commune VALUES ('63237', 'Montel-de-Gelat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63238', 'Montfermy', '63', '84');
INSERT INTO public.tr_commune VALUES ('63239', 'Montmorin', '63', '84');
INSERT INTO public.tr_commune VALUES ('63240', 'Montpensier', '63', '84');
INSERT INTO public.tr_commune VALUES ('63241', 'Montpeyroux', '63', '84');
INSERT INTO public.tr_commune VALUES ('63242', 'Moriat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63243', 'Moureuille', '63', '84');
INSERT INTO public.tr_commune VALUES ('63244', 'Chambaron sur Morge', '63', '84');
INSERT INTO public.tr_commune VALUES ('63245', 'Mozac', '63', '84');
INSERT INTO public.tr_commune VALUES ('63246', 'Murat-le-Quaire', '63', '84');
INSERT INTO public.tr_commune VALUES ('63247', 'Murol', '63', '84');
INSERT INTO public.tr_commune VALUES ('63248', 'Nébouzat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63249', 'Néronde-sur-Dore', '63', '84');
INSERT INTO public.tr_commune VALUES ('63250', 'Neschers', '63', '84');
INSERT INTO public.tr_commune VALUES ('63251', 'Neuf-Église', '63', '84');
INSERT INTO public.tr_commune VALUES ('63252', 'Neuville', '63', '84');
INSERT INTO public.tr_commune VALUES ('63253', 'Noalhat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63254', 'Nohanent', '63', '84');
INSERT INTO public.tr_commune VALUES ('63255', 'Nonette-Orsonnette', '63', '84');
INSERT INTO public.tr_commune VALUES ('63256', 'Novacelles', '63', '84');
INSERT INTO public.tr_commune VALUES ('63257', 'Olby', '63', '84');
INSERT INTO public.tr_commune VALUES ('63258', 'Olliergues', '63', '84');
INSERT INTO public.tr_commune VALUES ('63259', 'Olloix', '63', '84');
INSERT INTO public.tr_commune VALUES ('63260', 'Olmet', '63', '84');
INSERT INTO public.tr_commune VALUES ('63261', 'Orbeil', '63', '84');
INSERT INTO public.tr_commune VALUES ('63262', 'Orcet', '63', '84');
INSERT INTO public.tr_commune VALUES ('63263', 'Orcines', '63', '84');
INSERT INTO public.tr_commune VALUES ('63264', 'Orcival', '63', '84');
INSERT INTO public.tr_commune VALUES ('63265', 'Orléat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63267', 'Palladuc', '63', '84');
INSERT INTO public.tr_commune VALUES ('63268', 'Pardines', '63', '84');
INSERT INTO public.tr_commune VALUES ('63269', 'Parent', '63', '84');
INSERT INTO public.tr_commune VALUES ('63270', 'Parentignat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63271', 'Paslières', '63', '84');
INSERT INTO public.tr_commune VALUES ('63272', 'Pérignat-lès-Sarliève', '63', '84');
INSERT INTO public.tr_commune VALUES ('63273', 'Pérignat-sur-Allier', '63', '84');
INSERT INTO public.tr_commune VALUES ('63274', 'Perpezat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63275', 'Perrier', '63', '84');
INSERT INTO public.tr_commune VALUES ('63276', 'Peschadoires', '63', '84');
INSERT INTO public.tr_commune VALUES ('63277', 'Peslières', '63', '84');
INSERT INTO public.tr_commune VALUES ('63278', 'Pessat-Villeneuve', '63', '84');
INSERT INTO public.tr_commune VALUES ('63279', 'Picherande', '63', '84');
INSERT INTO public.tr_commune VALUES ('63280', 'Pignols', '63', '84');
INSERT INTO public.tr_commune VALUES ('63281', 'Pionsat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63282', 'Plauzat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63283', 'Pontaumur', '63', '84');
INSERT INTO public.tr_commune VALUES ('63284', 'Pont-du-Château', '63', '84');
INSERT INTO public.tr_commune VALUES ('63285', 'Pontgibaud', '63', '84');
INSERT INTO public.tr_commune VALUES ('63286', 'Pouzol', '63', '84');
INSERT INTO public.tr_commune VALUES ('63287', 'Les Pradeaux', '63', '84');
INSERT INTO public.tr_commune VALUES ('63288', 'Prompsat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63289', 'Prondines', '63', '84');
INSERT INTO public.tr_commune VALUES ('63290', 'Pulvérières', '63', '84');
INSERT INTO public.tr_commune VALUES ('63291', 'Puy-Guillaume', '63', '84');
INSERT INTO public.tr_commune VALUES ('63292', 'Puy-Saint-Gulmier', '63', '84');
INSERT INTO public.tr_commune VALUES ('63293', 'Le Quartier', '63', '84');
INSERT INTO public.tr_commune VALUES ('63294', 'Queuille', '63', '84');
INSERT INTO public.tr_commune VALUES ('63295', 'Randan', '63', '84');
INSERT INTO public.tr_commune VALUES ('63296', 'Ravel', '63', '84');
INSERT INTO public.tr_commune VALUES ('63297', 'Reignat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63298', 'La Renaudie', '63', '84');
INSERT INTO public.tr_commune VALUES ('63299', 'Rentières', '63', '84');
INSERT INTO public.tr_commune VALUES ('63300', 'Riom', '63', '84');
INSERT INTO public.tr_commune VALUES ('63301', 'Ris', '63', '84');
INSERT INTO public.tr_commune VALUES ('63302', 'La Roche-Blanche', '63', '84');
INSERT INTO public.tr_commune VALUES ('63303', 'Roche-Charles-la-Mayrand', '63', '84');
INSERT INTO public.tr_commune VALUES ('63304', 'Roche-d-Agoux', '63', '84');
INSERT INTO public.tr_commune VALUES ('63305', 'Rochefort-Montagne', '63', '84');
INSERT INTO public.tr_commune VALUES ('63306', 'La Roche-Noire', '63', '84');
INSERT INTO public.tr_commune VALUES ('63307', 'Romagnat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63308', 'Royat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63309', 'Saillant', '63', '84');
INSERT INTO public.tr_commune VALUES ('63310', 'Sainte-Agathe', '63', '84');
INSERT INTO public.tr_commune VALUES ('63311', 'Saint-Agoulin', '63', '84');
INSERT INTO public.tr_commune VALUES ('63312', 'Saint-Alyre-d-Arlanc', '63', '84');
INSERT INTO public.tr_commune VALUES ('63313', 'Saint-Alyre-ès-Montagne', '63', '84');
INSERT INTO public.tr_commune VALUES ('63314', 'Saint-Amant-Roche-Savine', '63', '84');
INSERT INTO public.tr_commune VALUES ('63315', 'Saint-Amant-Tallende', '63', '84');
INSERT INTO public.tr_commune VALUES ('63317', 'Saint-André-le-Coq', '63', '84');
INSERT INTO public.tr_commune VALUES ('63318', 'Saint-Angel', '63', '84');
INSERT INTO public.tr_commune VALUES ('63319', 'Saint-Anthème', '63', '84');
INSERT INTO public.tr_commune VALUES ('63320', 'Saint-Avit', '63', '84');
INSERT INTO public.tr_commune VALUES ('63321', 'Saint-Babel', '63', '84');
INSERT INTO public.tr_commune VALUES ('63322', 'Saint-Beauzire', '63', '84');
INSERT INTO public.tr_commune VALUES ('63323', 'Saint-Bonnet-le-Bourg', '63', '84');
INSERT INTO public.tr_commune VALUES ('63324', 'Saint-Bonnet-le-Chastel', '63', '84');
INSERT INTO public.tr_commune VALUES ('63325', 'Saint-Bonnet-lès-Allier', '63', '84');
INSERT INTO public.tr_commune VALUES ('63326', 'Saint-Bonnet-près-Orcival', '63', '84');
INSERT INTO public.tr_commune VALUES ('63327', 'Saint-Bonnet-près-Riom', '63', '84');
INSERT INTO public.tr_commune VALUES ('63328', 'Sainte-Catherine', '63', '84');
INSERT INTO public.tr_commune VALUES ('63329', 'Sainte-Christine', '63', '84');
INSERT INTO public.tr_commune VALUES ('63330', 'Saint-Cirgues-sur-Couze', '63', '84');
INSERT INTO public.tr_commune VALUES ('63331', 'Saint-Clément-de-Valorgue', '63', '84');
INSERT INTO public.tr_commune VALUES ('63332', 'Saint-Clément-de-Régnat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63333', 'Saint-Denis-Combarnazat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63334', 'Saint-Dier-d-Auvergne', '63', '84');
INSERT INTO public.tr_commune VALUES ('63335', 'Saint-Diéry', '63', '84');
INSERT INTO public.tr_commune VALUES ('63336', 'Saint-Donat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63337', 'Saint-Éloy-la-Glacière', '63', '84');
INSERT INTO public.tr_commune VALUES ('63338', 'Saint-Éloy-les-Mines', '63', '84');
INSERT INTO public.tr_commune VALUES ('63339', 'Saint-Étienne-des-Champs', '63', '84');
INSERT INTO public.tr_commune VALUES ('63340', 'Saint-Étienne-sur-Usson', '63', '84');
INSERT INTO public.tr_commune VALUES ('63341', 'Saint-Ferréol-des-Côtes', '63', '84');
INSERT INTO public.tr_commune VALUES ('63342', 'Saint-Floret', '63', '84');
INSERT INTO public.tr_commune VALUES ('63343', 'Saint-Flour-l-Étang', '63', '84');
INSERT INTO public.tr_commune VALUES ('63344', 'Saint-Gal-sur-Sioule', '63', '84');
INSERT INTO public.tr_commune VALUES ('63345', 'Saint-Genès-Champanelle', '63', '84');
INSERT INTO public.tr_commune VALUES ('63346', 'Saint-Genès-Champespe', '63', '84');
INSERT INTO public.tr_commune VALUES ('63347', 'Saint-Genès-du-Retz', '63', '84');
INSERT INTO public.tr_commune VALUES ('63348', 'Saint-Genès-la-Tourette', '63', '84');
INSERT INTO public.tr_commune VALUES ('63349', 'Saint-Georges-de-Mons', '63', '84');
INSERT INTO public.tr_commune VALUES ('63350', 'Saint-Georges-sur-Allier', '63', '84');
INSERT INTO public.tr_commune VALUES ('63351', 'Saint-Germain-près-Herment', '63', '84');
INSERT INTO public.tr_commune VALUES ('63352', 'Saint-Germain-Lembron', '63', '84');
INSERT INTO public.tr_commune VALUES ('63353', 'Saint-Germain-l-Herm', '63', '84');
INSERT INTO public.tr_commune VALUES ('63354', 'Saint-Gervais-d-Auvergne', '63', '84');
INSERT INTO public.tr_commune VALUES ('63355', 'Saint-Gervais-sous-Meymont', '63', '84');
INSERT INTO public.tr_commune VALUES ('63356', 'Saint-Gervazy', '63', '84');
INSERT INTO public.tr_commune VALUES ('63357', 'Saint-Hérent', '63', '84');
INSERT INTO public.tr_commune VALUES ('63358', 'Saint-Hilaire-la-Croix', '63', '84');
INSERT INTO public.tr_commune VALUES ('63359', 'Saint-Hilaire-les-Monges', '63', '84');
INSERT INTO public.tr_commune VALUES ('63360', 'Saint-Hilaire', '63', '84');
INSERT INTO public.tr_commune VALUES ('63362', 'Saint-Ignat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63363', 'Saint-Jacques-d-Ambur', '63', '84');
INSERT INTO public.tr_commune VALUES ('63364', 'Saint-Jean-d-Heurs', '63', '84');
INSERT INTO public.tr_commune VALUES ('63365', 'Saint-Jean-des-Ollières', '63', '84');
INSERT INTO public.tr_commune VALUES ('63366', 'Saint-Jean-en-Val', '63', '84');
INSERT INTO public.tr_commune VALUES ('63367', 'Saint-Jean-Saint-Gervais', '63', '84');
INSERT INTO public.tr_commune VALUES ('63368', 'Saint-Julien-de-Coppel', '63', '84');
INSERT INTO public.tr_commune VALUES ('63369', 'Saint-Julien-la-Geneste', '63', '84');
INSERT INTO public.tr_commune VALUES ('63370', 'Saint-Julien-Puy-Lavèze', '63', '84');
INSERT INTO public.tr_commune VALUES ('63371', 'Saint-Just', '63', '84');
INSERT INTO public.tr_commune VALUES ('63372', 'Saint-Laure', '63', '84');
INSERT INTO public.tr_commune VALUES ('63373', 'Saint-Maigner', '63', '84');
INSERT INTO public.tr_commune VALUES ('63374', 'Saint-Martin-des-Olmes', '63', '84');
INSERT INTO public.tr_commune VALUES ('63375', 'Saint-Martin-des-Plains', '63', '84');
INSERT INTO public.tr_commune VALUES ('63376', 'Saint-Martin-d-Ollières', '63', '84');
INSERT INTO public.tr_commune VALUES ('63377', 'Saint-Maurice-près-Pionsat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63378', 'Saint-Maurice', '63', '84');
INSERT INTO public.tr_commune VALUES ('63379', 'Saint-Myon', '63', '84');
INSERT INTO public.tr_commune VALUES ('63380', 'Saint-Nectaire', '63', '84');
INSERT INTO public.tr_commune VALUES ('63381', 'Saint-Ours', '63', '84');
INSERT INTO public.tr_commune VALUES ('63382', 'Saint-Pardoux', '63', '84');
INSERT INTO public.tr_commune VALUES ('63383', 'Saint-Pierre-Colamine', '63', '84');
INSERT INTO public.tr_commune VALUES ('63384', 'Saint-Pierre-la-Bourlhonne', '63', '84');
INSERT INTO public.tr_commune VALUES ('63385', 'Saint-Pierre-le-Chastel', '63', '84');
INSERT INTO public.tr_commune VALUES ('63386', 'Saint-Pierre-Roche', '63', '84');
INSERT INTO public.tr_commune VALUES ('63387', 'Saint-Priest-Bramefant', '63', '84');
INSERT INTO public.tr_commune VALUES ('63388', 'Saint-Priest-des-Champs', '63', '84');
INSERT INTO public.tr_commune VALUES ('63389', 'Saint-Quentin-sur-Sauxillanges', '63', '84');
INSERT INTO public.tr_commune VALUES ('63390', 'Saint-Quintin-sur-Sioule', '63', '84');
INSERT INTO public.tr_commune VALUES ('63391', 'Saint-Rémy-de-Blot', '63', '84');
INSERT INTO public.tr_commune VALUES ('63392', 'Saint-Rémy-de-Chargnat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63393', 'Saint-Rémy-sur-Durolle', '63', '84');
INSERT INTO public.tr_commune VALUES ('63394', 'Saint-Romain', '63', '84');
INSERT INTO public.tr_commune VALUES ('63395', 'Saint-Sandoux', '63', '84');
INSERT INTO public.tr_commune VALUES ('63396', 'Saint-Saturnin', '63', '84');
INSERT INTO public.tr_commune VALUES ('63397', 'Saint-Sauves-d-Auvergne', '63', '84');
INSERT INTO public.tr_commune VALUES ('63398', 'Saint-Sauveur-la-Sagne', '63', '84');
INSERT INTO public.tr_commune VALUES ('63399', 'Saint-Sulpice', '63', '84');
INSERT INTO public.tr_commune VALUES ('63400', 'Saint-Sylvestre-Pragoulin', '63', '84');
INSERT INTO public.tr_commune VALUES ('63401', 'Saint-Victor-la-Rivière', '63', '84');
INSERT INTO public.tr_commune VALUES ('63402', 'Saint-Victor-Montvianeix', '63', '84');
INSERT INTO public.tr_commune VALUES ('63403', 'Saint-Vincent', '63', '84');
INSERT INTO public.tr_commune VALUES ('63404', 'Saint-Yvoine', '63', '84');
INSERT INTO public.tr_commune VALUES ('63405', 'Sallèdes', '63', '84');
INSERT INTO public.tr_commune VALUES ('63406', 'Sardon', '63', '84');
INSERT INTO public.tr_commune VALUES ('63407', 'Saulzet-le-Froid', '63', '84');
INSERT INTO public.tr_commune VALUES ('63408', 'Sauret-Besserve', '63', '84');
INSERT INTO public.tr_commune VALUES ('63409', 'Saurier', '63', '84');
INSERT INTO public.tr_commune VALUES ('63410', 'Sauvagnat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63411', 'Sauvagnat-Sainte-Marthe', '63', '84');
INSERT INTO public.tr_commune VALUES ('63412', 'Sauvessanges', '63', '84');
INSERT INTO public.tr_commune VALUES ('63413', 'La Sauvetat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63414', 'Sauviat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63415', 'Sauxillanges', '63', '84');
INSERT INTO public.tr_commune VALUES ('63416', 'Savennes', '63', '84');
INSERT INTO public.tr_commune VALUES ('63417', 'Sayat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63418', 'Sermentizon', '63', '84');
INSERT INTO public.tr_commune VALUES ('63419', 'Servant', '63', '84');
INSERT INTO public.tr_commune VALUES ('63420', 'Seychalles', '63', '84');
INSERT INTO public.tr_commune VALUES ('63421', 'Singles', '63', '84');
INSERT INTO public.tr_commune VALUES ('63422', 'Solignat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63423', 'Sugères', '63', '84');
INSERT INTO public.tr_commune VALUES ('63424', 'Surat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63425', 'Tallende', '63', '84');
INSERT INTO public.tr_commune VALUES ('63426', 'Tauves', '63', '84');
INSERT INTO public.tr_commune VALUES ('63427', 'Teilhède', '63', '84');
INSERT INTO public.tr_commune VALUES ('63428', 'Teilhet', '63', '84');
INSERT INTO public.tr_commune VALUES ('63429', 'Ternant-les-Eaux', '63', '84');
INSERT INTO public.tr_commune VALUES ('63430', 'Thiers', '63', '84');
INSERT INTO public.tr_commune VALUES ('63431', 'Thiolières', '63', '84');
INSERT INTO public.tr_commune VALUES ('63432', 'Thuret', '63', '84');
INSERT INTO public.tr_commune VALUES ('63433', 'Tortebesse', '63', '84');
INSERT INTO public.tr_commune VALUES ('63434', 'Tours-sur-Meymont', '63', '84');
INSERT INTO public.tr_commune VALUES ('63435', 'Tourzel-Ronzières', '63', '84');
INSERT INTO public.tr_commune VALUES ('63436', 'Tralaigues', '63', '84');
INSERT INTO public.tr_commune VALUES ('63437', 'Trémouille-Saint-Loup', '63', '84');
INSERT INTO public.tr_commune VALUES ('63438', 'Trézioux', '63', '84');
INSERT INTO public.tr_commune VALUES ('63439', 'Usson', '63', '84');
INSERT INTO public.tr_commune VALUES ('63440', 'Valbeleix', '63', '84');
INSERT INTO public.tr_commune VALUES ('63441', 'Valcivières', '63', '84');
INSERT INTO public.tr_commune VALUES ('63442', 'Valz-sous-Châteauneuf', '63', '84');
INSERT INTO public.tr_commune VALUES ('63443', 'Varennes-sur-Morge', '63', '84');
INSERT INTO public.tr_commune VALUES ('63444', 'Varennes-sur-Usson', '63', '84');
INSERT INTO public.tr_commune VALUES ('63445', 'Vassel', '63', '84');
INSERT INTO public.tr_commune VALUES ('63446', 'Vensat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63447', 'Vergheas', '63', '84');
INSERT INTO public.tr_commune VALUES ('63448', 'Le Vernet-Chaméane', '63', '84');
INSERT INTO public.tr_commune VALUES ('63449', 'Le Vernet-Sainte-Marguerite', '63', '84');
INSERT INTO public.tr_commune VALUES ('63450', 'Verneugheol', '63', '84');
INSERT INTO public.tr_commune VALUES ('63451', 'Vernines', '63', '84');
INSERT INTO public.tr_commune VALUES ('63452', 'Verrières', '63', '84');
INSERT INTO public.tr_commune VALUES ('63453', 'Vertaizon', '63', '84');
INSERT INTO public.tr_commune VALUES ('63454', 'Vertolaye', '63', '84');
INSERT INTO public.tr_commune VALUES ('63455', 'Veyre-Monton', '63', '84');
INSERT INTO public.tr_commune VALUES ('63456', 'Vichel', '63', '84');
INSERT INTO public.tr_commune VALUES ('63457', 'Vic-le-Comte', '63', '84');
INSERT INTO public.tr_commune VALUES ('63458', 'Villeneuve', '63', '84');
INSERT INTO public.tr_commune VALUES ('63459', 'Villeneuve-les-Cerfs', '63', '84');
INSERT INTO public.tr_commune VALUES ('63460', 'Villossanges', '63', '84');
INSERT INTO public.tr_commune VALUES ('63461', 'Vinzelles', '63', '84');
INSERT INTO public.tr_commune VALUES ('63462', 'Virlet', '63', '84');
INSERT INTO public.tr_commune VALUES ('63463', 'Viscomtat', '63', '84');
INSERT INTO public.tr_commune VALUES ('63464', 'Vitrac', '63', '84');
INSERT INTO public.tr_commune VALUES ('63465', 'Viverols', '63', '84');
INSERT INTO public.tr_commune VALUES ('63466', 'Vodable', '63', '84');
INSERT INTO public.tr_commune VALUES ('63467', 'Voingt', '63', '84');
INSERT INTO public.tr_commune VALUES ('63468', 'Vollore-Montagne', '63', '84');
INSERT INTO public.tr_commune VALUES ('63469', 'Vollore-Ville', '63', '84');
INSERT INTO public.tr_commune VALUES ('63470', 'Volvic', '63', '84');
INSERT INTO public.tr_commune VALUES ('63471', 'Youx', '63', '84');
INSERT INTO public.tr_commune VALUES ('63472', 'Yronde-et-Buron', '63', '84');
INSERT INTO public.tr_commune VALUES ('63473', 'Yssac-la-Tourette', '63', '84');
INSERT INTO public.tr_commune VALUES ('64001', 'Aast', '64', '75');
INSERT INTO public.tr_commune VALUES ('64002', 'Abère', '64', '75');
INSERT INTO public.tr_commune VALUES ('64003', 'Abidos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64004', 'Abitain', '64', '75');
INSERT INTO public.tr_commune VALUES ('64005', 'Abos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64006', 'Accous', '64', '75');
INSERT INTO public.tr_commune VALUES ('64007', 'Agnos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64008', 'Ahaxe-Alciette-Bascassan', '64', '75');
INSERT INTO public.tr_commune VALUES ('64009', 'Ahetze', '64', '75');
INSERT INTO public.tr_commune VALUES ('64010', 'Aïcirits-Camou-Suhast', '64', '75');
INSERT INTO public.tr_commune VALUES ('64011', 'Aincille', '64', '75');
INSERT INTO public.tr_commune VALUES ('64012', 'Ainharp', '64', '75');
INSERT INTO public.tr_commune VALUES ('64013', 'Ainhice-Mongelos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64014', 'Ainhoa', '64', '75');
INSERT INTO public.tr_commune VALUES ('64015', 'Alçay-Alçabéhéty-Sunharette', '64', '75');
INSERT INTO public.tr_commune VALUES ('64016', 'Aldudes', '64', '75');
INSERT INTO public.tr_commune VALUES ('64017', 'Alos-Sibas-Abense', '64', '75');
INSERT INTO public.tr_commune VALUES ('64018', 'Amendeuix-Oneix', '64', '75');
INSERT INTO public.tr_commune VALUES ('64019', 'Amorots-Succos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64021', 'Andoins', '64', '75');
INSERT INTO public.tr_commune VALUES ('64022', 'Andrein', '64', '75');
INSERT INTO public.tr_commune VALUES ('64023', 'Angaïs', '64', '75');
INSERT INTO public.tr_commune VALUES ('64024', 'Anglet', '64', '75');
INSERT INTO public.tr_commune VALUES ('64025', 'Angous', '64', '75');
INSERT INTO public.tr_commune VALUES ('64026', 'Anhaux', '64', '75');
INSERT INTO public.tr_commune VALUES ('64027', 'Anos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64028', 'Anoye', '64', '75');
INSERT INTO public.tr_commune VALUES ('64029', 'Aramits', '64', '75');
INSERT INTO public.tr_commune VALUES ('64031', 'Arancou', '64', '75');
INSERT INTO public.tr_commune VALUES ('64032', 'Araujuzon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64033', 'Araux', '64', '75');
INSERT INTO public.tr_commune VALUES ('64034', 'Arbérats-Sillègue', '64', '75');
INSERT INTO public.tr_commune VALUES ('64035', 'Arbonne', '64', '75');
INSERT INTO public.tr_commune VALUES ('64036', 'Arbouet-Sussaute', '64', '75');
INSERT INTO public.tr_commune VALUES ('64037', 'Arbus', '64', '75');
INSERT INTO public.tr_commune VALUES ('64038', 'Arcangues', '64', '75');
INSERT INTO public.tr_commune VALUES ('64039', 'Aren', '64', '75');
INSERT INTO public.tr_commune VALUES ('64040', 'Arette', '64', '75');
INSERT INTO public.tr_commune VALUES ('64041', 'Aressy', '64', '75');
INSERT INTO public.tr_commune VALUES ('64042', 'Argagnon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64043', 'Argelos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64044', 'Arget', '64', '75');
INSERT INTO public.tr_commune VALUES ('64045', 'Arhansus', '64', '75');
INSERT INTO public.tr_commune VALUES ('64046', 'Armendarits', '64', '75');
INSERT INTO public.tr_commune VALUES ('64047', 'Arnéguy', '64', '75');
INSERT INTO public.tr_commune VALUES ('64048', 'Arnos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64049', 'Aroue-Ithorots-Olhaïby', '64', '75');
INSERT INTO public.tr_commune VALUES ('64050', 'Arrast-Larrebieu', '64', '75');
INSERT INTO public.tr_commune VALUES ('64051', 'Arraute-Charritte', '64', '75');
INSERT INTO public.tr_commune VALUES ('64052', 'Arricau-Bordes', '64', '75');
INSERT INTO public.tr_commune VALUES ('64053', 'Arrien', '64', '75');
INSERT INTO public.tr_commune VALUES ('64054', 'Arros-de-Nay', '64', '75');
INSERT INTO public.tr_commune VALUES ('64056', 'Arrosès', '64', '75');
INSERT INTO public.tr_commune VALUES ('64057', 'Arthez-de-Béarn', '64', '75');
INSERT INTO public.tr_commune VALUES ('64058', 'Arthez-d-Asson', '64', '75');
INSERT INTO public.tr_commune VALUES ('64059', 'Artigueloutan', '64', '75');
INSERT INTO public.tr_commune VALUES ('64060', 'Artiguelouve', '64', '75');
INSERT INTO public.tr_commune VALUES ('64061', 'Artix', '64', '75');
INSERT INTO public.tr_commune VALUES ('64062', 'Arudy', '64', '75');
INSERT INTO public.tr_commune VALUES ('64063', 'Arzacq-Arraziguet', '64', '75');
INSERT INTO public.tr_commune VALUES ('64064', 'Asasp-Arros', '64', '75');
INSERT INTO public.tr_commune VALUES ('64065', 'Ascain', '64', '75');
INSERT INTO public.tr_commune VALUES ('64066', 'Ascarat', '64', '75');
INSERT INTO public.tr_commune VALUES ('64067', 'Assat', '64', '75');
INSERT INTO public.tr_commune VALUES ('64068', 'Asson', '64', '75');
INSERT INTO public.tr_commune VALUES ('64069', 'Aste-Béon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64070', 'Astis', '64', '75');
INSERT INTO public.tr_commune VALUES ('64071', 'Athos-Aspis', '64', '75');
INSERT INTO public.tr_commune VALUES ('64072', 'Aubertin', '64', '75');
INSERT INTO public.tr_commune VALUES ('64073', 'Aubin', '64', '75');
INSERT INTO public.tr_commune VALUES ('64074', 'Aubous', '64', '75');
INSERT INTO public.tr_commune VALUES ('64075', 'Audaux', '64', '75');
INSERT INTO public.tr_commune VALUES ('64077', 'Auga', '64', '75');
INSERT INTO public.tr_commune VALUES ('64078', 'Auriac', '64', '75');
INSERT INTO public.tr_commune VALUES ('64079', 'Aurions-Idernes', '64', '75');
INSERT INTO public.tr_commune VALUES ('64080', 'Aussevielle', '64', '75');
INSERT INTO public.tr_commune VALUES ('64081', 'Aussurucq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64082', 'Auterrive', '64', '75');
INSERT INTO public.tr_commune VALUES ('64083', 'Autevielle-Saint-Martin-Bideren', '64', '75');
INSERT INTO public.tr_commune VALUES ('64084', 'Aydie', '64', '75');
INSERT INTO public.tr_commune VALUES ('64085', 'Aydius', '64', '75');
INSERT INTO public.tr_commune VALUES ('64086', 'Ayherre', '64', '75');
INSERT INTO public.tr_commune VALUES ('64087', 'Baigts-de-Béarn', '64', '75');
INSERT INTO public.tr_commune VALUES ('64088', 'Balansun', '64', '75');
INSERT INTO public.tr_commune VALUES ('64089', 'Baleix', '64', '75');
INSERT INTO public.tr_commune VALUES ('64090', 'Baliracq-Maumusson', '64', '75');
INSERT INTO public.tr_commune VALUES ('64091', 'Baliros', '64', '75');
INSERT INTO public.tr_commune VALUES ('64092', 'Banca', '64', '75');
INSERT INTO public.tr_commune VALUES ('64093', 'Barcus', '64', '75');
INSERT INTO public.tr_commune VALUES ('64094', 'Bardos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64095', 'Barinque', '64', '75');
INSERT INTO public.tr_commune VALUES ('64096', 'Barraute-Camu', '64', '75');
INSERT INTO public.tr_commune VALUES ('64097', 'Barzun', '64', '75');
INSERT INTO public.tr_commune VALUES ('64098', 'Bassillon-Vauzé', '64', '75');
INSERT INTO public.tr_commune VALUES ('64099', 'Bastanès', '64', '75');
INSERT INTO public.tr_commune VALUES ('64100', 'Bassussarry', '64', '75');
INSERT INTO public.tr_commune VALUES ('64101', 'Baudreix', '64', '75');
INSERT INTO public.tr_commune VALUES ('64102', 'Bayonne', '64', '75');
INSERT INTO public.tr_commune VALUES ('64103', 'Bédeille', '64', '75');
INSERT INTO public.tr_commune VALUES ('64104', 'Bedous', '64', '75');
INSERT INTO public.tr_commune VALUES ('64105', 'Béguios', '64', '75');
INSERT INTO public.tr_commune VALUES ('64106', 'Béhasque-Lapiste', '64', '75');
INSERT INTO public.tr_commune VALUES ('64107', 'Béhorléguy', '64', '75');
INSERT INTO public.tr_commune VALUES ('64108', 'Bellocq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64109', 'Bénéjacq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64110', 'Béost', '64', '75');
INSERT INTO public.tr_commune VALUES ('64111', 'Bentayou-Sérée', '64', '75');
INSERT INTO public.tr_commune VALUES ('64112', 'Bérenx', '64', '75');
INSERT INTO public.tr_commune VALUES ('64113', 'Bergouey-Viellenave', '64', '75');
INSERT INTO public.tr_commune VALUES ('64114', 'Bernadets', '64', '75');
INSERT INTO public.tr_commune VALUES ('64115', 'Berrogain-Laruns', '64', '75');
INSERT INTO public.tr_commune VALUES ('64116', 'Bescat', '64', '75');
INSERT INTO public.tr_commune VALUES ('64117', 'Bésingrand', '64', '75');
INSERT INTO public.tr_commune VALUES ('64118', 'Bétracq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64119', 'Beuste', '64', '75');
INSERT INTO public.tr_commune VALUES ('64120', 'Beyrie-sur-Joyeuse', '64', '75');
INSERT INTO public.tr_commune VALUES ('64121', 'Beyrie-en-Béarn', '64', '75');
INSERT INTO public.tr_commune VALUES ('64122', 'Biarritz', '64', '75');
INSERT INTO public.tr_commune VALUES ('64123', 'Bidache', '64', '75');
INSERT INTO public.tr_commune VALUES ('64124', 'Bidarray', '64', '75');
INSERT INTO public.tr_commune VALUES ('64125', 'Bidart', '64', '75');
INSERT INTO public.tr_commune VALUES ('64126', 'Bidos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64127', 'Bielle', '64', '75');
INSERT INTO public.tr_commune VALUES ('64128', 'Bilhères', '64', '75');
INSERT INTO public.tr_commune VALUES ('64129', 'Billère', '64', '75');
INSERT INTO public.tr_commune VALUES ('64130', 'Biriatou', '64', '75');
INSERT INTO public.tr_commune VALUES ('64131', 'Biron', '64', '75');
INSERT INTO public.tr_commune VALUES ('64132', 'Bizanos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64133', 'Boeil-Bezing', '64', '75');
INSERT INTO public.tr_commune VALUES ('64134', 'Bonloc', '64', '75');
INSERT INTO public.tr_commune VALUES ('64135', 'Bonnut', '64', '75');
INSERT INTO public.tr_commune VALUES ('64136', 'Borce', '64', '75');
INSERT INTO public.tr_commune VALUES ('64137', 'Bordères', '64', '75');
INSERT INTO public.tr_commune VALUES ('64138', 'Bordes', '64', '75');
INSERT INTO public.tr_commune VALUES ('64139', 'Bosdarros', '64', '75');
INSERT INTO public.tr_commune VALUES ('64140', 'Boucau', '64', '75');
INSERT INTO public.tr_commune VALUES ('64141', 'Boueilh-Boueilho-Lasque', '64', '75');
INSERT INTO public.tr_commune VALUES ('64142', 'Bougarber', '64', '75');
INSERT INTO public.tr_commune VALUES ('64143', 'Bouillon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64144', 'Boumourt', '64', '75');
INSERT INTO public.tr_commune VALUES ('64145', 'Bourdettes', '64', '75');
INSERT INTO public.tr_commune VALUES ('64146', 'Bournos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64147', 'Briscous', '64', '75');
INSERT INTO public.tr_commune VALUES ('64148', 'Bruges-Capbis-Mifaget', '64', '75');
INSERT INTO public.tr_commune VALUES ('64149', 'Bugnein', '64', '75');
INSERT INTO public.tr_commune VALUES ('64150', 'Bunus', '64', '75');
INSERT INTO public.tr_commune VALUES ('64151', 'Burgaronne', '64', '75');
INSERT INTO public.tr_commune VALUES ('64152', 'Buros', '64', '75');
INSERT INTO public.tr_commune VALUES ('64153', 'Burosse-Mendousse', '64', '75');
INSERT INTO public.tr_commune VALUES ('64154', 'Bussunarits-Sarrasquette', '64', '75');
INSERT INTO public.tr_commune VALUES ('64155', 'Bustince-Iriberry', '64', '75');
INSERT INTO public.tr_commune VALUES ('64156', 'Buziet', '64', '75');
INSERT INTO public.tr_commune VALUES ('64157', 'Buzy', '64', '75');
INSERT INTO public.tr_commune VALUES ('64158', 'Cabidos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64159', 'Cadillon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64160', 'Cambo-les-Bains', '64', '75');
INSERT INTO public.tr_commune VALUES ('64161', 'Came', '64', '75');
INSERT INTO public.tr_commune VALUES ('64162', 'Camou-Cihigue', '64', '75');
INSERT INTO public.tr_commune VALUES ('64165', 'Cardesse', '64', '75');
INSERT INTO public.tr_commune VALUES ('64166', 'Caro', '64', '75');
INSERT INTO public.tr_commune VALUES ('64167', 'Carrère', '64', '75');
INSERT INTO public.tr_commune VALUES ('64168', 'Carresse-Cassaber', '64', '75');
INSERT INTO public.tr_commune VALUES ('64170', 'Castagnède', '64', '75');
INSERT INTO public.tr_commune VALUES ('64171', 'Casteide-Cami', '64', '75');
INSERT INTO public.tr_commune VALUES ('64172', 'Casteide-Candau', '64', '75');
INSERT INTO public.tr_commune VALUES ('64173', 'Casteide-Doat', '64', '75');
INSERT INTO public.tr_commune VALUES ('64174', 'Castéra-Loubix', '64', '75');
INSERT INTO public.tr_commune VALUES ('64175', 'Castet', '64', '75');
INSERT INTO public.tr_commune VALUES ('64176', 'Castetbon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64177', 'Castétis', '64', '75');
INSERT INTO public.tr_commune VALUES ('64178', 'Castetnau-Camblong', '64', '75');
INSERT INTO public.tr_commune VALUES ('64179', 'Castetner', '64', '75');
INSERT INTO public.tr_commune VALUES ('64180', 'Castetpugon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64181', 'Castillon (Canton d-Arthez-de-Béarn)', '64', '75');
INSERT INTO public.tr_commune VALUES ('64182', 'Castillon (Canton de Lembeye)', '64', '75');
INSERT INTO public.tr_commune VALUES ('64183', 'Caubios-Loos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64184', 'Cescau', '64', '75');
INSERT INTO public.tr_commune VALUES ('64185', 'Cette-Eygun', '64', '75');
INSERT INTO public.tr_commune VALUES ('64186', 'Charre', '64', '75');
INSERT INTO public.tr_commune VALUES ('64187', 'Charritte-de-Bas', '64', '75');
INSERT INTO public.tr_commune VALUES ('64188', 'Chéraute', '64', '75');
INSERT INTO public.tr_commune VALUES ('64189', 'Ciboure', '64', '75');
INSERT INTO public.tr_commune VALUES ('64190', 'Claracq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64191', 'Coarraze', '64', '75');
INSERT INTO public.tr_commune VALUES ('64192', 'Conchez-de-Béarn', '64', '75');
INSERT INTO public.tr_commune VALUES ('64193', 'Corbère-Abères', '64', '75');
INSERT INTO public.tr_commune VALUES ('64194', 'Coslédaà-Lube-Boast', '64', '75');
INSERT INTO public.tr_commune VALUES ('64195', 'Coublucq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64196', 'Crouseilles', '64', '75');
INSERT INTO public.tr_commune VALUES ('64197', 'Cuqueron', '64', '75');
INSERT INTO public.tr_commune VALUES ('64198', 'Denguin', '64', '75');
INSERT INTO public.tr_commune VALUES ('64199', 'Diusse', '64', '75');
INSERT INTO public.tr_commune VALUES ('64200', 'Doazon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64201', 'Dognen', '64', '75');
INSERT INTO public.tr_commune VALUES ('64202', 'Domezain-Berraute', '64', '75');
INSERT INTO public.tr_commune VALUES ('64203', 'Doumy', '64', '75');
INSERT INTO public.tr_commune VALUES ('64204', 'Eaux-Bonnes', '64', '75');
INSERT INTO public.tr_commune VALUES ('64205', 'Escos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64206', 'Escot', '64', '75');
INSERT INTO public.tr_commune VALUES ('64207', 'Escou', '64', '75');
INSERT INTO public.tr_commune VALUES ('64208', 'Escoubès', '64', '75');
INSERT INTO public.tr_commune VALUES ('64209', 'Escout', '64', '75');
INSERT INTO public.tr_commune VALUES ('64210', 'Escurès', '64', '75');
INSERT INTO public.tr_commune VALUES ('64211', 'Eslourenties-Daban', '64', '75');
INSERT INTO public.tr_commune VALUES ('64212', 'Espéchède', '64', '75');
INSERT INTO public.tr_commune VALUES ('64213', 'Espelette', '64', '75');
INSERT INTO public.tr_commune VALUES ('64214', 'Espès-Undurein', '64', '75');
INSERT INTO public.tr_commune VALUES ('64215', 'Espiute', '64', '75');
INSERT INTO public.tr_commune VALUES ('64216', 'Espoey', '64', '75');
INSERT INTO public.tr_commune VALUES ('64217', 'Esquiule', '64', '75');
INSERT INTO public.tr_commune VALUES ('64218', 'Estérençuby', '64', '75');
INSERT INTO public.tr_commune VALUES ('64219', 'Estialescq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64220', 'Estos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64221', 'Etcharry', '64', '75');
INSERT INTO public.tr_commune VALUES ('64222', 'Etchebar', '64', '75');
INSERT INTO public.tr_commune VALUES ('64223', 'Etsaut', '64', '75');
INSERT INTO public.tr_commune VALUES ('64224', 'Eysus', '64', '75');
INSERT INTO public.tr_commune VALUES ('64225', 'Ance Féas', '64', '75');
INSERT INTO public.tr_commune VALUES ('64226', 'Fichous-Riumayou', '64', '75');
INSERT INTO public.tr_commune VALUES ('64227', 'Gabaston', '64', '75');
INSERT INTO public.tr_commune VALUES ('64228', 'Gabat', '64', '75');
INSERT INTO public.tr_commune VALUES ('64229', 'Gamarthe', '64', '75');
INSERT INTO public.tr_commune VALUES ('64230', 'Gan', '64', '75');
INSERT INTO public.tr_commune VALUES ('64231', 'Garindein', '64', '75');
INSERT INTO public.tr_commune VALUES ('64232', 'Garlède-Mondebat', '64', '75');
INSERT INTO public.tr_commune VALUES ('64233', 'Garlin', '64', '75');
INSERT INTO public.tr_commune VALUES ('64234', 'Garos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64235', 'Garris', '64', '75');
INSERT INTO public.tr_commune VALUES ('64236', 'Gayon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64237', 'Gelos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64238', 'Ger', '64', '75');
INSERT INTO public.tr_commune VALUES ('64239', 'Gerderest', '64', '75');
INSERT INTO public.tr_commune VALUES ('64240', 'Gère-Bélesten', '64', '75');
INSERT INTO public.tr_commune VALUES ('64241', 'Géronce', '64', '75');
INSERT INTO public.tr_commune VALUES ('64242', 'Gestas', '64', '75');
INSERT INTO public.tr_commune VALUES ('64243', 'Géus-d-Arzacq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64244', 'Geüs-d-Oloron', '64', '75');
INSERT INTO public.tr_commune VALUES ('64245', 'Goès', '64', '75');
INSERT INTO public.tr_commune VALUES ('64246', 'Gomer', '64', '75');
INSERT INTO public.tr_commune VALUES ('64247', 'Gotein-Libarrenx', '64', '75');
INSERT INTO public.tr_commune VALUES ('64249', 'Guéthary', '64', '75');
INSERT INTO public.tr_commune VALUES ('64250', 'Guiche', '64', '75');
INSERT INTO public.tr_commune VALUES ('64251', 'Guinarthe-Parenties', '64', '75');
INSERT INTO public.tr_commune VALUES ('64252', 'Gurmençon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64253', 'Gurs', '64', '75');
INSERT INTO public.tr_commune VALUES ('64254', 'Hagetaubin', '64', '75');
INSERT INTO public.tr_commune VALUES ('64255', 'Halsou', '64', '75');
INSERT INTO public.tr_commune VALUES ('64256', 'Hasparren', '64', '75');
INSERT INTO public.tr_commune VALUES ('64257', 'Haut-de-Bosdarros', '64', '75');
INSERT INTO public.tr_commune VALUES ('64258', 'Haux', '64', '75');
INSERT INTO public.tr_commune VALUES ('64259', 'Hélette', '64', '75');
INSERT INTO public.tr_commune VALUES ('64260', 'Hendaye', '64', '75');
INSERT INTO public.tr_commune VALUES ('64261', 'Herrère', '64', '75');
INSERT INTO public.tr_commune VALUES ('64262', 'Higuères-Souye', '64', '75');
INSERT INTO public.tr_commune VALUES ('64263', 'L-Hôpital-d-Orion', '64', '75');
INSERT INTO public.tr_commune VALUES ('64264', 'L-Hôpital-Saint-Blaise', '64', '75');
INSERT INTO public.tr_commune VALUES ('64265', 'Hosta', '64', '75');
INSERT INTO public.tr_commune VALUES ('64266', 'Hours', '64', '75');
INSERT INTO public.tr_commune VALUES ('64267', 'Ibarrolle', '64', '75');
INSERT INTO public.tr_commune VALUES ('64268', 'Idaux-Mendy', '64', '75');
INSERT INTO public.tr_commune VALUES ('64269', 'Idron', '64', '75');
INSERT INTO public.tr_commune VALUES ('64270', 'Igon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64271', 'Iholdy', '64', '75');
INSERT INTO public.tr_commune VALUES ('64272', 'Ilharre', '64', '75');
INSERT INTO public.tr_commune VALUES ('64273', 'Irissarry', '64', '75');
INSERT INTO public.tr_commune VALUES ('64274', 'Irouléguy', '64', '75');
INSERT INTO public.tr_commune VALUES ('64275', 'Ispoure', '64', '75');
INSERT INTO public.tr_commune VALUES ('64276', 'Issor', '64', '75');
INSERT INTO public.tr_commune VALUES ('64277', 'Isturits', '64', '75');
INSERT INTO public.tr_commune VALUES ('64279', 'Itxassou', '64', '75');
INSERT INTO public.tr_commune VALUES ('64280', 'Izeste', '64', '75');
INSERT INTO public.tr_commune VALUES ('64281', 'Jasses', '64', '75');
INSERT INTO public.tr_commune VALUES ('64282', 'Jatxou', '64', '75');
INSERT INTO public.tr_commune VALUES ('64283', 'Jaxu', '64', '75');
INSERT INTO public.tr_commune VALUES ('64284', 'Jurançon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64285', 'Juxue', '64', '75');
INSERT INTO public.tr_commune VALUES ('64286', 'Laà-Mondrans', '64', '75');
INSERT INTO public.tr_commune VALUES ('64287', 'Laàs', '64', '75');
INSERT INTO public.tr_commune VALUES ('64288', 'Labastide-Cézéracq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64289', 'La Bastide-Clairence', '64', '75');
INSERT INTO public.tr_commune VALUES ('64290', 'Labastide-Monréjeau', '64', '75');
INSERT INTO public.tr_commune VALUES ('64291', 'Labastide-Villefranche', '64', '75');
INSERT INTO public.tr_commune VALUES ('64292', 'Labatmale', '64', '75');
INSERT INTO public.tr_commune VALUES ('64293', 'Labatut', '64', '75');
INSERT INTO public.tr_commune VALUES ('64294', 'Labets-Biscay', '64', '75');
INSERT INTO public.tr_commune VALUES ('64295', 'Labeyrie', '64', '75');
INSERT INTO public.tr_commune VALUES ('64296', 'Lacadée', '64', '75');
INSERT INTO public.tr_commune VALUES ('64297', 'Lacarre', '64', '75');
INSERT INTO public.tr_commune VALUES ('64298', 'Lacarry-Arhan-Charritte-de-Haut', '64', '75');
INSERT INTO public.tr_commune VALUES ('64299', 'Lacommande', '64', '75');
INSERT INTO public.tr_commune VALUES ('64300', 'Lacq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64301', 'Lagor', '64', '75');
INSERT INTO public.tr_commune VALUES ('64302', 'Lagos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64303', 'Laguinge-Restoue', '64', '75');
INSERT INTO public.tr_commune VALUES ('64304', 'Lahonce', '64', '75');
INSERT INTO public.tr_commune VALUES ('64305', 'Lahontan', '64', '75');
INSERT INTO public.tr_commune VALUES ('64306', 'Lahourcade', '64', '75');
INSERT INTO public.tr_commune VALUES ('64307', 'Lalongue', '64', '75');
INSERT INTO public.tr_commune VALUES ('64308', 'Lalonquette', '64', '75');
INSERT INTO public.tr_commune VALUES ('64309', 'Lamayou', '64', '75');
INSERT INTO public.tr_commune VALUES ('64310', 'Lanne-en-Barétous', '64', '75');
INSERT INTO public.tr_commune VALUES ('64311', 'Lannecaube', '64', '75');
INSERT INTO public.tr_commune VALUES ('64312', 'Lanneplaà', '64', '75');
INSERT INTO public.tr_commune VALUES ('64313', 'Lantabat', '64', '75');
INSERT INTO public.tr_commune VALUES ('64314', 'Larceveau-Arros-Cibits', '64', '75');
INSERT INTO public.tr_commune VALUES ('64315', 'Laroin', '64', '75');
INSERT INTO public.tr_commune VALUES ('64316', 'Larrau', '64', '75');
INSERT INTO public.tr_commune VALUES ('64317', 'Larressore', '64', '75');
INSERT INTO public.tr_commune VALUES ('64318', 'Larreule', '64', '75');
INSERT INTO public.tr_commune VALUES ('64319', 'Larribar-Sorhapuru', '64', '75');
INSERT INTO public.tr_commune VALUES ('64320', 'Laruns', '64', '75');
INSERT INTO public.tr_commune VALUES ('64321', 'Lasclaveries', '64', '75');
INSERT INTO public.tr_commune VALUES ('64322', 'Lasse', '64', '75');
INSERT INTO public.tr_commune VALUES ('64323', 'Lasserre', '64', '75');
INSERT INTO public.tr_commune VALUES ('64324', 'Lasseube', '64', '75');
INSERT INTO public.tr_commune VALUES ('64325', 'Lasseubetat', '64', '75');
INSERT INTO public.tr_commune VALUES ('64326', 'Lay-Lamidou', '64', '75');
INSERT INTO public.tr_commune VALUES ('64327', 'Lecumberry', '64', '75');
INSERT INTO public.tr_commune VALUES ('64328', 'Ledeuix', '64', '75');
INSERT INTO public.tr_commune VALUES ('64329', 'Lée', '64', '75');
INSERT INTO public.tr_commune VALUES ('64330', 'Lées-Athas', '64', '75');
INSERT INTO public.tr_commune VALUES ('64331', 'Lembeye', '64', '75');
INSERT INTO public.tr_commune VALUES ('64332', 'Lème', '64', '75');
INSERT INTO public.tr_commune VALUES ('64334', 'Léren', '64', '75');
INSERT INTO public.tr_commune VALUES ('64335', 'Lescar', '64', '75');
INSERT INTO public.tr_commune VALUES ('64336', 'Lescun', '64', '75');
INSERT INTO public.tr_commune VALUES ('64337', 'Lespielle', '64', '75');
INSERT INTO public.tr_commune VALUES ('64338', 'Lespourcy', '64', '75');
INSERT INTO public.tr_commune VALUES ('64339', 'Lestelle-Bétharram', '64', '75');
INSERT INTO public.tr_commune VALUES ('64340', 'Lichans-Sunhar', '64', '75');
INSERT INTO public.tr_commune VALUES ('64341', 'Lichos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64342', 'Licq-Athérey', '64', '75');
INSERT INTO public.tr_commune VALUES ('64343', 'Limendous', '64', '75');
INSERT INTO public.tr_commune VALUES ('64344', 'Livron', '64', '75');
INSERT INTO public.tr_commune VALUES ('64345', 'Lohitzun-Oyhercq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64346', 'Lombia', '64', '75');
INSERT INTO public.tr_commune VALUES ('64347', 'Lonçon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64348', 'Lons', '64', '75');
INSERT INTO public.tr_commune VALUES ('64349', 'Loubieng', '64', '75');
INSERT INTO public.tr_commune VALUES ('64350', 'Louhossoa', '64', '75');
INSERT INTO public.tr_commune VALUES ('64351', 'Lourdios-Ichère', '64', '75');
INSERT INTO public.tr_commune VALUES ('64352', 'Lourenties', '64', '75');
INSERT INTO public.tr_commune VALUES ('64353', 'Louvie-Juzon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64354', 'Louvie-Soubiron', '64', '75');
INSERT INTO public.tr_commune VALUES ('64355', 'Louvigny', '64', '75');
INSERT INTO public.tr_commune VALUES ('64356', 'Luc-Armau', '64', '75');
INSERT INTO public.tr_commune VALUES ('64357', 'Lucarré', '64', '75');
INSERT INTO public.tr_commune VALUES ('64358', 'Lucgarier', '64', '75');
INSERT INTO public.tr_commune VALUES ('64359', 'Lucq-de-Béarn', '64', '75');
INSERT INTO public.tr_commune VALUES ('64360', 'Lurbe-Saint-Christau', '64', '75');
INSERT INTO public.tr_commune VALUES ('64361', 'Lussagnet-Lusson', '64', '75');
INSERT INTO public.tr_commune VALUES ('64362', 'Luxe-Sumberraute', '64', '75');
INSERT INTO public.tr_commune VALUES ('64363', 'Lys', '64', '75');
INSERT INTO public.tr_commune VALUES ('64364', 'Macaye', '64', '75');
INSERT INTO public.tr_commune VALUES ('64365', 'Malaussanne', '64', '75');
INSERT INTO public.tr_commune VALUES ('64366', 'Mascaraàs-Haron', '64', '75');
INSERT INTO public.tr_commune VALUES ('64367', 'Maslacq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64368', 'Masparraute', '64', '75');
INSERT INTO public.tr_commune VALUES ('64369', 'Maspie-Lalonquère-Juillacq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64370', 'Maucor', '64', '75');
INSERT INTO public.tr_commune VALUES ('64371', 'Mauléon-Licharre', '64', '75');
INSERT INTO public.tr_commune VALUES ('64372', 'Maure', '64', '75');
INSERT INTO public.tr_commune VALUES ('64373', 'Mazères-Lezons', '64', '75');
INSERT INTO public.tr_commune VALUES ('64374', 'Mazerolles', '64', '75');
INSERT INTO public.tr_commune VALUES ('64375', 'Méharin', '64', '75');
INSERT INTO public.tr_commune VALUES ('64376', 'Meillon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64377', 'Mendionde', '64', '75');
INSERT INTO public.tr_commune VALUES ('64378', 'Menditte', '64', '75');
INSERT INTO public.tr_commune VALUES ('64379', 'Mendive', '64', '75');
INSERT INTO public.tr_commune VALUES ('64380', 'Méracq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64381', 'Méritein', '64', '75');
INSERT INTO public.tr_commune VALUES ('64382', 'Mesplède', '64', '75');
INSERT INTO public.tr_commune VALUES ('64383', 'Mialos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64385', 'Miossens-Lanusse', '64', '75');
INSERT INTO public.tr_commune VALUES ('64386', 'Mirepeix', '64', '75');
INSERT INTO public.tr_commune VALUES ('64387', 'Momas', '64', '75');
INSERT INTO public.tr_commune VALUES ('64388', 'Momy', '64', '75');
INSERT INTO public.tr_commune VALUES ('64389', 'Monassut-Audiracq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64390', 'Moncaup', '64', '75');
INSERT INTO public.tr_commune VALUES ('64391', 'Moncayolle-Larrory-Mendibieu', '64', '75');
INSERT INTO public.tr_commune VALUES ('64392', 'Moncla', '64', '75');
INSERT INTO public.tr_commune VALUES ('64393', 'Monein', '64', '75');
INSERT INTO public.tr_commune VALUES ('64394', 'Monpezat', '64', '75');
INSERT INTO public.tr_commune VALUES ('64395', 'Monségur', '64', '75');
INSERT INTO public.tr_commune VALUES ('64396', 'Mont', '64', '75');
INSERT INTO public.tr_commune VALUES ('64397', 'Montagut', '64', '75');
INSERT INTO public.tr_commune VALUES ('64398', 'Montaner', '64', '75');
INSERT INTO public.tr_commune VALUES ('64399', 'Montardon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64400', 'Montaut', '64', '75');
INSERT INTO public.tr_commune VALUES ('64401', 'Mont-Disse', '64', '75');
INSERT INTO public.tr_commune VALUES ('64403', 'Montfort', '64', '75');
INSERT INTO public.tr_commune VALUES ('64404', 'Montory', '64', '75');
INSERT INTO public.tr_commune VALUES ('64405', 'Morlaàs', '64', '75');
INSERT INTO public.tr_commune VALUES ('64406', 'Morlanne', '64', '75');
INSERT INTO public.tr_commune VALUES ('64407', 'Mouguerre', '64', '75');
INSERT INTO public.tr_commune VALUES ('64408', 'Mouhous', '64', '75');
INSERT INTO public.tr_commune VALUES ('64409', 'Moumour', '64', '75');
INSERT INTO public.tr_commune VALUES ('64410', 'Mourenx', '64', '75');
INSERT INTO public.tr_commune VALUES ('64411', 'Musculdy', '64', '75');
INSERT INTO public.tr_commune VALUES ('64412', 'Nabas', '64', '75');
INSERT INTO public.tr_commune VALUES ('64413', 'Narcastet', '64', '75');
INSERT INTO public.tr_commune VALUES ('64414', 'Narp', '64', '75');
INSERT INTO public.tr_commune VALUES ('64415', 'Navailles-Angos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64416', 'Navarrenx', '64', '75');
INSERT INTO public.tr_commune VALUES ('64417', 'Nay', '64', '75');
INSERT INTO public.tr_commune VALUES ('64418', 'Noguères', '64', '75');
INSERT INTO public.tr_commune VALUES ('64419', 'Nousty', '64', '75');
INSERT INTO public.tr_commune VALUES ('64420', 'Ogenne-Camptort', '64', '75');
INSERT INTO public.tr_commune VALUES ('64421', 'Ogeu-les-Bains', '64', '75');
INSERT INTO public.tr_commune VALUES ('64422', 'Oloron-Sainte-Marie', '64', '75');
INSERT INTO public.tr_commune VALUES ('64423', 'Oraàs', '64', '75');
INSERT INTO public.tr_commune VALUES ('64424', 'Ordiarp', '64', '75');
INSERT INTO public.tr_commune VALUES ('64425', 'Orègue', '64', '75');
INSERT INTO public.tr_commune VALUES ('64426', 'Orin', '64', '75');
INSERT INTO public.tr_commune VALUES ('64427', 'Orion', '64', '75');
INSERT INTO public.tr_commune VALUES ('64428', 'Orriule', '64', '75');
INSERT INTO public.tr_commune VALUES ('64429', 'Orsanco', '64', '75');
INSERT INTO public.tr_commune VALUES ('64430', 'Orthez', '64', '75');
INSERT INTO public.tr_commune VALUES ('64431', 'Os-Marsillon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64432', 'Ossas-Suhare', '64', '75');
INSERT INTO public.tr_commune VALUES ('64433', 'Osse-en-Aspe', '64', '75');
INSERT INTO public.tr_commune VALUES ('64434', 'Ossenx', '64', '75');
INSERT INTO public.tr_commune VALUES ('64435', 'Osserain-Rivareyte', '64', '75');
INSERT INTO public.tr_commune VALUES ('64436', 'Ossès', '64', '75');
INSERT INTO public.tr_commune VALUES ('64437', 'Ostabat-Asme', '64', '75');
INSERT INTO public.tr_commune VALUES ('64438', 'Ouillon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64439', 'Ousse', '64', '75');
INSERT INTO public.tr_commune VALUES ('64440', 'Ozenx-Montestrucq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64441', 'Pagolle', '64', '75');
INSERT INTO public.tr_commune VALUES ('64442', 'Parbayse', '64', '75');
INSERT INTO public.tr_commune VALUES ('64443', 'Pardies', '64', '75');
INSERT INTO public.tr_commune VALUES ('64444', 'Pardies-Piétat', '64', '75');
INSERT INTO public.tr_commune VALUES ('64445', 'Pau', '64', '75');
INSERT INTO public.tr_commune VALUES ('64446', 'Peyrelongue-Abos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64447', 'Piets-Plasence-Moustrou', '64', '75');
INSERT INTO public.tr_commune VALUES ('64448', 'Poey-de-Lescar', '64', '75');
INSERT INTO public.tr_commune VALUES ('64449', 'Poey-d-Oloron', '64', '75');
INSERT INTO public.tr_commune VALUES ('64450', 'Pomps', '64', '75');
INSERT INTO public.tr_commune VALUES ('64451', 'Ponson-Debat-Pouts', '64', '75');
INSERT INTO public.tr_commune VALUES ('64452', 'Ponson-Dessus', '64', '75');
INSERT INTO public.tr_commune VALUES ('64453', 'Pontacq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64454', 'Pontiacq-Viellepinte', '64', '75');
INSERT INTO public.tr_commune VALUES ('64455', 'Portet', '64', '75');
INSERT INTO public.tr_commune VALUES ('64456', 'Pouliacq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64457', 'Poursiugues-Boucoue', '64', '75');
INSERT INTO public.tr_commune VALUES ('64458', 'Préchacq-Josbaig', '64', '75');
INSERT INTO public.tr_commune VALUES ('64459', 'Préchacq-Navarrenx', '64', '75');
INSERT INTO public.tr_commune VALUES ('64460', 'Précilhon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64461', 'Puyoô', '64', '75');
INSERT INTO public.tr_commune VALUES ('64462', 'Ramous', '64', '75');
INSERT INTO public.tr_commune VALUES ('64463', 'Rébénacq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64464', 'Ribarrouy', '64', '75');
INSERT INTO public.tr_commune VALUES ('64465', 'Riupeyrous', '64', '75');
INSERT INTO public.tr_commune VALUES ('64466', 'Rivehaute', '64', '75');
INSERT INTO public.tr_commune VALUES ('64467', 'Rontignon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64468', 'Roquiague', '64', '75');
INSERT INTO public.tr_commune VALUES ('64469', 'Saint-Abit', '64', '75');
INSERT INTO public.tr_commune VALUES ('64470', 'Saint-Armou', '64', '75');
INSERT INTO public.tr_commune VALUES ('64471', 'Saint-Boès', '64', '75');
INSERT INTO public.tr_commune VALUES ('64472', 'Saint-Castin', '64', '75');
INSERT INTO public.tr_commune VALUES ('64473', 'Sainte-Colome', '64', '75');
INSERT INTO public.tr_commune VALUES ('64474', 'Saint-Dos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64475', 'Sainte-Engrâce', '64', '75');
INSERT INTO public.tr_commune VALUES ('64476', 'Saint-Esteben', '64', '75');
INSERT INTO public.tr_commune VALUES ('64477', 'Saint-Étienne-de-Baïgorry', '64', '75');
INSERT INTO public.tr_commune VALUES ('64478', 'Saint-Faust', '64', '75');
INSERT INTO public.tr_commune VALUES ('64479', 'Saint-Girons-en-Béarn', '64', '75');
INSERT INTO public.tr_commune VALUES ('64480', 'Saint-Gladie-Arrive-Munein', '64', '75');
INSERT INTO public.tr_commune VALUES ('64481', 'Saint-Goin', '64', '75');
INSERT INTO public.tr_commune VALUES ('64482', 'Saint-Jammes', '64', '75');
INSERT INTO public.tr_commune VALUES ('64483', 'Saint-Jean-de-Luz', '64', '75');
INSERT INTO public.tr_commune VALUES ('64484', 'Saint-Jean-le-Vieux', '64', '75');
INSERT INTO public.tr_commune VALUES ('64485', 'Saint-Jean-Pied-de-Port', '64', '75');
INSERT INTO public.tr_commune VALUES ('64486', 'Saint-Jean-Poudge', '64', '75');
INSERT INTO public.tr_commune VALUES ('64487', 'Saint-Just-Ibarre', '64', '75');
INSERT INTO public.tr_commune VALUES ('64488', 'Saint-Laurent-Bretagne', '64', '75');
INSERT INTO public.tr_commune VALUES ('64489', 'Saint-Martin-d-Arberoue', '64', '75');
INSERT INTO public.tr_commune VALUES ('64490', 'Saint-Martin-d-Arrossa', '64', '75');
INSERT INTO public.tr_commune VALUES ('64491', 'Saint-Médard', '64', '75');
INSERT INTO public.tr_commune VALUES ('64492', 'Saint-Michel', '64', '75');
INSERT INTO public.tr_commune VALUES ('64493', 'Saint-Palais', '64', '75');
INSERT INTO public.tr_commune VALUES ('64494', 'Saint-Pé-de-Léren', '64', '75');
INSERT INTO public.tr_commune VALUES ('64495', 'Saint-Pée-sur-Nivelle', '64', '75');
INSERT INTO public.tr_commune VALUES ('64496', 'Saint-Pierre-d-Irube', '64', '75');
INSERT INTO public.tr_commune VALUES ('64498', 'Saint-Vincent', '64', '75');
INSERT INTO public.tr_commune VALUES ('64499', 'Salies-de-Béarn', '64', '75');
INSERT INTO public.tr_commune VALUES ('64500', 'Salles-Mongiscard', '64', '75');
INSERT INTO public.tr_commune VALUES ('64501', 'Sallespisse', '64', '75');
INSERT INTO public.tr_commune VALUES ('64502', 'Sames', '64', '75');
INSERT INTO public.tr_commune VALUES ('64503', 'Samsons-Lion', '64', '75');
INSERT INTO public.tr_commune VALUES ('64504', 'Sare', '64', '75');
INSERT INTO public.tr_commune VALUES ('64505', 'Sarpourenx', '64', '75');
INSERT INTO public.tr_commune VALUES ('64506', 'Sarrance', '64', '75');
INSERT INTO public.tr_commune VALUES ('64507', 'Saubole', '64', '75');
INSERT INTO public.tr_commune VALUES ('64508', 'Saucède', '64', '75');
INSERT INTO public.tr_commune VALUES ('64509', 'Sauguis-Saint-Étienne', '64', '75');
INSERT INTO public.tr_commune VALUES ('64510', 'Sault-de-Navailles', '64', '75');
INSERT INTO public.tr_commune VALUES ('64511', 'Sauvagnon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64512', 'Sauvelade', '64', '75');
INSERT INTO public.tr_commune VALUES ('64513', 'Sauveterre-de-Béarn', '64', '75');
INSERT INTO public.tr_commune VALUES ('64514', 'Séby', '64', '75');
INSERT INTO public.tr_commune VALUES ('64515', 'Sedze-Maubecq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64516', 'Sedzère', '64', '75');
INSERT INTO public.tr_commune VALUES ('64517', 'Séméacq-Blachon', '64', '75');
INSERT INTO public.tr_commune VALUES ('64518', 'Sendets', '64', '75');
INSERT INTO public.tr_commune VALUES ('64519', 'Serres-Castet', '64', '75');
INSERT INTO public.tr_commune VALUES ('64520', 'Serres-Morlaàs', '64', '75');
INSERT INTO public.tr_commune VALUES ('64521', 'Serres-Sainte-Marie', '64', '75');
INSERT INTO public.tr_commune VALUES ('64522', 'Sévignacq-Meyracq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64523', 'Sévignacq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64524', 'Simacourbe', '64', '75');
INSERT INTO public.tr_commune VALUES ('64525', 'Siros', '64', '75');
INSERT INTO public.tr_commune VALUES ('64526', 'Soumoulou', '64', '75');
INSERT INTO public.tr_commune VALUES ('64527', 'Souraïde', '64', '75');
INSERT INTO public.tr_commune VALUES ('64528', 'Suhescun', '64', '75');
INSERT INTO public.tr_commune VALUES ('64529', 'Sus', '64', '75');
INSERT INTO public.tr_commune VALUES ('64530', 'Susmiou', '64', '75');
INSERT INTO public.tr_commune VALUES ('64531', 'Tabaille-Usquain', '64', '75');
INSERT INTO public.tr_commune VALUES ('64532', 'Tadousse-Ussau', '64', '75');
INSERT INTO public.tr_commune VALUES ('64533', 'Tardets-Sorholus', '64', '75');
INSERT INTO public.tr_commune VALUES ('64534', 'Taron-Sadirac-Viellenave', '64', '75');
INSERT INTO public.tr_commune VALUES ('64535', 'Tarsacq', '64', '75');
INSERT INTO public.tr_commune VALUES ('64536', 'Thèze', '64', '75');
INSERT INTO public.tr_commune VALUES ('64537', 'Trois-Villes', '64', '75');
INSERT INTO public.tr_commune VALUES ('64538', 'Uhart-Cize', '64', '75');
INSERT INTO public.tr_commune VALUES ('64539', 'Uhart-Mixe', '64', '75');
INSERT INTO public.tr_commune VALUES ('64540', 'Urcuit', '64', '75');
INSERT INTO public.tr_commune VALUES ('64541', 'Urdès', '64', '75');
INSERT INTO public.tr_commune VALUES ('64542', 'Urdos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64543', 'Urepel', '64', '75');
INSERT INTO public.tr_commune VALUES ('64544', 'Urost', '64', '75');
INSERT INTO public.tr_commune VALUES ('64545', 'Urrugne', '64', '75');
INSERT INTO public.tr_commune VALUES ('64546', 'Urt', '64', '75');
INSERT INTO public.tr_commune VALUES ('64547', 'Ustaritz', '64', '75');
INSERT INTO public.tr_commune VALUES ('64548', 'Uzan', '64', '75');
INSERT INTO public.tr_commune VALUES ('64549', 'Uzein', '64', '75');
INSERT INTO public.tr_commune VALUES ('64550', 'Uzos', '64', '75');
INSERT INTO public.tr_commune VALUES ('64551', 'Verdets', '64', '75');
INSERT INTO public.tr_commune VALUES ('64552', 'Vialer', '64', '75');
INSERT INTO public.tr_commune VALUES ('64554', 'Viellenave-d-Arthez', '64', '75');
INSERT INTO public.tr_commune VALUES ('64555', 'Viellenave-de-Navarrenx', '64', '75');
INSERT INTO public.tr_commune VALUES ('64556', 'Vielleségure', '64', '75');
INSERT INTO public.tr_commune VALUES ('64557', 'Vignes', '64', '75');
INSERT INTO public.tr_commune VALUES ('64558', 'Villefranque', '64', '75');
INSERT INTO public.tr_commune VALUES ('64559', 'Viodos-Abense-de-Bas', '64', '75');
INSERT INTO public.tr_commune VALUES ('64560', 'Viven', '64', '75');
INSERT INTO public.tr_commune VALUES ('65001', 'Adast', '65', '76');
INSERT INTO public.tr_commune VALUES ('65002', 'Adé', '65', '76');
INSERT INTO public.tr_commune VALUES ('65003', 'Adervielle-Pouchergues', '65', '76');
INSERT INTO public.tr_commune VALUES ('65004', 'Agos-Vidalos', '65', '76');
INSERT INTO public.tr_commune VALUES ('65005', 'Allier', '65', '76');
INSERT INTO public.tr_commune VALUES ('65006', 'Ancizan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65007', 'Andrest', '65', '76');
INSERT INTO public.tr_commune VALUES ('65009', 'Anères', '65', '76');
INSERT INTO public.tr_commune VALUES ('65010', 'Angos', '65', '76');
INSERT INTO public.tr_commune VALUES ('65011', 'Les Angles', '65', '76');
INSERT INTO public.tr_commune VALUES ('65012', 'Anla', '65', '76');
INSERT INTO public.tr_commune VALUES ('65013', 'Ansost', '65', '76');
INSERT INTO public.tr_commune VALUES ('65014', 'Antichan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65015', 'Antin', '65', '76');
INSERT INTO public.tr_commune VALUES ('65016', 'Antist', '65', '76');
INSERT INTO public.tr_commune VALUES ('65017', 'Aragnouet', '65', '76');
INSERT INTO public.tr_commune VALUES ('65018', 'Arbéost', '65', '76');
INSERT INTO public.tr_commune VALUES ('65019', 'Arcizac-Adour', '65', '76');
INSERT INTO public.tr_commune VALUES ('65020', 'Arcizac-ez-Angles', '65', '76');
INSERT INTO public.tr_commune VALUES ('65021', 'Arcizans-Avant', '65', '76');
INSERT INTO public.tr_commune VALUES ('65022', 'Arcizans-Dessus', '65', '76');
INSERT INTO public.tr_commune VALUES ('65023', 'Ardengost', '65', '76');
INSERT INTO public.tr_commune VALUES ('65024', 'Argelès-Bagnères', '65', '76');
INSERT INTO public.tr_commune VALUES ('65025', 'Argelès-Gazost', '65', '76');
INSERT INTO public.tr_commune VALUES ('65026', 'Aries-Espénan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65028', 'Arné', '65', '76');
INSERT INTO public.tr_commune VALUES ('65029', 'Arras-en-Lavedan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65031', 'Arreau', '65', '76');
INSERT INTO public.tr_commune VALUES ('65032', 'Arrens-Marsous', '65', '76');
INSERT INTO public.tr_commune VALUES ('65033', 'Arrodets-ez-Angles', '65', '76');
INSERT INTO public.tr_commune VALUES ('65034', 'Arrodets', '65', '76');
INSERT INTO public.tr_commune VALUES ('65035', 'Artagnan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65036', 'Artalens-Souin', '65', '76');
INSERT INTO public.tr_commune VALUES ('65037', 'Artiguemy', '65', '76');
INSERT INTO public.tr_commune VALUES ('65038', 'Artigues', '65', '76');
INSERT INTO public.tr_commune VALUES ('65039', 'Aspin-Aure', '65', '76');
INSERT INTO public.tr_commune VALUES ('65040', 'Aspin-en-Lavedan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65041', 'Asque', '65', '76');
INSERT INTO public.tr_commune VALUES ('65042', 'Asté', '65', '76');
INSERT INTO public.tr_commune VALUES ('65043', 'Astugue', '65', '76');
INSERT INTO public.tr_commune VALUES ('65044', 'Aubarède', '65', '76');
INSERT INTO public.tr_commune VALUES ('65045', 'Aucun', '65', '76');
INSERT INTO public.tr_commune VALUES ('65046', 'Aulon', '65', '76');
INSERT INTO public.tr_commune VALUES ('65047', 'Aureilhan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65048', 'Aurensan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65049', 'Auriébat', '65', '76');
INSERT INTO public.tr_commune VALUES ('65050', 'Avajan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65051', 'Aventignan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65052', 'Averan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65053', 'Aveux', '65', '76');
INSERT INTO public.tr_commune VALUES ('65054', 'Avezac-Prat-Lahitte', '65', '76');
INSERT INTO public.tr_commune VALUES ('65055', 'Ayros-Arbouix', '65', '76');
INSERT INTO public.tr_commune VALUES ('65056', 'Ayzac-Ost', '65', '76');
INSERT INTO public.tr_commune VALUES ('65057', 'Azereix', '65', '76');
INSERT INTO public.tr_commune VALUES ('65058', 'Azet', '65', '76');
INSERT INTO public.tr_commune VALUES ('65059', 'Bagnères-de-Bigorre', '65', '76');
INSERT INTO public.tr_commune VALUES ('65060', 'Banios', '65', '76');
INSERT INTO public.tr_commune VALUES ('65061', 'Barbachen', '65', '76');
INSERT INTO public.tr_commune VALUES ('65062', 'Barbazan-Debat', '65', '76');
INSERT INTO public.tr_commune VALUES ('65063', 'Barbazan-Dessus', '65', '76');
INSERT INTO public.tr_commune VALUES ('65064', 'Bareilles', '65', '76');
INSERT INTO public.tr_commune VALUES ('65065', 'Barlest', '65', '76');
INSERT INTO public.tr_commune VALUES ('65066', 'Barrancoueu', '65', '76');
INSERT INTO public.tr_commune VALUES ('65067', 'Barry', '65', '76');
INSERT INTO public.tr_commune VALUES ('65068', 'Barthe', '65', '76');
INSERT INTO public.tr_commune VALUES ('65069', 'La Barthe-de-Neste', '65', '76');
INSERT INTO public.tr_commune VALUES ('65070', 'Bartrès', '65', '76');
INSERT INTO public.tr_commune VALUES ('65071', 'Batsère', '65', '76');
INSERT INTO public.tr_commune VALUES ('65072', 'Bazet', '65', '76');
INSERT INTO public.tr_commune VALUES ('65073', 'Bazillac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65074', 'Bazordan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65075', 'Bazus-Aure', '65', '76');
INSERT INTO public.tr_commune VALUES ('65076', 'Bazus-Neste', '65', '76');
INSERT INTO public.tr_commune VALUES ('65077', 'Beaucens', '65', '76');
INSERT INTO public.tr_commune VALUES ('65078', 'Beaudéan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65079', 'Bégole', '65', '76');
INSERT INTO public.tr_commune VALUES ('65080', 'Bénac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65081', 'Benqué-Molère', '65', '76');
INSERT INTO public.tr_commune VALUES ('65082', 'Berbérust-Lias', '65', '76');
INSERT INTO public.tr_commune VALUES ('65083', 'Bernac-Debat', '65', '76');
INSERT INTO public.tr_commune VALUES ('65084', 'Bernac-Dessus', '65', '76');
INSERT INTO public.tr_commune VALUES ('65085', 'Bernadets-Debat', '65', '76');
INSERT INTO public.tr_commune VALUES ('65086', 'Bernadets-Dessus', '65', '76');
INSERT INTO public.tr_commune VALUES ('65087', 'Bertren', '65', '76');
INSERT INTO public.tr_commune VALUES ('65088', 'Betbèze', '65', '76');
INSERT INTO public.tr_commune VALUES ('65089', 'Betpouey', '65', '76');
INSERT INTO public.tr_commune VALUES ('65090', 'Betpouy', '65', '76');
INSERT INTO public.tr_commune VALUES ('65091', 'Bettes', '65', '76');
INSERT INTO public.tr_commune VALUES ('65092', 'Beyrède-Jumet-Camous', '65', '76');
INSERT INTO public.tr_commune VALUES ('65093', 'Bize', '65', '76');
INSERT INTO public.tr_commune VALUES ('65094', 'Bizous', '65', '76');
INSERT INTO public.tr_commune VALUES ('65095', 'Bonnefont', '65', '76');
INSERT INTO public.tr_commune VALUES ('65096', 'Bonnemazon', '65', '76');
INSERT INTO public.tr_commune VALUES ('65097', 'Bonrepos', '65', '76');
INSERT INTO public.tr_commune VALUES ('65098', 'Boô-Silhen', '65', '76');
INSERT INTO public.tr_commune VALUES ('65099', 'Bordères-Louron', '65', '76');
INSERT INTO public.tr_commune VALUES ('65100', 'Bordères-sur-l-Échez', '65', '76');
INSERT INTO public.tr_commune VALUES ('65101', 'Bordes', '65', '76');
INSERT INTO public.tr_commune VALUES ('65102', 'Bouilh-Devant', '65', '76');
INSERT INTO public.tr_commune VALUES ('65103', 'Bouilh-Péreuilh', '65', '76');
INSERT INTO public.tr_commune VALUES ('65104', 'Boulin', '65', '76');
INSERT INTO public.tr_commune VALUES ('65105', 'Bourg-de-Bigorre', '65', '76');
INSERT INTO public.tr_commune VALUES ('65106', 'Bourisp', '65', '76');
INSERT INTO public.tr_commune VALUES ('65107', 'Bourréac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65108', 'Bours', '65', '76');
INSERT INTO public.tr_commune VALUES ('65109', 'Bramevaque', '65', '76');
INSERT INTO public.tr_commune VALUES ('65110', 'Bugard', '65', '76');
INSERT INTO public.tr_commune VALUES ('65111', 'Bulan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65112', 'Bun', '65', '76');
INSERT INTO public.tr_commune VALUES ('65113', 'Burg', '65', '76');
INSERT INTO public.tr_commune VALUES ('65114', 'Buzon', '65', '76');
INSERT INTO public.tr_commune VALUES ('65115', 'Cabanac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65116', 'Cadéac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65117', 'Cadeilhan-Trachère', '65', '76');
INSERT INTO public.tr_commune VALUES ('65118', 'Caharet', '65', '76');
INSERT INTO public.tr_commune VALUES ('65119', 'Caixon', '65', '76');
INSERT INTO public.tr_commune VALUES ('65120', 'Calavanté', '65', '76');
INSERT INTO public.tr_commune VALUES ('65121', 'Camalès', '65', '76');
INSERT INTO public.tr_commune VALUES ('65123', 'Campan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65124', 'Camparan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65125', 'Campistrous', '65', '76');
INSERT INTO public.tr_commune VALUES ('65126', 'Campuzan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65127', 'Capvern', '65', '76');
INSERT INTO public.tr_commune VALUES ('65128', 'Castelbajac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65129', 'Castelnau-Magnoac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65130', 'Castelnau-Rivière-Basse', '65', '76');
INSERT INTO public.tr_commune VALUES ('65131', 'Castelvieilh', '65', '76');
INSERT INTO public.tr_commune VALUES ('65132', 'Castéra-Lanusse', '65', '76');
INSERT INTO public.tr_commune VALUES ('65133', 'Castéra-Lou', '65', '76');
INSERT INTO public.tr_commune VALUES ('65134', 'Casterets', '65', '76');
INSERT INTO public.tr_commune VALUES ('65135', 'Castillon', '65', '76');
INSERT INTO public.tr_commune VALUES ('65136', 'Caubous', '65', '76');
INSERT INTO public.tr_commune VALUES ('65137', 'Caussade-Rivière', '65', '76');
INSERT INTO public.tr_commune VALUES ('65138', 'Cauterets', '65', '76');
INSERT INTO public.tr_commune VALUES ('65139', 'Cazarilh', '65', '76');
INSERT INTO public.tr_commune VALUES ('65140', 'Cazaux-Debat', '65', '76');
INSERT INTO public.tr_commune VALUES ('65141', 'Cazaux-Fréchet-Anéran-Camors', '65', '76');
INSERT INTO public.tr_commune VALUES ('65142', 'Chelle-Debat', '65', '76');
INSERT INTO public.tr_commune VALUES ('65143', 'Chelle-Spou', '65', '76');
INSERT INTO public.tr_commune VALUES ('65144', 'Cheust', '65', '76');
INSERT INTO public.tr_commune VALUES ('65145', 'Chèze', '65', '76');
INSERT INTO public.tr_commune VALUES ('65146', 'Chis', '65', '76');
INSERT INTO public.tr_commune VALUES ('65147', 'Cieutat', '65', '76');
INSERT INTO public.tr_commune VALUES ('65148', 'Cizos', '65', '76');
INSERT INTO public.tr_commune VALUES ('65149', 'Clarac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65150', 'Clarens', '65', '76');
INSERT INTO public.tr_commune VALUES ('65151', 'Collongues', '65', '76');
INSERT INTO public.tr_commune VALUES ('65153', 'Coussan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65154', 'Créchets', '65', '76');
INSERT INTO public.tr_commune VALUES ('65155', 'Devèze', '65', '76');
INSERT INTO public.tr_commune VALUES ('65156', 'Dours', '65', '76');
INSERT INTO public.tr_commune VALUES ('65157', 'Ens', '65', '76');
INSERT INTO public.tr_commune VALUES ('65158', 'Esbareich', '65', '76');
INSERT INTO public.tr_commune VALUES ('65159', 'Escala', '65', '76');
INSERT INTO public.tr_commune VALUES ('65160', 'Escaunets', '65', '76');
INSERT INTO public.tr_commune VALUES ('65161', 'Escondeaux', '65', '76');
INSERT INTO public.tr_commune VALUES ('65162', 'Esconnets', '65', '76');
INSERT INTO public.tr_commune VALUES ('65163', 'Escots', '65', '76');
INSERT INTO public.tr_commune VALUES ('65164', 'Escoubès-Pouts', '65', '76');
INSERT INTO public.tr_commune VALUES ('65165', 'Esparros', '65', '76');
INSERT INTO public.tr_commune VALUES ('65166', 'Espèche', '65', '76');
INSERT INTO public.tr_commune VALUES ('65167', 'Espieilh', '65', '76');
INSERT INTO public.tr_commune VALUES ('65168', 'Esquièze-Sère', '65', '76');
INSERT INTO public.tr_commune VALUES ('65169', 'Estaing', '65', '76');
INSERT INTO public.tr_commune VALUES ('65170', 'Estampures', '65', '76');
INSERT INTO public.tr_commune VALUES ('65171', 'Estarvielle', '65', '76');
INSERT INTO public.tr_commune VALUES ('65172', 'Estensan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65173', 'Esterre', '65', '76');
INSERT INTO public.tr_commune VALUES ('65174', 'Estirac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65175', 'Ferrère', '65', '76');
INSERT INTO public.tr_commune VALUES ('65176', 'Ferrières', '65', '76');
INSERT INTO public.tr_commune VALUES ('65177', 'Fontrailles', '65', '76');
INSERT INTO public.tr_commune VALUES ('65178', 'Fréchède', '65', '76');
INSERT INTO public.tr_commune VALUES ('65179', 'Fréchendets', '65', '76');
INSERT INTO public.tr_commune VALUES ('65180', 'Fréchet-Aure', '65', '76');
INSERT INTO public.tr_commune VALUES ('65181', 'Fréchou-Fréchet', '65', '76');
INSERT INTO public.tr_commune VALUES ('65182', 'Gaillagos', '65', '76');
INSERT INTO public.tr_commune VALUES ('65183', 'Galan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65184', 'Galez', '65', '76');
INSERT INTO public.tr_commune VALUES ('65185', 'Gardères', '65', '76');
INSERT INTO public.tr_commune VALUES ('65186', 'Gaudent', '65', '76');
INSERT INTO public.tr_commune VALUES ('65187', 'Gaussan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65189', 'Gayan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65190', 'Gazave', '65', '76');
INSERT INTO public.tr_commune VALUES ('65191', 'Gazost', '65', '76');
INSERT INTO public.tr_commune VALUES ('65192', 'Gavarnie-Gèdre', '65', '76');
INSERT INTO public.tr_commune VALUES ('65193', 'Gembrie', '65', '76');
INSERT INTO public.tr_commune VALUES ('65194', 'Générest', '65', '76');
INSERT INTO public.tr_commune VALUES ('65195', 'Génos', '65', '76');
INSERT INTO public.tr_commune VALUES ('65196', 'Gensac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65197', 'Ger', '65', '76');
INSERT INTO public.tr_commune VALUES ('65198', 'Gerde', '65', '76');
INSERT INTO public.tr_commune VALUES ('65199', 'Germ', '65', '76');
INSERT INTO public.tr_commune VALUES ('65200', 'Germs-sur-l-Oussouet', '65', '76');
INSERT INTO public.tr_commune VALUES ('65201', 'Geu', '65', '76');
INSERT INTO public.tr_commune VALUES ('65202', 'Gez', '65', '76');
INSERT INTO public.tr_commune VALUES ('65203', 'Gez-ez-Angles', '65', '76');
INSERT INTO public.tr_commune VALUES ('65204', 'Gonez', '65', '76');
INSERT INTO public.tr_commune VALUES ('65205', 'Gouaux', '65', '76');
INSERT INTO public.tr_commune VALUES ('65206', 'Goudon', '65', '76');
INSERT INTO public.tr_commune VALUES ('65207', 'Gourgue', '65', '76');
INSERT INTO public.tr_commune VALUES ('65208', 'Grailhen', '65', '76');
INSERT INTO public.tr_commune VALUES ('65209', 'Grézian', '65', '76');
INSERT INTO public.tr_commune VALUES ('65210', 'Grust', '65', '76');
INSERT INTO public.tr_commune VALUES ('65211', 'Guchan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65212', 'Guchen', '65', '76');
INSERT INTO public.tr_commune VALUES ('65213', 'Guizerix', '65', '76');
INSERT INTO public.tr_commune VALUES ('65214', 'Hachan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65215', 'Hagedet', '65', '76');
INSERT INTO public.tr_commune VALUES ('65216', 'Hauban', '65', '76');
INSERT INTO public.tr_commune VALUES ('65217', 'Hautaget', '65', '76');
INSERT INTO public.tr_commune VALUES ('65218', 'Hèches', '65', '76');
INSERT INTO public.tr_commune VALUES ('65219', 'Hères', '65', '76');
INSERT INTO public.tr_commune VALUES ('65220', 'Hibarette', '65', '76');
INSERT INTO public.tr_commune VALUES ('65221', 'Hiis', '65', '76');
INSERT INTO public.tr_commune VALUES ('65222', 'Hitte', '65', '76');
INSERT INTO public.tr_commune VALUES ('65223', 'Horgues', '65', '76');
INSERT INTO public.tr_commune VALUES ('65224', 'Houeydets', '65', '76');
INSERT INTO public.tr_commune VALUES ('65225', 'Hourc', '65', '76');
INSERT INTO public.tr_commune VALUES ('65226', 'Ibos', '65', '76');
INSERT INTO public.tr_commune VALUES ('65228', 'Ilhet', '65', '76');
INSERT INTO public.tr_commune VALUES ('65229', 'Ilheu', '65', '76');
INSERT INTO public.tr_commune VALUES ('65230', 'Izaourt', '65', '76');
INSERT INTO public.tr_commune VALUES ('65231', 'Izaux', '65', '76');
INSERT INTO public.tr_commune VALUES ('65232', 'Jacque', '65', '76');
INSERT INTO public.tr_commune VALUES ('65233', 'Jarret', '65', '76');
INSERT INTO public.tr_commune VALUES ('65234', 'Jézeau', '65', '76');
INSERT INTO public.tr_commune VALUES ('65235', 'Juillan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65236', 'Julos', '65', '76');
INSERT INTO public.tr_commune VALUES ('65237', 'Juncalas', '65', '76');
INSERT INTO public.tr_commune VALUES ('65238', 'Labassère', '65', '76');
INSERT INTO public.tr_commune VALUES ('65239', 'Labastide', '65', '76');
INSERT INTO public.tr_commune VALUES ('65240', 'Labatut-Rivière', '65', '76');
INSERT INTO public.tr_commune VALUES ('65241', 'Laborde', '65', '76');
INSERT INTO public.tr_commune VALUES ('65242', 'Lacassagne', '65', '76');
INSERT INTO public.tr_commune VALUES ('65243', 'Lafitole', '65', '76');
INSERT INTO public.tr_commune VALUES ('65244', 'Lagarde', '65', '76');
INSERT INTO public.tr_commune VALUES ('65245', 'Lagrange', '65', '76');
INSERT INTO public.tr_commune VALUES ('65247', 'Arrayou-Lahitte', '65', '76');
INSERT INTO public.tr_commune VALUES ('65248', 'Lahitte-Toupière', '65', '76');
INSERT INTO public.tr_commune VALUES ('65249', 'Lalanne', '65', '76');
INSERT INTO public.tr_commune VALUES ('65250', 'Lalanne-Trie', '65', '76');
INSERT INTO public.tr_commune VALUES ('65251', 'Laloubère', '65', '76');
INSERT INTO public.tr_commune VALUES ('65252', 'Lamarque-Pontacq', '65', '76');
INSERT INTO public.tr_commune VALUES ('65253', 'Lamarque-Rustaing', '65', '76');
INSERT INTO public.tr_commune VALUES ('65254', 'Laméac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65255', 'Lançon', '65', '76');
INSERT INTO public.tr_commune VALUES ('65256', 'Lanespède', '65', '76');
INSERT INTO public.tr_commune VALUES ('65257', 'Lanne', '65', '76');
INSERT INTO public.tr_commune VALUES ('65258', 'Lannemezan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65259', 'Lansac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65260', 'Lapeyre', '65', '76');
INSERT INTO public.tr_commune VALUES ('65261', 'Laran', '65', '76');
INSERT INTO public.tr_commune VALUES ('65262', 'Larreule', '65', '76');
INSERT INTO public.tr_commune VALUES ('65263', 'Larroque', '65', '76');
INSERT INTO public.tr_commune VALUES ('65264', 'Lascazères', '65', '76');
INSERT INTO public.tr_commune VALUES ('65265', 'Laslades', '65', '76');
INSERT INTO public.tr_commune VALUES ('65266', 'Lassales', '65', '76');
INSERT INTO public.tr_commune VALUES ('65267', 'Lau-Balagnas', '65', '76');
INSERT INTO public.tr_commune VALUES ('65268', 'Layrisse', '65', '76');
INSERT INTO public.tr_commune VALUES ('65269', 'Lescurry', '65', '76');
INSERT INTO public.tr_commune VALUES ('65270', 'Lespouey', '65', '76');
INSERT INTO public.tr_commune VALUES ('65271', 'Lézignan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65272', 'Lhez', '65', '76');
INSERT INTO public.tr_commune VALUES ('65273', 'Liac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65274', 'Libaros', '65', '76');
INSERT INTO public.tr_commune VALUES ('65275', 'Lies', '65', '76');
INSERT INTO public.tr_commune VALUES ('65276', 'Lizos', '65', '76');
INSERT INTO public.tr_commune VALUES ('65277', 'Lombrès', '65', '76');
INSERT INTO public.tr_commune VALUES ('65278', 'Lomné', '65', '76');
INSERT INTO public.tr_commune VALUES ('65279', 'Lortet', '65', '76');
INSERT INTO public.tr_commune VALUES ('65280', 'Loubajac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65281', 'Loucrup', '65', '76');
INSERT INTO public.tr_commune VALUES ('65282', 'Loudenvielle', '65', '76');
INSERT INTO public.tr_commune VALUES ('65283', 'Loudervielle', '65', '76');
INSERT INTO public.tr_commune VALUES ('65284', 'Louey', '65', '76');
INSERT INTO public.tr_commune VALUES ('65285', 'Louit', '65', '76');
INSERT INTO public.tr_commune VALUES ('65286', 'Lourdes', '65', '76');
INSERT INTO public.tr_commune VALUES ('65287', 'Loures-Barousse', '65', '76');
INSERT INTO public.tr_commune VALUES ('65288', 'Lubret-Saint-Luc', '65', '76');
INSERT INTO public.tr_commune VALUES ('65289', 'Luby-Betmont', '65', '76');
INSERT INTO public.tr_commune VALUES ('65290', 'Luc', '65', '76');
INSERT INTO public.tr_commune VALUES ('65291', 'Lugagnan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65292', 'Luquet', '65', '76');
INSERT INTO public.tr_commune VALUES ('65293', 'Lustar', '65', '76');
INSERT INTO public.tr_commune VALUES ('65294', 'Lutilhous', '65', '76');
INSERT INTO public.tr_commune VALUES ('65295', 'Luz-Saint-Sauveur', '65', '76');
INSERT INTO public.tr_commune VALUES ('65296', 'Madiran', '65', '76');
INSERT INTO public.tr_commune VALUES ('65297', 'Mansan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65298', 'Marquerie', '65', '76');
INSERT INTO public.tr_commune VALUES ('65299', 'Marsac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65300', 'Marsas', '65', '76');
INSERT INTO public.tr_commune VALUES ('65301', 'Marseillan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65303', 'Mascaras', '65', '76');
INSERT INTO public.tr_commune VALUES ('65304', 'Maubourguet', '65', '76');
INSERT INTO public.tr_commune VALUES ('65305', 'Mauléon-Barousse', '65', '76');
INSERT INTO public.tr_commune VALUES ('65306', 'Mauvezin', '65', '76');
INSERT INTO public.tr_commune VALUES ('65307', 'Mazères-de-Neste', '65', '76');
INSERT INTO public.tr_commune VALUES ('65308', 'Mazerolles', '65', '76');
INSERT INTO public.tr_commune VALUES ('65309', 'Mazouau', '65', '76');
INSERT INTO public.tr_commune VALUES ('65310', 'Mérilheu', '65', '76');
INSERT INTO public.tr_commune VALUES ('65311', 'Mingot', '65', '76');
INSERT INTO public.tr_commune VALUES ('65313', 'Momères', '65', '76');
INSERT INTO public.tr_commune VALUES ('65314', 'Monfaucon', '65', '76');
INSERT INTO public.tr_commune VALUES ('65315', 'Monléon-Magnoac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65316', 'Monlong', '65', '76');
INSERT INTO public.tr_commune VALUES ('65317', 'Mont', '65', '76');
INSERT INTO public.tr_commune VALUES ('65318', 'Montastruc', '65', '76');
INSERT INTO public.tr_commune VALUES ('65319', 'Montégut', '65', '76');
INSERT INTO public.tr_commune VALUES ('65320', 'Montgaillard', '65', '76');
INSERT INTO public.tr_commune VALUES ('65321', 'Montignac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65322', 'Montoussé', '65', '76');
INSERT INTO public.tr_commune VALUES ('65323', 'Montsérié', '65', '76');
INSERT INTO public.tr_commune VALUES ('65324', 'Moulédous', '65', '76');
INSERT INTO public.tr_commune VALUES ('65325', 'Moumoulous', '65', '76');
INSERT INTO public.tr_commune VALUES ('65326', 'Mun', '65', '76');
INSERT INTO public.tr_commune VALUES ('65327', 'Nestier', '65', '76');
INSERT INTO public.tr_commune VALUES ('65328', 'Neuilh', '65', '76');
INSERT INTO public.tr_commune VALUES ('65329', 'Nistos', '65', '76');
INSERT INTO public.tr_commune VALUES ('65330', 'Nouilhan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65331', 'Odos', '65', '76');
INSERT INTO public.tr_commune VALUES ('65332', 'Oléac-Debat', '65', '76');
INSERT INTO public.tr_commune VALUES ('65333', 'Oléac-Dessus', '65', '76');
INSERT INTO public.tr_commune VALUES ('65334', 'Omex', '65', '76');
INSERT INTO public.tr_commune VALUES ('65335', 'Ordizan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65336', 'Organ', '65', '76');
INSERT INTO public.tr_commune VALUES ('65337', 'Orieux', '65', '76');
INSERT INTO public.tr_commune VALUES ('65338', 'Orignac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65339', 'Orincles', '65', '76');
INSERT INTO public.tr_commune VALUES ('65340', 'Orleix', '65', '76');
INSERT INTO public.tr_commune VALUES ('65341', 'Oroix', '65', '76');
INSERT INTO public.tr_commune VALUES ('65342', 'Osmets', '65', '76');
INSERT INTO public.tr_commune VALUES ('65343', 'Ossen', '65', '76');
INSERT INTO public.tr_commune VALUES ('65344', 'Ossun', '65', '76');
INSERT INTO public.tr_commune VALUES ('65345', 'Ossun-ez-Angles', '65', '76');
INSERT INTO public.tr_commune VALUES ('65346', 'Oueilloux', '65', '76');
INSERT INTO public.tr_commune VALUES ('65347', 'Ourde', '65', '76');
INSERT INTO public.tr_commune VALUES ('65348', 'Ourdis-Cotdoussan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65349', 'Ourdon', '65', '76');
INSERT INTO public.tr_commune VALUES ('65350', 'Oursbelille', '65', '76');
INSERT INTO public.tr_commune VALUES ('65351', 'Ousté', '65', '76');
INSERT INTO public.tr_commune VALUES ('65352', 'Ouzous', '65', '76');
INSERT INTO public.tr_commune VALUES ('65353', 'Ozon', '65', '76');
INSERT INTO public.tr_commune VALUES ('65354', 'Pailhac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65355', 'Paréac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65356', 'Péré', '65', '76');
INSERT INTO public.tr_commune VALUES ('65357', 'Peyraube', '65', '76');
INSERT INTO public.tr_commune VALUES ('65358', 'Peyret-Saint-André', '65', '76');
INSERT INTO public.tr_commune VALUES ('65359', 'Peyriguère', '65', '76');
INSERT INTO public.tr_commune VALUES ('65360', 'Peyrouse', '65', '76');
INSERT INTO public.tr_commune VALUES ('65361', 'Peyrun', '65', '76');
INSERT INTO public.tr_commune VALUES ('65362', 'Pierrefitte-Nestalas', '65', '76');
INSERT INTO public.tr_commune VALUES ('65363', 'Pinas', '65', '76');
INSERT INTO public.tr_commune VALUES ('65364', 'Pintac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65366', 'Poueyferré', '65', '76');
INSERT INTO public.tr_commune VALUES ('65367', 'Poumarous', '65', '76');
INSERT INTO public.tr_commune VALUES ('65368', 'Pouy', '65', '76');
INSERT INTO public.tr_commune VALUES ('65369', 'Pouyastruc', '65', '76');
INSERT INTO public.tr_commune VALUES ('65370', 'Pouzac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65371', 'Préchac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65372', 'Pujo', '65', '76');
INSERT INTO public.tr_commune VALUES ('65373', 'Puntous', '65', '76');
INSERT INTO public.tr_commune VALUES ('65374', 'Puydarrieux', '65', '76');
INSERT INTO public.tr_commune VALUES ('65375', 'Rabastens-de-Bigorre', '65', '76');
INSERT INTO public.tr_commune VALUES ('65376', 'Recurt', '65', '76');
INSERT INTO public.tr_commune VALUES ('65377', 'Réjaumont', '65', '76');
INSERT INTO public.tr_commune VALUES ('65378', 'Ricaud', '65', '76');
INSERT INTO public.tr_commune VALUES ('65379', 'Ris', '65', '76');
INSERT INTO public.tr_commune VALUES ('65380', 'Sabalos', '65', '76');
INSERT INTO public.tr_commune VALUES ('65381', 'Sabarros', '65', '76');
INSERT INTO public.tr_commune VALUES ('65382', 'Sacoué', '65', '76');
INSERT INTO public.tr_commune VALUES ('65383', 'Sadournin', '65', '76');
INSERT INTO public.tr_commune VALUES ('65384', 'Sailhan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65385', 'Saint-Arroman', '65', '76');
INSERT INTO public.tr_commune VALUES ('65386', 'Saint-Créac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65387', 'Saint-Lanne', '65', '76');
INSERT INTO public.tr_commune VALUES ('65388', 'Saint-Lary-Soulan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65389', 'Saint-Laurent-de-Neste', '65', '76');
INSERT INTO public.tr_commune VALUES ('65390', 'Saint-Lézer', '65', '76');
INSERT INTO public.tr_commune VALUES ('65391', 'Sainte-Marie', '65', '76');
INSERT INTO public.tr_commune VALUES ('65392', 'Saint-Martin', '65', '76');
INSERT INTO public.tr_commune VALUES ('65393', 'Saint-Pastous', '65', '76');
INSERT INTO public.tr_commune VALUES ('65394', 'Saint-Paul', '65', '76');
INSERT INTO public.tr_commune VALUES ('65395', 'Saint-Pé-de-Bigorre', '65', '76');
INSERT INTO public.tr_commune VALUES ('65396', 'Saint-Savin', '65', '76');
INSERT INTO public.tr_commune VALUES ('65397', 'Saint-Sever-de-Rustan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65398', 'Saléchan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65399', 'Saligos', '65', '76');
INSERT INTO public.tr_commune VALUES ('65400', 'Salles', '65', '76');
INSERT INTO public.tr_commune VALUES ('65401', 'Salles-Adour', '65', '76');
INSERT INTO public.tr_commune VALUES ('65402', 'Samuran', '65', '76');
INSERT INTO public.tr_commune VALUES ('65403', 'Sanous', '65', '76');
INSERT INTO public.tr_commune VALUES ('65404', 'Sariac-Magnoac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65405', 'Sarlabous', '65', '76');
INSERT INTO public.tr_commune VALUES ('65406', 'Sarniguet', '65', '76');
INSERT INTO public.tr_commune VALUES ('65407', 'Sarp', '65', '76');
INSERT INTO public.tr_commune VALUES ('65408', 'Sarrancolin', '65', '76');
INSERT INTO public.tr_commune VALUES ('65409', 'Sarriac-Bigorre', '65', '76');
INSERT INTO public.tr_commune VALUES ('65410', 'Sarrouilles', '65', '76');
INSERT INTO public.tr_commune VALUES ('65411', 'Sassis', '65', '76');
INSERT INTO public.tr_commune VALUES ('65412', 'Sauveterre', '65', '76');
INSERT INTO public.tr_commune VALUES ('65413', 'Sazos', '65', '76');
INSERT INTO public.tr_commune VALUES ('65414', 'Ségalas', '65', '76');
INSERT INTO public.tr_commune VALUES ('65415', 'Ségus', '65', '76');
INSERT INTO public.tr_commune VALUES ('65416', 'Seich', '65', '76');
INSERT INTO public.tr_commune VALUES ('65417', 'Séméac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65418', 'Sénac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65419', 'Sentous', '65', '76');
INSERT INTO public.tr_commune VALUES ('65420', 'Sère-en-Lavedan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65421', 'Sère-Lanso', '65', '76');
INSERT INTO public.tr_commune VALUES ('65422', 'Séron', '65', '76');
INSERT INTO public.tr_commune VALUES ('65423', 'Sère-Rustaing', '65', '76');
INSERT INTO public.tr_commune VALUES ('65424', 'Sers', '65', '76');
INSERT INTO public.tr_commune VALUES ('65425', 'Siarrouy', '65', '76');
INSERT INTO public.tr_commune VALUES ('65426', 'Sinzos', '65', '76');
INSERT INTO public.tr_commune VALUES ('65427', 'Siradan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65428', 'Sireix', '65', '76');
INSERT INTO public.tr_commune VALUES ('65429', 'Sombrun', '65', '76');
INSERT INTO public.tr_commune VALUES ('65430', 'Soréac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65431', 'Sost', '65', '76');
INSERT INTO public.tr_commune VALUES ('65432', 'Soublecause', '65', '76');
INSERT INTO public.tr_commune VALUES ('65433', 'Soues', '65', '76');
INSERT INTO public.tr_commune VALUES ('65435', 'Soulom', '65', '76');
INSERT INTO public.tr_commune VALUES ('65436', 'Souyeaux', '65', '76');
INSERT INTO public.tr_commune VALUES ('65437', 'Tajan', '65', '76');
INSERT INTO public.tr_commune VALUES ('65438', 'Talazac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65439', 'Tarasteix', '65', '76');
INSERT INTO public.tr_commune VALUES ('65440', 'Tarbes', '65', '76');
INSERT INTO public.tr_commune VALUES ('65441', 'Thèbe', '65', '76');
INSERT INTO public.tr_commune VALUES ('65442', 'Thermes-Magnoac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65443', 'Thuy', '65', '76');
INSERT INTO public.tr_commune VALUES ('65444', 'Tibiran-Jaunac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65445', 'Tilhouse', '65', '76');
INSERT INTO public.tr_commune VALUES ('65446', 'Tostat', '65', '76');
INSERT INTO public.tr_commune VALUES ('65447', 'Tournay', '65', '76');
INSERT INTO public.tr_commune VALUES ('65448', 'Tournous-Darré', '65', '76');
INSERT INTO public.tr_commune VALUES ('65449', 'Tournous-Devant', '65', '76');
INSERT INTO public.tr_commune VALUES ('65450', 'Tramezaïgues', '65', '76');
INSERT INTO public.tr_commune VALUES ('65451', 'Trébons', '65', '76');
INSERT INTO public.tr_commune VALUES ('65452', 'Trie-sur-Baïse', '65', '76');
INSERT INTO public.tr_commune VALUES ('65453', 'Troubat', '65', '76');
INSERT INTO public.tr_commune VALUES ('65454', 'Trouley-Labarthe', '65', '76');
INSERT INTO public.tr_commune VALUES ('65455', 'Tuzaguet', '65', '76');
INSERT INTO public.tr_commune VALUES ('65456', 'Uglas', '65', '76');
INSERT INTO public.tr_commune VALUES ('65457', 'Ugnouas', '65', '76');
INSERT INTO public.tr_commune VALUES ('65458', 'Uz', '65', '76');
INSERT INTO public.tr_commune VALUES ('65459', 'Uzer', '65', '76');
INSERT INTO public.tr_commune VALUES ('65460', 'Vic-en-Bigorre', '65', '76');
INSERT INTO public.tr_commune VALUES ('65461', 'Vidou', '65', '76');
INSERT INTO public.tr_commune VALUES ('65462', 'Vidouze', '65', '76');
INSERT INTO public.tr_commune VALUES ('65463', 'Viella', '65', '76');
INSERT INTO public.tr_commune VALUES ('65464', 'Vielle-Adour', '65', '76');
INSERT INTO public.tr_commune VALUES ('65465', 'Vielle-Aure', '65', '76');
INSERT INTO public.tr_commune VALUES ('65466', 'Vielle-Louron', '65', '76');
INSERT INTO public.tr_commune VALUES ('65467', 'Vier-Bordes', '65', '76');
INSERT INTO public.tr_commune VALUES ('65468', 'Vieuzos', '65', '76');
INSERT INTO public.tr_commune VALUES ('65469', 'Viey', '65', '76');
INSERT INTO public.tr_commune VALUES ('65470', 'Viger', '65', '76');
INSERT INTO public.tr_commune VALUES ('65471', 'Vignec', '65', '76');
INSERT INTO public.tr_commune VALUES ('65472', 'Villefranque', '65', '76');
INSERT INTO public.tr_commune VALUES ('65473', 'Villelongue', '65', '76');
INSERT INTO public.tr_commune VALUES ('65474', 'Villembits', '65', '76');
INSERT INTO public.tr_commune VALUES ('65475', 'Villemur', '65', '76');
INSERT INTO public.tr_commune VALUES ('65476', 'Villenave-près-Béarn', '65', '76');
INSERT INTO public.tr_commune VALUES ('65477', 'Villenave-près-Marsac', '65', '76');
INSERT INTO public.tr_commune VALUES ('65478', 'Viscos', '65', '76');
INSERT INTO public.tr_commune VALUES ('65479', 'Visker', '65', '76');
INSERT INTO public.tr_commune VALUES ('65481', 'Barèges', '65', '76');
INSERT INTO public.tr_commune VALUES ('65482', 'Cantaous', '65', '76');
INSERT INTO public.tr_commune VALUES ('66001', 'L-Albère', '66', '76');
INSERT INTO public.tr_commune VALUES ('66002', 'Alénya', '66', '76');
INSERT INTO public.tr_commune VALUES ('66003', 'Amélie-les-Bains-Palalda', '66', '76');
INSERT INTO public.tr_commune VALUES ('66004', 'Les Angles', '66', '76');
INSERT INTO public.tr_commune VALUES ('66005', 'Angoustrine-Villeneuve-des-Escaldes', '66', '76');
INSERT INTO public.tr_commune VALUES ('66006', 'Ansignan', '66', '76');
INSERT INTO public.tr_commune VALUES ('66007', 'Arboussols', '66', '76');
INSERT INTO public.tr_commune VALUES ('66008', 'Argelès-sur-Mer', '66', '76');
INSERT INTO public.tr_commune VALUES ('66009', 'Arles-sur-Tech', '66', '76');
INSERT INTO public.tr_commune VALUES ('66010', 'Ayguatébia-Talau', '66', '76');
INSERT INTO public.tr_commune VALUES ('66011', 'Bages', '66', '76');
INSERT INTO public.tr_commune VALUES ('66012', 'Baho', '66', '76');
INSERT INTO public.tr_commune VALUES ('66013', 'Baillestavy', '66', '76');
INSERT INTO public.tr_commune VALUES ('66014', 'Baixas', '66', '76');
INSERT INTO public.tr_commune VALUES ('66015', 'Banyuls-dels-Aspres', '66', '76');
INSERT INTO public.tr_commune VALUES ('66016', 'Banyuls-sur-Mer', '66', '76');
INSERT INTO public.tr_commune VALUES ('66017', 'Le Barcarès', '66', '76');
INSERT INTO public.tr_commune VALUES ('66018', 'La Bastide', '66', '76');
INSERT INTO public.tr_commune VALUES ('66019', 'Bélesta', '66', '76');
INSERT INTO public.tr_commune VALUES ('66020', 'Bolquère', '66', '76');
INSERT INTO public.tr_commune VALUES ('66021', 'Bompas', '66', '76');
INSERT INTO public.tr_commune VALUES ('66022', 'Boule-d-Amont', '66', '76');
INSERT INTO public.tr_commune VALUES ('66023', 'Bouleternère', '66', '76');
INSERT INTO public.tr_commune VALUES ('66024', 'Le Boulou', '66', '76');
INSERT INTO public.tr_commune VALUES ('66025', 'Bourg-Madame', '66', '76');
INSERT INTO public.tr_commune VALUES ('66026', 'Brouilla', '66', '76');
INSERT INTO public.tr_commune VALUES ('66027', 'La Cabanasse', '66', '76');
INSERT INTO public.tr_commune VALUES ('66028', 'Cabestany', '66', '76');
INSERT INTO public.tr_commune VALUES ('66029', 'Caixas', '66', '76');
INSERT INTO public.tr_commune VALUES ('66030', 'Calce', '66', '76');
INSERT INTO public.tr_commune VALUES ('66032', 'Calmeilles', '66', '76');
INSERT INTO public.tr_commune VALUES ('66033', 'Camélas', '66', '76');
INSERT INTO public.tr_commune VALUES ('66034', 'Campôme', '66', '76');
INSERT INTO public.tr_commune VALUES ('66035', 'Campoussy', '66', '76');
INSERT INTO public.tr_commune VALUES ('66036', 'Canaveilles', '66', '76');
INSERT INTO public.tr_commune VALUES ('66037', 'Canet-en-Roussillon', '66', '76');
INSERT INTO public.tr_commune VALUES ('66038', 'Canohès', '66', '76');
INSERT INTO public.tr_commune VALUES ('66039', 'Caramany', '66', '76');
INSERT INTO public.tr_commune VALUES ('66040', 'Casefabre', '66', '76');
INSERT INTO public.tr_commune VALUES ('66041', 'Cases-de-Pène', '66', '76');
INSERT INTO public.tr_commune VALUES ('66042', 'Cassagnes', '66', '76');
INSERT INTO public.tr_commune VALUES ('66043', 'Casteil', '66', '76');
INSERT INTO public.tr_commune VALUES ('66044', 'Castelnou', '66', '76');
INSERT INTO public.tr_commune VALUES ('66045', 'Catllar', '66', '76');
INSERT INTO public.tr_commune VALUES ('66046', 'Caudiès-de-Fenouillèdes', '66', '76');
INSERT INTO public.tr_commune VALUES ('66047', 'Caudiès-de-Conflent', '66', '76');
INSERT INTO public.tr_commune VALUES ('66048', 'Cerbère', '66', '76');
INSERT INTO public.tr_commune VALUES ('66049', 'Céret', '66', '76');
INSERT INTO public.tr_commune VALUES ('66050', 'Claira', '66', '76');
INSERT INTO public.tr_commune VALUES ('66051', 'Clara-Villerach', '66', '76');
INSERT INTO public.tr_commune VALUES ('66052', 'Codalet', '66', '76');
INSERT INTO public.tr_commune VALUES ('66053', 'Collioure', '66', '76');
INSERT INTO public.tr_commune VALUES ('66054', 'Conat', '66', '76');
INSERT INTO public.tr_commune VALUES ('66055', 'Corbère', '66', '76');
INSERT INTO public.tr_commune VALUES ('66056', 'Corbère-les-Cabanes', '66', '76');
INSERT INTO public.tr_commune VALUES ('66057', 'Corneilla-de-Conflent', '66', '76');
INSERT INTO public.tr_commune VALUES ('66058', 'Corneilla-la-Rivière', '66', '76');
INSERT INTO public.tr_commune VALUES ('66059', 'Corneilla-del-Vercol', '66', '76');
INSERT INTO public.tr_commune VALUES ('66060', 'Corsavy', '66', '76');
INSERT INTO public.tr_commune VALUES ('66061', 'Coustouges', '66', '76');
INSERT INTO public.tr_commune VALUES ('66062', 'Dorres', '66', '76');
INSERT INTO public.tr_commune VALUES ('66063', 'Les Cluses', '66', '76');
INSERT INTO public.tr_commune VALUES ('66064', 'Égat', '66', '76');
INSERT INTO public.tr_commune VALUES ('66065', 'Elne', '66', '76');
INSERT INTO public.tr_commune VALUES ('66066', 'Enveitg', '66', '76');
INSERT INTO public.tr_commune VALUES ('66067', 'Err', '66', '76');
INSERT INTO public.tr_commune VALUES ('66068', 'Escaro', '66', '76');
INSERT INTO public.tr_commune VALUES ('66069', 'Espira-de-l-Agly', '66', '76');
INSERT INTO public.tr_commune VALUES ('66070', 'Espira-de-Conflent', '66', '76');
INSERT INTO public.tr_commune VALUES ('66071', 'Estagel', '66', '76');
INSERT INTO public.tr_commune VALUES ('66072', 'Estavar', '66', '76');
INSERT INTO public.tr_commune VALUES ('66073', 'Estoher', '66', '76');
INSERT INTO public.tr_commune VALUES ('66074', 'Eus', '66', '76');
INSERT INTO public.tr_commune VALUES ('66075', 'Eyne', '66', '76');
INSERT INTO public.tr_commune VALUES ('66076', 'Feilluns', '66', '76');
INSERT INTO public.tr_commune VALUES ('66077', 'Fenouillet', '66', '76');
INSERT INTO public.tr_commune VALUES ('66078', 'Fillols', '66', '76');
INSERT INTO public.tr_commune VALUES ('66079', 'Finestret', '66', '76');
INSERT INTO public.tr_commune VALUES ('66080', 'Fontpédrouse', '66', '76');
INSERT INTO public.tr_commune VALUES ('66081', 'Fontrabiouse', '66', '76');
INSERT INTO public.tr_commune VALUES ('66082', 'Formiguères', '66', '76');
INSERT INTO public.tr_commune VALUES ('66083', 'Fosse', '66', '76');
INSERT INTO public.tr_commune VALUES ('66084', 'Fourques', '66', '76');
INSERT INTO public.tr_commune VALUES ('66085', 'Fuilla', '66', '76');
INSERT INTO public.tr_commune VALUES ('66086', 'Glorianes', '66', '76');
INSERT INTO public.tr_commune VALUES ('66088', 'Ille-sur-Têt', '66', '76');
INSERT INTO public.tr_commune VALUES ('66089', 'Joch', '66', '76');
INSERT INTO public.tr_commune VALUES ('66090', 'Jujols', '66', '76');
INSERT INTO public.tr_commune VALUES ('66091', 'Lamanère', '66', '76');
INSERT INTO public.tr_commune VALUES ('66092', 'Lansac', '66', '76');
INSERT INTO public.tr_commune VALUES ('66093', 'Laroque-des-Albères', '66', '76');
INSERT INTO public.tr_commune VALUES ('66094', 'Latour-Bas-Elne', '66', '76');
INSERT INTO public.tr_commune VALUES ('66095', 'Latour-de-Carol', '66', '76');
INSERT INTO public.tr_commune VALUES ('66096', 'Latour-de-France', '66', '76');
INSERT INTO public.tr_commune VALUES ('66097', 'Lesquerde', '66', '76');
INSERT INTO public.tr_commune VALUES ('66098', 'La Llagonne', '66', '76');
INSERT INTO public.tr_commune VALUES ('66099', 'Llauro', '66', '76');
INSERT INTO public.tr_commune VALUES ('66100', 'Llo', '66', '76');
INSERT INTO public.tr_commune VALUES ('66101', 'Llupia', '66', '76');
INSERT INTO public.tr_commune VALUES ('66102', 'Mantet', '66', '76');
INSERT INTO public.tr_commune VALUES ('66103', 'Marquixanes', '66', '76');
INSERT INTO public.tr_commune VALUES ('66104', 'Los Masos', '66', '76');
INSERT INTO public.tr_commune VALUES ('66105', 'Matemale', '66', '76');
INSERT INTO public.tr_commune VALUES ('66106', 'Maureillas-las-Illas', '66', '76');
INSERT INTO public.tr_commune VALUES ('66107', 'Maury', '66', '76');
INSERT INTO public.tr_commune VALUES ('66108', 'Millas', '66', '76');
INSERT INTO public.tr_commune VALUES ('66109', 'Molitg-les-Bains', '66', '76');
INSERT INTO public.tr_commune VALUES ('66111', 'Montalba-le-Château', '66', '76');
INSERT INTO public.tr_commune VALUES ('66112', 'Montauriol', '66', '76');
INSERT INTO public.tr_commune VALUES ('66113', 'Montbolo', '66', '76');
INSERT INTO public.tr_commune VALUES ('66114', 'Montescot', '66', '76');
INSERT INTO public.tr_commune VALUES ('66115', 'Montesquieu-des-Albères', '66', '76');
INSERT INTO public.tr_commune VALUES ('66116', 'Montferrer', '66', '76');
INSERT INTO public.tr_commune VALUES ('66117', 'Mont-Louis', '66', '76');
INSERT INTO public.tr_commune VALUES ('66118', 'Montner', '66', '76');
INSERT INTO public.tr_commune VALUES ('66119', 'Mosset', '66', '76');
INSERT INTO public.tr_commune VALUES ('66120', 'Nahuja', '66', '76');
INSERT INTO public.tr_commune VALUES ('66121', 'Néfiach', '66', '76');
INSERT INTO public.tr_commune VALUES ('66122', 'Nohèdes', '66', '76');
INSERT INTO public.tr_commune VALUES ('66123', 'Nyer', '66', '76');
INSERT INTO public.tr_commune VALUES ('66124', 'Font-Romeu-Odeillo-Via', '66', '76');
INSERT INTO public.tr_commune VALUES ('66125', 'Olette', '66', '76');
INSERT INTO public.tr_commune VALUES ('66126', 'Oms', '66', '76');
INSERT INTO public.tr_commune VALUES ('66127', 'Opoul-Périllos', '66', '76');
INSERT INTO public.tr_commune VALUES ('66128', 'Oreilla', '66', '76');
INSERT INTO public.tr_commune VALUES ('66129', 'Ortaffa', '66', '76');
INSERT INTO public.tr_commune VALUES ('66130', 'Osséja', '66', '76');
INSERT INTO public.tr_commune VALUES ('66132', 'Palau-de-Cerdagne', '66', '76');
INSERT INTO public.tr_commune VALUES ('66133', 'Palau-del-Vidre', '66', '76');
INSERT INTO public.tr_commune VALUES ('66134', 'Passa', '66', '76');
INSERT INTO public.tr_commune VALUES ('66136', 'Perpignan', '66', '76');
INSERT INTO public.tr_commune VALUES ('66137', 'Le Perthus', '66', '76');
INSERT INTO public.tr_commune VALUES ('66138', 'Peyrestortes', '66', '76');
INSERT INTO public.tr_commune VALUES ('66139', 'Pézilla-de-Conflent', '66', '76');
INSERT INTO public.tr_commune VALUES ('66140', 'Pézilla-la-Rivière', '66', '76');
INSERT INTO public.tr_commune VALUES ('66141', 'Pia', '66', '76');
INSERT INTO public.tr_commune VALUES ('66142', 'Planès', '66', '76');
INSERT INTO public.tr_commune VALUES ('66143', 'Planèzes', '66', '76');
INSERT INTO public.tr_commune VALUES ('66144', 'Pollestres', '66', '76');
INSERT INTO public.tr_commune VALUES ('66145', 'Ponteilla', '66', '76');
INSERT INTO public.tr_commune VALUES ('66146', 'Porta', '66', '76');
INSERT INTO public.tr_commune VALUES ('66147', 'Porté-Puymorens', '66', '76');
INSERT INTO public.tr_commune VALUES ('66148', 'Port-Vendres', '66', '76');
INSERT INTO public.tr_commune VALUES ('66149', 'Prades', '66', '76');
INSERT INTO public.tr_commune VALUES ('66150', 'Prats-de-Mollo-la-Preste', '66', '76');
INSERT INTO public.tr_commune VALUES ('66151', 'Prats-de-Sournia', '66', '76');
INSERT INTO public.tr_commune VALUES ('66152', 'Prugnanes', '66', '76');
INSERT INTO public.tr_commune VALUES ('66153', 'Prunet-et-Belpuig', '66', '76');
INSERT INTO public.tr_commune VALUES ('66154', 'Puyvalador', '66', '76');
INSERT INTO public.tr_commune VALUES ('66155', 'Py', '66', '76');
INSERT INTO public.tr_commune VALUES ('66156', 'Rabouillet', '66', '76');
INSERT INTO public.tr_commune VALUES ('66157', 'Railleu', '66', '76');
INSERT INTO public.tr_commune VALUES ('66158', 'Rasiguères', '66', '76');
INSERT INTO public.tr_commune VALUES ('66159', 'Réal', '66', '76');
INSERT INTO public.tr_commune VALUES ('66160', 'Reynès', '66', '76');
INSERT INTO public.tr_commune VALUES ('66161', 'Ria-Sirach', '66', '76');
INSERT INTO public.tr_commune VALUES ('66162', 'Rigarda', '66', '76');
INSERT INTO public.tr_commune VALUES ('66164', 'Rivesaltes', '66', '76');
INSERT INTO public.tr_commune VALUES ('66165', 'Rodès', '66', '76');
INSERT INTO public.tr_commune VALUES ('66166', 'Sahorre', '66', '76');
INSERT INTO public.tr_commune VALUES ('66167', 'Saillagouse', '66', '76');
INSERT INTO public.tr_commune VALUES ('66168', 'Saint-André', '66', '76');
INSERT INTO public.tr_commune VALUES ('66169', 'Saint-Arnac', '66', '76');
INSERT INTO public.tr_commune VALUES ('66170', 'Sainte-Colombe-de-la-Commanderie', '66', '76');
INSERT INTO public.tr_commune VALUES ('66171', 'Saint-Cyprien', '66', '76');
INSERT INTO public.tr_commune VALUES ('66172', 'Saint-Estève', '66', '76');
INSERT INTO public.tr_commune VALUES ('66173', 'Saint-Féliu-d-Amont', '66', '76');
INSERT INTO public.tr_commune VALUES ('66174', 'Saint-Féliu-d-Avall', '66', '76');
INSERT INTO public.tr_commune VALUES ('66175', 'Saint-Génis-des-Fontaines', '66', '76');
INSERT INTO public.tr_commune VALUES ('66176', 'Saint-Hippolyte', '66', '76');
INSERT INTO public.tr_commune VALUES ('66177', 'Saint-Jean-Lasseille', '66', '76');
INSERT INTO public.tr_commune VALUES ('66178', 'Saint-Jean-Pla-de-Corts', '66', '76');
INSERT INTO public.tr_commune VALUES ('66179', 'Saint-Laurent-de-Cerdans', '66', '76');
INSERT INTO public.tr_commune VALUES ('66180', 'Saint-Laurent-de-la-Salanque', '66', '76');
INSERT INTO public.tr_commune VALUES ('66181', 'Sainte-Léocadie', '66', '76');
INSERT INTO public.tr_commune VALUES ('66182', 'Sainte-Marie-la-Mer', '66', '76');
INSERT INTO public.tr_commune VALUES ('66183', 'Saint-Marsal', '66', '76');
INSERT INTO public.tr_commune VALUES ('66184', 'Saint-Martin-de-Fenouillet', '66', '76');
INSERT INTO public.tr_commune VALUES ('66185', 'Saint-Michel-de-Llotes', '66', '76');
INSERT INTO public.tr_commune VALUES ('66186', 'Saint-Nazaire', '66', '76');
INSERT INTO public.tr_commune VALUES ('66187', 'Saint-Paul-de-Fenouillet', '66', '76');
INSERT INTO public.tr_commune VALUES ('66188', 'Saint-Pierre-dels-Forcats', '66', '76');
INSERT INTO public.tr_commune VALUES ('66189', 'Saleilles', '66', '76');
INSERT INTO public.tr_commune VALUES ('66190', 'Salses-le-Château', '66', '76');
INSERT INTO public.tr_commune VALUES ('66191', 'Sansa', '66', '76');
INSERT INTO public.tr_commune VALUES ('66192', 'Sauto', '66', '76');
INSERT INTO public.tr_commune VALUES ('66193', 'Serdinya', '66', '76');
INSERT INTO public.tr_commune VALUES ('66194', 'Serralongue', '66', '76');
INSERT INTO public.tr_commune VALUES ('66195', 'Le Soler', '66', '76');
INSERT INTO public.tr_commune VALUES ('66196', 'Sorède', '66', '76');
INSERT INTO public.tr_commune VALUES ('66197', 'Souanyas', '66', '76');
INSERT INTO public.tr_commune VALUES ('66198', 'Sournia', '66', '76');
INSERT INTO public.tr_commune VALUES ('66199', 'Taillet', '66', '76');
INSERT INTO public.tr_commune VALUES ('66201', 'Tarerach', '66', '76');
INSERT INTO public.tr_commune VALUES ('66202', 'Targassonne', '66', '76');
INSERT INTO public.tr_commune VALUES ('66203', 'Taulis', '66', '76');
INSERT INTO public.tr_commune VALUES ('66204', 'Taurinya', '66', '76');
INSERT INTO public.tr_commune VALUES ('66205', 'Tautavel', '66', '76');
INSERT INTO public.tr_commune VALUES ('66206', 'Le Tech', '66', '76');
INSERT INTO public.tr_commune VALUES ('66207', 'Terrats', '66', '76');
INSERT INTO public.tr_commune VALUES ('66208', 'Théza', '66', '76');
INSERT INTO public.tr_commune VALUES ('66209', 'Thuès-Entre-Valls', '66', '76');
INSERT INTO public.tr_commune VALUES ('66210', 'Thuir', '66', '76');
INSERT INTO public.tr_commune VALUES ('66211', 'Tordères', '66', '76');
INSERT INTO public.tr_commune VALUES ('66212', 'Torreilles', '66', '76');
INSERT INTO public.tr_commune VALUES ('66213', 'Toulouges', '66', '76');
INSERT INTO public.tr_commune VALUES ('66214', 'Tresserre', '66', '76');
INSERT INTO public.tr_commune VALUES ('66215', 'Trévillach', '66', '76');
INSERT INTO public.tr_commune VALUES ('66216', 'Trilla', '66', '76');
INSERT INTO public.tr_commune VALUES ('66217', 'Trouillas', '66', '76');
INSERT INTO public.tr_commune VALUES ('66218', 'Ur', '66', '76');
INSERT INTO public.tr_commune VALUES ('66219', 'Urbanya', '66', '76');
INSERT INTO public.tr_commune VALUES ('66220', 'Valcebollère', '66', '76');
INSERT INTO public.tr_commune VALUES ('66221', 'Valmanya', '66', '76');
INSERT INTO public.tr_commune VALUES ('66222', 'Vernet-les-Bains', '66', '76');
INSERT INTO public.tr_commune VALUES ('66223', 'Villefranche-de-Conflent', '66', '76');
INSERT INTO public.tr_commune VALUES ('66224', 'Villelongue-de-la-Salanque', '66', '76');
INSERT INTO public.tr_commune VALUES ('66225', 'Villelongue-dels-Monts', '66', '76');
INSERT INTO public.tr_commune VALUES ('66226', 'Villemolaque', '66', '76');
INSERT INTO public.tr_commune VALUES ('66227', 'Villeneuve-de-la-Raho', '66', '76');
INSERT INTO public.tr_commune VALUES ('66228', 'Villeneuve-la-Rivière', '66', '76');
INSERT INTO public.tr_commune VALUES ('66230', 'Vinça', '66', '76');
INSERT INTO public.tr_commune VALUES ('66231', 'Vingrau', '66', '76');
INSERT INTO public.tr_commune VALUES ('66232', 'Vira', '66', '76');
INSERT INTO public.tr_commune VALUES ('66233', 'Vivès', '66', '76');
INSERT INTO public.tr_commune VALUES ('66234', 'Le Vivier', '66', '76');
INSERT INTO public.tr_commune VALUES ('67001', 'Achenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67002', 'Adamswiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67003', 'Albé', '67', '44');
INSERT INTO public.tr_commune VALUES ('67004', 'Sommerau', '67', '44');
INSERT INTO public.tr_commune VALUES ('67005', 'Alteckendorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67006', 'Altenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67008', 'Altorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67009', 'Altwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67010', 'Andlau', '67', '44');
INSERT INTO public.tr_commune VALUES ('67011', 'Artolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67012', 'Aschbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67013', 'Asswiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67016', 'Avolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67017', 'Baerendorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67018', 'Balbronn', '67', '44');
INSERT INTO public.tr_commune VALUES ('67019', 'Baldenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67020', 'Barembach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67021', 'Barr', '67', '44');
INSERT INTO public.tr_commune VALUES ('67022', 'Bassemberg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67023', 'Batzendorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67025', 'Beinheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67026', 'Bellefosse', '67', '44');
INSERT INTO public.tr_commune VALUES ('67027', 'Belmont', '67', '44');
INSERT INTO public.tr_commune VALUES ('67028', 'Benfeld', '67', '44');
INSERT INTO public.tr_commune VALUES ('67029', 'Berg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67030', 'Bergbieten', '67', '44');
INSERT INTO public.tr_commune VALUES ('67031', 'Bernardswiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67032', 'Bernardvillé', '67', '44');
INSERT INTO public.tr_commune VALUES ('67033', 'Bernolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67034', 'Berstett', '67', '44');
INSERT INTO public.tr_commune VALUES ('67035', 'Berstheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67036', 'Bettwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67037', 'Biblisheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67038', 'Bietlenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67039', 'Bilwisheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67040', 'Bindernheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67043', 'Bischheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67044', 'Bischholtz', '67', '44');
INSERT INTO public.tr_commune VALUES ('67045', 'Bischoffsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67046', 'Bischwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67047', 'Bissert', '67', '44');
INSERT INTO public.tr_commune VALUES ('67048', 'Bitschhoffen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67049', 'Blaesheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67050', 'Blancherupt', '67', '44');
INSERT INTO public.tr_commune VALUES ('67051', 'Blienschwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67052', 'Bœrsch', '67', '44');
INSERT INTO public.tr_commune VALUES ('67053', 'Bœsenbiesen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67054', 'Bolsenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67055', 'Boofzheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67056', 'Bootzheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67057', 'Bosselshausen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67058', 'Bossendorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67059', 'Bourg-Bruche', '67', '44');
INSERT INTO public.tr_commune VALUES ('67060', 'Bourgheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67061', 'Bouxwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67062', 'Breitenau', '67', '44');
INSERT INTO public.tr_commune VALUES ('67063', 'Breitenbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67065', 'Breuschwickersheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67066', 'La Broque', '67', '44');
INSERT INTO public.tr_commune VALUES ('67067', 'Brumath', '67', '44');
INSERT INTO public.tr_commune VALUES ('67068', 'Buswiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67069', 'Buhl', '67', '44');
INSERT INTO public.tr_commune VALUES ('67070', 'Burbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67071', 'Bust', '67', '44');
INSERT INTO public.tr_commune VALUES ('67072', 'Butten', '67', '44');
INSERT INTO public.tr_commune VALUES ('67073', 'Châtenois', '67', '44');
INSERT INTO public.tr_commune VALUES ('67074', 'Cleebourg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67075', 'Climbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67076', 'Colroy-la-Roche', '67', '44');
INSERT INTO public.tr_commune VALUES ('67077', 'Cosswiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67078', 'Crastatt', '67', '44');
INSERT INTO public.tr_commune VALUES ('67079', 'Crœttwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67080', 'Dachstein', '67', '44');
INSERT INTO public.tr_commune VALUES ('67081', 'Dahlenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67082', 'Dalhunden', '67', '44');
INSERT INTO public.tr_commune VALUES ('67083', 'Dambach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67084', 'Dambach-la-Ville', '67', '44');
INSERT INTO public.tr_commune VALUES ('67085', 'Dangolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67086', 'Daubensand', '67', '44');
INSERT INTO public.tr_commune VALUES ('67087', 'Dauendorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67088', 'Dehlingen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67089', 'Dettwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67090', 'Diebolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67091', 'Diedendorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67092', 'Dieffenbach-au-Val', '67', '44');
INSERT INTO public.tr_commune VALUES ('67093', 'Dieffenbach-lès-Wœrth', '67', '44');
INSERT INTO public.tr_commune VALUES ('67094', 'Dieffenthal', '67', '44');
INSERT INTO public.tr_commune VALUES ('67095', 'Diemeringen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67096', 'Dimbsthal', '67', '44');
INSERT INTO public.tr_commune VALUES ('67097', 'Dingsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67098', 'Dinsheim-sur-Bruche', '67', '44');
INSERT INTO public.tr_commune VALUES ('67099', 'Domfessel', '67', '44');
INSERT INTO public.tr_commune VALUES ('67100', 'Donnenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67101', 'Dorlisheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67102', 'Dossenheim-Kochersberg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67103', 'Dossenheim-sur-Zinsel', '67', '44');
INSERT INTO public.tr_commune VALUES ('67104', 'Drachenbronn-Birlenbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67105', 'Drulingen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67106', 'Drusenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67107', 'Duntzenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67108', 'Duppigheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67109', 'Durningen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67110', 'Durrenbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67111', 'Durstel', '67', '44');
INSERT INTO public.tr_commune VALUES ('67112', 'Duttlenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67113', 'Eberbach-Seltz', '67', '44');
INSERT INTO public.tr_commune VALUES ('67115', 'Ebersheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67116', 'Ebersmunster', '67', '44');
INSERT INTO public.tr_commune VALUES ('67117', 'Eckartswiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67118', 'Eckbolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67119', 'Eckwersheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67120', 'Eichhoffen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67121', 'Elsenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67122', 'Wangenbourg-Engenthal', '67', '44');
INSERT INTO public.tr_commune VALUES ('67123', 'Engwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67124', 'Entzheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67125', 'Epfig', '67', '44');
INSERT INTO public.tr_commune VALUES ('67126', 'Erckartswiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67127', 'Ergersheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67128', 'Ernolsheim-Bruche', '67', '44');
INSERT INTO public.tr_commune VALUES ('67129', 'Ernolsheim-lès-Saverne', '67', '44');
INSERT INTO public.tr_commune VALUES ('67130', 'Erstein', '67', '44');
INSERT INTO public.tr_commune VALUES ('67131', 'Eschau', '67', '44');
INSERT INTO public.tr_commune VALUES ('67132', 'Eschbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67133', 'Eschbourg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67134', 'Eschwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67135', 'Ettendorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67136', 'Eywiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67137', 'Fegersheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67138', 'Fessenheim-le-Bas', '67', '44');
INSERT INTO public.tr_commune VALUES ('67139', 'Flexbourg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67140', 'Forstfeld', '67', '44');
INSERT INTO public.tr_commune VALUES ('67141', 'Forstheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67142', 'Fort-Louis', '67', '44');
INSERT INTO public.tr_commune VALUES ('67143', 'Fouchy', '67', '44');
INSERT INTO public.tr_commune VALUES ('67144', 'Fouday', '67', '44');
INSERT INTO public.tr_commune VALUES ('67145', 'Friedolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67146', 'Friesenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67147', 'Frœschwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67148', 'Frohmuhl', '67', '44');
INSERT INTO public.tr_commune VALUES ('67149', 'Furchhausen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67150', 'Furdenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67151', 'Gambsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67152', 'Geispolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67153', 'Geiswiller-Zœbersdorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67154', 'Gerstheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67155', 'Gertwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67156', 'Geudertheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67159', 'Gœrlingen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67160', 'Gœrsdorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67161', 'Gottenhouse', '67', '44');
INSERT INTO public.tr_commune VALUES ('67162', 'Gottesheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67163', 'Gougenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67164', 'Goxwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67165', 'Grandfontaine', '67', '44');
INSERT INTO public.tr_commune VALUES ('67166', 'Grassendorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67167', 'Grendelbruch', '67', '44');
INSERT INTO public.tr_commune VALUES ('67168', 'Gresswiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67169', 'Gries', '67', '44');
INSERT INTO public.tr_commune VALUES ('67172', 'Griesheim-près-Molsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67173', 'Griesheim-sur-Souffel', '67', '44');
INSERT INTO public.tr_commune VALUES ('67174', 'Gumbrechtshoffen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67176', 'Gundershoffen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67177', 'Gunstett', '67', '44');
INSERT INTO public.tr_commune VALUES ('67178', 'Gungwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67179', 'Haegen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67180', 'Haguenau', '67', '44');
INSERT INTO public.tr_commune VALUES ('67181', 'Handschuheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67182', 'Hangenbieten', '67', '44');
INSERT INTO public.tr_commune VALUES ('67183', 'Harskirchen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67184', 'Hatten', '67', '44');
INSERT INTO public.tr_commune VALUES ('67185', 'Hattmatt', '67', '44');
INSERT INTO public.tr_commune VALUES ('67186', 'Hegeney', '67', '44');
INSERT INTO public.tr_commune VALUES ('67187', 'Heidolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67188', 'Heiligenberg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67189', 'Heiligenstein', '67', '44');
INSERT INTO public.tr_commune VALUES ('67190', 'Hengwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67191', 'Herbitzheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67192', 'Herbsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67194', 'Herrlisheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67195', 'Hessenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67196', 'Hilsenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67197', 'Hindisheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67198', 'Hinsbourg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67199', 'Hinsingen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67200', 'Hipsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67201', 'Hirschland', '67', '44');
INSERT INTO public.tr_commune VALUES ('67202', 'Hochfelden', '67', '44');
INSERT INTO public.tr_commune VALUES ('67203', 'Hochstett', '67', '44');
INSERT INTO public.tr_commune VALUES ('67204', 'Hœnheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67205', 'Hœrdt', '67', '44');
INSERT INTO public.tr_commune VALUES ('67206', 'Hoffen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67208', 'Hohengœft', '67', '44');
INSERT INTO public.tr_commune VALUES ('67209', 'Hohfrankenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67210', 'Le Hohwald', '67', '44');
INSERT INTO public.tr_commune VALUES ('67212', 'Holtzheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67213', 'Hunspach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67214', 'Hurtigheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67215', 'Huttendorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67216', 'Huttenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67217', 'Ichtratzheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67218', 'Illkirch-Graffenstaden', '67', '44');
INSERT INTO public.tr_commune VALUES ('67220', 'Ingenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67221', 'Ingolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67222', 'Ingwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67223', 'Innenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67225', 'Issenhausen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67226', 'Ittenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67227', 'Itterswiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67228', 'Neugartheim-Ittlenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67229', 'Jetterswiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67230', 'Kaltenhouse', '67', '44');
INSERT INTO public.tr_commune VALUES ('67231', 'Kauffenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67232', 'Keffenach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67233', 'Kertzfeld', '67', '44');
INSERT INTO public.tr_commune VALUES ('67234', 'Keskastel', '67', '44');
INSERT INTO public.tr_commune VALUES ('67235', 'Kesseldorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67236', 'Kienheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67237', 'Kilstett', '67', '44');
INSERT INTO public.tr_commune VALUES ('67238', 'Kindwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67239', 'Kintzheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67240', 'Kirchheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67241', 'Kirrberg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67242', 'Kirrwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67244', 'Kleingœft', '67', '44');
INSERT INTO public.tr_commune VALUES ('67245', 'Knœrsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67246', 'Kogenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67247', 'Kolbsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67248', 'Krautergersheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67249', 'Krautwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67250', 'Kriegsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67252', 'Kurtzenhouse', '67', '44');
INSERT INTO public.tr_commune VALUES ('67253', 'Kuttolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67254', 'Kutzenhausen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67255', 'Lalaye', '67', '44');
INSERT INTO public.tr_commune VALUES ('67256', 'Lampertheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67257', 'Lampertsloch', '67', '44');
INSERT INTO public.tr_commune VALUES ('67258', 'Landersheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67259', 'Langensoultzbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67260', 'Laubach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67261', 'Lauterbourg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67263', 'Lembach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67264', 'Leutenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67265', 'Lichtenberg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67266', 'Limersheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67267', 'Lingolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67268', 'Lipsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67269', 'Littenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67270', 'Lixhausen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67271', 'Lobsann', '67', '44');
INSERT INTO public.tr_commune VALUES ('67272', 'Lochwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67273', 'Lohr', '67', '44');
INSERT INTO public.tr_commune VALUES ('67274', 'Lorentzen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67275', 'Lupstein', '67', '44');
INSERT INTO public.tr_commune VALUES ('67276', 'Lutzelhouse', '67', '44');
INSERT INTO public.tr_commune VALUES ('67277', 'Mackenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67278', 'Mackwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67279', 'Maennolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67280', 'Maisonsgoutte', '67', '44');
INSERT INTO public.tr_commune VALUES ('67281', 'Marckolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67282', 'Marlenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67283', 'Marmoutier', '67', '44');
INSERT INTO public.tr_commune VALUES ('67285', 'Matzenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67286', 'Meistratzheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67287', 'Melsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67288', 'Memmelshoffen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67289', 'Menchhoffen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67290', 'Merkwiller-Pechelbronn', '67', '44');
INSERT INTO public.tr_commune VALUES ('67291', 'Mertzwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67292', 'Mietesheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67293', 'Minversheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67295', 'Mittelbergheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67296', 'Mittelhausbergen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67298', 'Mittelschaeffolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67299', 'Mollkirch', '67', '44');
INSERT INTO public.tr_commune VALUES ('67300', 'Molsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67301', 'Mommenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67302', 'Monswiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67303', 'Morsbronn-les-Bains', '67', '44');
INSERT INTO public.tr_commune VALUES ('67304', 'Morschwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67305', 'Mothern', '67', '44');
INSERT INTO public.tr_commune VALUES ('67306', 'Muhlbach-sur-Bruche', '67', '44');
INSERT INTO public.tr_commune VALUES ('67307', 'Mulhausen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67308', 'Munchhausen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67309', 'Mundolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67310', 'Mussig', '67', '44');
INSERT INTO public.tr_commune VALUES ('67311', 'Muttersholtz', '67', '44');
INSERT INTO public.tr_commune VALUES ('67312', 'Mutzenhouse', '67', '44');
INSERT INTO public.tr_commune VALUES ('67313', 'Mutzig', '67', '44');
INSERT INTO public.tr_commune VALUES ('67314', 'Natzwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67315', 'Neewiller-près-Lauterbourg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67317', 'Neubois', '67', '44');
INSERT INTO public.tr_commune VALUES ('67319', 'Neuhaeusel', '67', '44');
INSERT INTO public.tr_commune VALUES ('67320', 'Neuve-Église', '67', '44');
INSERT INTO public.tr_commune VALUES ('67321', 'Neuviller-la-Roche', '67', '44');
INSERT INTO public.tr_commune VALUES ('67322', 'Neuwiller-lès-Saverne', '67', '44');
INSERT INTO public.tr_commune VALUES ('67324', 'Niederbronn-les-Bains', '67', '44');
INSERT INTO public.tr_commune VALUES ('67325', 'Niederhaslach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67326', 'Niederhausbergen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67327', 'Niederlauterbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67328', 'Niedermodern', '67', '44');
INSERT INTO public.tr_commune VALUES ('67329', 'Niedernai', '67', '44');
INSERT INTO public.tr_commune VALUES ('67330', 'Niederrœdern', '67', '44');
INSERT INTO public.tr_commune VALUES ('67331', 'Niederschaeffolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67333', 'Niedersoultzbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67334', 'Niedersteinbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67335', 'Nordheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67336', 'Nordhouse', '67', '44');
INSERT INTO public.tr_commune VALUES ('67337', 'Nothalten', '67', '44');
INSERT INTO public.tr_commune VALUES ('67338', 'Obenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67339', 'Betschdorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67340', 'Oberbronn', '67', '44');
INSERT INTO public.tr_commune VALUES ('67341', 'Oberdorf-Spachbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67342', 'Oberhaslach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67343', 'Oberhausbergen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67344', 'Oberhoffen-lès-Wissembourg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67345', 'Oberhoffen-sur-Moder', '67', '44');
INSERT INTO public.tr_commune VALUES ('67346', 'Oberlauterbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67347', 'Obermodern-Zutzendorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67348', 'Obernai', '67', '44');
INSERT INTO public.tr_commune VALUES ('67349', 'Oberrœdern', '67', '44');
INSERT INTO public.tr_commune VALUES ('67350', 'Oberschaeffolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67351', 'Seebach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67352', 'Obersoultzbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67353', 'Obersteinbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67354', 'Odratzheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67355', 'Oermingen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67356', 'Offendorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67358', 'Offwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67359', 'Ohlungen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67360', 'Ohnenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67361', 'Olwisheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67362', 'Orschwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67363', 'Osthoffen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67364', 'Osthouse', '67', '44');
INSERT INTO public.tr_commune VALUES ('67365', 'Ostwald', '67', '44');
INSERT INTO public.tr_commune VALUES ('67366', 'Ottersthal', '67', '44');
INSERT INTO public.tr_commune VALUES ('67367', 'Otterswiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67368', 'Ottrott', '67', '44');
INSERT INTO public.tr_commune VALUES ('67369', 'Ottwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67370', 'Petersbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67371', 'La Petite-Pierre', '67', '44');
INSERT INTO public.tr_commune VALUES ('67372', 'Val-de-Moder', '67', '44');
INSERT INTO public.tr_commune VALUES ('67373', 'Pfalzweyer', '67', '44');
INSERT INTO public.tr_commune VALUES ('67375', 'Pfulgriesheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67377', 'Plaine', '67', '44');
INSERT INTO public.tr_commune VALUES ('67378', 'Plobsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67379', 'Preuschdorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67380', 'Printzheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67381', 'Puberg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67382', 'Quatzenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67383', 'Rangen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67384', 'Ranrupt', '67', '44');
INSERT INTO public.tr_commune VALUES ('67385', 'Ratzwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67386', 'Rauwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67387', 'Reichsfeld', '67', '44');
INSERT INTO public.tr_commune VALUES ('67388', 'Reichshoffen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67389', 'Reichstett', '67', '44');
INSERT INTO public.tr_commune VALUES ('67391', 'Reinhardsmunster', '67', '44');
INSERT INTO public.tr_commune VALUES ('67392', 'Reipertswiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67394', 'Retschwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67395', 'Reutenbourg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67396', 'Rexingen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67397', 'Rhinau', '67', '44');
INSERT INTO public.tr_commune VALUES ('67398', 'Richtolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67400', 'Riedseltz', '67', '44');
INSERT INTO public.tr_commune VALUES ('67401', 'Rimsdorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67403', 'Ringendorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67404', 'Rittershoffen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67405', 'Rœschwoog', '67', '44');
INSERT INTO public.tr_commune VALUES ('67406', 'Rohr', '67', '44');
INSERT INTO public.tr_commune VALUES ('67407', 'Rohrwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67408', 'Romanswiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67409', 'Roppenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67410', 'Rosenwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67411', 'Rosheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67412', 'Rossfeld', '67', '44');
INSERT INTO public.tr_commune VALUES ('67413', 'Rosteig', '67', '44');
INSERT INTO public.tr_commune VALUES ('67414', 'Rothau', '67', '44');
INSERT INTO public.tr_commune VALUES ('67415', 'Rothbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67416', 'Rott', '67', '44');
INSERT INTO public.tr_commune VALUES ('67417', 'Rottelsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67418', 'Rountzenheim-Auenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67420', 'Russ', '67', '44');
INSERT INTO public.tr_commune VALUES ('67421', 'Saales', '67', '44');
INSERT INTO public.tr_commune VALUES ('67422', 'Saasenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67423', 'Saessolsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67424', 'Saint-Blaise-la-Roche', '67', '44');
INSERT INTO public.tr_commune VALUES ('67425', 'Saint-Jean-Saverne', '67', '44');
INSERT INTO public.tr_commune VALUES ('67426', 'Saint-Martin', '67', '44');
INSERT INTO public.tr_commune VALUES ('67427', 'Saint-Maurice', '67', '44');
INSERT INTO public.tr_commune VALUES ('67428', 'Saint-Nabor', '67', '44');
INSERT INTO public.tr_commune VALUES ('67429', 'Saint-Pierre', '67', '44');
INSERT INTO public.tr_commune VALUES ('67430', 'Saint-Pierre-Bois', '67', '44');
INSERT INTO public.tr_commune VALUES ('67432', 'Salmbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67433', 'Sand', '67', '44');
INSERT INTO public.tr_commune VALUES ('67434', 'Sarre-Union', '67', '44');
INSERT INTO public.tr_commune VALUES ('67435', 'Sarrewerden', '67', '44');
INSERT INTO public.tr_commune VALUES ('67436', 'Saulxures', '67', '44');
INSERT INTO public.tr_commune VALUES ('67437', 'Saverne', '67', '44');
INSERT INTO public.tr_commune VALUES ('67438', 'Schaeffersheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67440', 'Schaffhouse-près-Seltz', '67', '44');
INSERT INTO public.tr_commune VALUES ('67441', 'Schalkendorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67442', 'Scharrachbergheim-Irmstett', '67', '44');
INSERT INTO public.tr_commune VALUES ('67443', 'Scheibenhard', '67', '44');
INSERT INTO public.tr_commune VALUES ('67444', 'Scherlenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67445', 'Scherwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67446', 'Schillersdorf', '67', '44');
INSERT INTO public.tr_commune VALUES ('67447', 'Schiltigheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67448', 'Schirmeck', '67', '44');
INSERT INTO public.tr_commune VALUES ('67449', 'Schirrhein', '67', '44');
INSERT INTO public.tr_commune VALUES ('67450', 'Schirrhoffen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67451', 'Schleithal', '67', '44');
INSERT INTO public.tr_commune VALUES ('67452', 'Schnersheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67453', 'Schœnau', '67', '44');
INSERT INTO public.tr_commune VALUES ('67454', 'Schœnbourg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67455', 'Schœnenbourg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67456', 'Schopperten', '67', '44');
INSERT INTO public.tr_commune VALUES ('67458', 'Schweighouse-sur-Moder', '67', '44');
INSERT INTO public.tr_commune VALUES ('67459', 'Schwenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67460', 'Schwindratzheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67461', 'Schwobsheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67462', 'Sélestat', '67', '44');
INSERT INTO public.tr_commune VALUES ('67463', 'Seltz', '67', '44');
INSERT INTO public.tr_commune VALUES ('67464', 'Sermersheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67465', 'Sessenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67466', 'Siegen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67467', 'Siewiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67468', 'Siltzheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67470', 'Solbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67471', 'Souffelweyersheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67472', 'Soufflenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67473', 'Soultz-les-Bains', '67', '44');
INSERT INTO public.tr_commune VALUES ('67474', 'Soultz-sous-Forêts', '67', '44');
INSERT INTO public.tr_commune VALUES ('67475', 'Sparsbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67476', 'Stattmatten', '67', '44');
INSERT INTO public.tr_commune VALUES ('67477', 'Steige', '67', '44');
INSERT INTO public.tr_commune VALUES ('67478', 'Steinbourg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67479', 'Steinseltz', '67', '44');
INSERT INTO public.tr_commune VALUES ('67480', 'Still', '67', '44');
INSERT INTO public.tr_commune VALUES ('67481', 'Stotzheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67482', 'Strasbourg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67483', 'Struth', '67', '44');
INSERT INTO public.tr_commune VALUES ('67484', 'Stundwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67485', 'Stutzheim-Offenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67486', 'Sundhouse', '67', '44');
INSERT INTO public.tr_commune VALUES ('67487', 'Surbourg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67488', 'Thal-Drulingen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67489', 'Thal-Marmoutier', '67', '44');
INSERT INTO public.tr_commune VALUES ('67490', 'Thanvillé', '67', '44');
INSERT INTO public.tr_commune VALUES ('67491', 'Tieffenbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67492', 'Traenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67493', 'Triembach-au-Val', '67', '44');
INSERT INTO public.tr_commune VALUES ('67494', 'Trimbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67495', 'Truchtersheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67497', 'Uhlwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67498', 'Uhrwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67499', 'Urbeis', '67', '44');
INSERT INTO public.tr_commune VALUES ('67500', 'Urmatt', '67', '44');
INSERT INTO public.tr_commune VALUES ('67501', 'Uttenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67502', 'Uttenhoffen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67503', 'Uttwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67504', 'Valff', '67', '44');
INSERT INTO public.tr_commune VALUES ('67505', 'La Vancelle', '67', '44');
INSERT INTO public.tr_commune VALUES ('67506', 'Vendenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67507', 'Villé', '67', '44');
INSERT INTO public.tr_commune VALUES ('67508', 'Vœllerdingen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67509', 'Volksberg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67510', 'Wahlenheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67511', 'Walbourg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67513', 'Waldersbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67514', 'Waldhambach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67515', 'Waldolwisheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67516', 'Waltenheim-sur-Zorn', '67', '44');
INSERT INTO public.tr_commune VALUES ('67517', 'Wangen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67519', 'La Wantzenau', '67', '44');
INSERT INTO public.tr_commune VALUES ('67520', 'Wasselonne', '67', '44');
INSERT INTO public.tr_commune VALUES ('67521', 'Weinbourg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67522', 'Weislingen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67523', 'Weitbruch', '67', '44');
INSERT INTO public.tr_commune VALUES ('67524', 'Weiterswiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67525', 'Westhoffen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67526', 'Westhouse', '67', '44');
INSERT INTO public.tr_commune VALUES ('67527', 'Westhouse-Marmoutier', '67', '44');
INSERT INTO public.tr_commune VALUES ('67528', 'Weyer', '67', '44');
INSERT INTO public.tr_commune VALUES ('67529', 'Weyersheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67530', 'Wickersheim-Wilshausen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67531', 'Wildersbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67532', 'Willgottheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67534', 'Wilwisheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67535', 'Wimmenau', '67', '44');
INSERT INTO public.tr_commune VALUES ('67536', 'Windstein', '67', '44');
INSERT INTO public.tr_commune VALUES ('67537', 'Wingen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67538', 'Wingen-sur-Moder', '67', '44');
INSERT INTO public.tr_commune VALUES ('67539', 'Wingersheim les Quatre Bans', '67', '44');
INSERT INTO public.tr_commune VALUES ('67540', 'Wintershouse', '67', '44');
INSERT INTO public.tr_commune VALUES ('67541', 'Wintzenbach', '67', '44');
INSERT INTO public.tr_commune VALUES ('67542', 'Wintzenheim-Kochersberg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67543', 'Wisches', '67', '44');
INSERT INTO public.tr_commune VALUES ('67544', 'Wissembourg', '67', '44');
INSERT INTO public.tr_commune VALUES ('67545', 'Witternheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67546', 'Wittersheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67547', 'Wittisheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67548', 'Wiwersheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67550', 'Wœrth', '67', '44');
INSERT INTO public.tr_commune VALUES ('67551', 'Wolfisheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67552', 'Wolfskirchen', '67', '44');
INSERT INTO public.tr_commune VALUES ('67553', 'Wolschheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67554', 'Wolxheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67555', 'Zehnacker', '67', '44');
INSERT INTO public.tr_commune VALUES ('67556', 'Zeinheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('67557', 'Zellwiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67558', 'Zinswiller', '67', '44');
INSERT INTO public.tr_commune VALUES ('67559', 'Zittersheim', '67', '44');
INSERT INTO public.tr_commune VALUES ('68001', 'Algolsheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68002', 'Altenach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68004', 'Altkirch', '68', '44');
INSERT INTO public.tr_commune VALUES ('68005', 'Ammerschwihr', '68', '44');
INSERT INTO public.tr_commune VALUES ('68006', 'Bernwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68007', 'Andolsheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68008', 'Appenwihr', '68', '44');
INSERT INTO public.tr_commune VALUES ('68009', 'Artzenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68010', 'Aspach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68011', 'Aspach-le-Bas', '68', '44');
INSERT INTO public.tr_commune VALUES ('68012', 'Aspach-Michelbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68013', 'Attenschwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68014', 'Aubure', '68', '44');
INSERT INTO public.tr_commune VALUES ('68015', 'Baldersheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68016', 'Balgau', '68', '44');
INSERT INTO public.tr_commune VALUES ('68017', 'Ballersdorf', '68', '44');
INSERT INTO public.tr_commune VALUES ('68018', 'Balschwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68019', 'Baltzenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68020', 'Bantzenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68021', 'Bartenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68022', 'Battenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68023', 'Beblenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68024', 'Bellemagny', '68', '44');
INSERT INTO public.tr_commune VALUES ('68025', 'Bendorf', '68', '44');
INSERT INTO public.tr_commune VALUES ('68026', 'Bennwihr', '68', '44');
INSERT INTO public.tr_commune VALUES ('68027', 'Berentzwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68028', 'Bergheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68029', 'Bergholtz', '68', '44');
INSERT INTO public.tr_commune VALUES ('68030', 'Bergholtzzell', '68', '44');
INSERT INTO public.tr_commune VALUES ('68032', 'Berrwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68033', 'Bettendorf', '68', '44');
INSERT INTO public.tr_commune VALUES ('68034', 'Bettlach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68035', 'Biederthal', '68', '44');
INSERT INTO public.tr_commune VALUES ('68036', 'Biesheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68037', 'Biltzheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68038', 'Bischwihr', '68', '44');
INSERT INTO public.tr_commune VALUES ('68039', 'Bisel', '68', '44');
INSERT INTO public.tr_commune VALUES ('68040', 'Bitschwiller-lès-Thann', '68', '44');
INSERT INTO public.tr_commune VALUES ('68041', 'Blodelsheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68042', 'Blotzheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68043', 'Bollwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68044', 'Le Bonhomme', '68', '44');
INSERT INTO public.tr_commune VALUES ('68045', 'Bourbach-le-Bas', '68', '44');
INSERT INTO public.tr_commune VALUES ('68046', 'Bourbach-le-Haut', '68', '44');
INSERT INTO public.tr_commune VALUES ('68049', 'Bouxwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68050', 'Bréchaumont', '68', '44');
INSERT INTO public.tr_commune VALUES ('68051', 'Breitenbach-Haut-Rhin', '68', '44');
INSERT INTO public.tr_commune VALUES ('68052', 'Bretten', '68', '44');
INSERT INTO public.tr_commune VALUES ('68054', 'Brinckheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68055', 'Bruebach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68056', 'Brunstatt-Didenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68057', 'Buethwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68058', 'Buhl', '68', '44');
INSERT INTO public.tr_commune VALUES ('68059', 'Burnhaupt-le-Bas', '68', '44');
INSERT INTO public.tr_commune VALUES ('68060', 'Burnhaupt-le-Haut', '68', '44');
INSERT INTO public.tr_commune VALUES ('68061', 'Buschwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68062', 'Carspach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68063', 'Cernay', '68', '44');
INSERT INTO public.tr_commune VALUES ('68064', 'Chalampé', '68', '44');
INSERT INTO public.tr_commune VALUES ('68065', 'Chavannes-sur-l-Étang', '68', '44');
INSERT INTO public.tr_commune VALUES ('68066', 'Colmar', '68', '44');
INSERT INTO public.tr_commune VALUES ('68067', 'Courtavon', '68', '44');
INSERT INTO public.tr_commune VALUES ('68068', 'Dannemarie', '68', '44');
INSERT INTO public.tr_commune VALUES ('68069', 'Dessenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68071', 'Diefmatten', '68', '44');
INSERT INTO public.tr_commune VALUES ('68072', 'Dietwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68073', 'Dolleren', '68', '44');
INSERT INTO public.tr_commune VALUES ('68074', 'Durlinsdorf', '68', '44');
INSERT INTO public.tr_commune VALUES ('68075', 'Durmenach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68076', 'Durrenentzen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68077', 'Eglingen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68078', 'Eguisheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68079', 'Elbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68080', 'Emlingen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68081', 'Saint-Bernard', '68', '44');
INSERT INTO public.tr_commune VALUES ('68082', 'Ensisheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68083', 'Eschbach-au-Val', '68', '44');
INSERT INTO public.tr_commune VALUES ('68084', 'Eschentzwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68085', 'Eteimbes', '68', '44');
INSERT INTO public.tr_commune VALUES ('68086', 'Falkwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68087', 'Feldbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68088', 'Feldkirch', '68', '44');
INSERT INTO public.tr_commune VALUES ('68089', 'Fellering', '68', '44');
INSERT INTO public.tr_commune VALUES ('68090', 'Ferrette', '68', '44');
INSERT INTO public.tr_commune VALUES ('68091', 'Fessenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68092', 'Fislis', '68', '44');
INSERT INTO public.tr_commune VALUES ('68093', 'Flaxlanden', '68', '44');
INSERT INTO public.tr_commune VALUES ('68094', 'Folgensbourg', '68', '44');
INSERT INTO public.tr_commune VALUES ('68095', 'Fortschwihr', '68', '44');
INSERT INTO public.tr_commune VALUES ('68096', 'Franken', '68', '44');
INSERT INTO public.tr_commune VALUES ('68097', 'Fréland', '68', '44');
INSERT INTO public.tr_commune VALUES ('68098', 'Friesen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68099', 'Frœningen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68100', 'Fulleren', '68', '44');
INSERT INTO public.tr_commune VALUES ('68101', 'Galfingue', '68', '44');
INSERT INTO public.tr_commune VALUES ('68102', 'Geishouse', '68', '44');
INSERT INTO public.tr_commune VALUES ('68103', 'Geispitzen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68104', 'Geiswasser', '68', '44');
INSERT INTO public.tr_commune VALUES ('68105', 'Gildwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68106', 'Goldbach-Altenbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68107', 'Gommersdorf', '68', '44');
INSERT INTO public.tr_commune VALUES ('68109', 'Griesbach-au-Val', '68', '44');
INSERT INTO public.tr_commune VALUES ('68110', 'Grussenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68111', 'Gueberschwihr', '68', '44');
INSERT INTO public.tr_commune VALUES ('68112', 'Guebwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68113', 'Guémar', '68', '44');
INSERT INTO public.tr_commune VALUES ('68114', 'Guevenatten', '68', '44');
INSERT INTO public.tr_commune VALUES ('68115', 'Guewenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68116', 'Gundolsheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68117', 'Gunsbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68118', 'Habsheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68119', 'Hagenbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68120', 'Hagenthal-le-Bas', '68', '44');
INSERT INTO public.tr_commune VALUES ('68121', 'Hagenthal-le-Haut', '68', '44');
INSERT INTO public.tr_commune VALUES ('68122', 'Hartmannswiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68123', 'Hattstatt', '68', '44');
INSERT INTO public.tr_commune VALUES ('68124', 'Hausgauen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68125', 'Hecken', '68', '44');
INSERT INTO public.tr_commune VALUES ('68126', 'Hégenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68127', 'Heidwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68128', 'Heimersdorf', '68', '44');
INSERT INTO public.tr_commune VALUES ('68129', 'Heimsbrunn', '68', '44');
INSERT INTO public.tr_commune VALUES ('68130', 'Heiteren', '68', '44');
INSERT INTO public.tr_commune VALUES ('68131', 'Heiwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68132', 'Helfrantzkirch', '68', '44');
INSERT INTO public.tr_commune VALUES ('68134', 'Herrlisheim-près-Colmar', '68', '44');
INSERT INTO public.tr_commune VALUES ('68135', 'Hésingue', '68', '44');
INSERT INTO public.tr_commune VALUES ('68136', 'Hettenschlag', '68', '44');
INSERT INTO public.tr_commune VALUES ('68137', 'Hindlingen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68138', 'Hirsingue', '68', '44');
INSERT INTO public.tr_commune VALUES ('68139', 'Hirtzbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68140', 'Hirtzfelden', '68', '44');
INSERT INTO public.tr_commune VALUES ('68141', 'Hochstatt', '68', '44');
INSERT INTO public.tr_commune VALUES ('68142', 'Hohrod', '68', '44');
INSERT INTO public.tr_commune VALUES ('68143', 'Porte du Ried', '68', '44');
INSERT INTO public.tr_commune VALUES ('68144', 'Hombourg', '68', '44');
INSERT INTO public.tr_commune VALUES ('68145', 'Horbourg-Wihr', '68', '44');
INSERT INTO public.tr_commune VALUES ('68146', 'Houssen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68147', 'Hunawihr', '68', '44');
INSERT INTO public.tr_commune VALUES ('68148', 'Hundsbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68149', 'Huningue', '68', '44');
INSERT INTO public.tr_commune VALUES ('68150', 'Husseren-les-Châteaux', '68', '44');
INSERT INTO public.tr_commune VALUES ('68151', 'Husseren-Wesserling', '68', '44');
INSERT INTO public.tr_commune VALUES ('68152', 'Illfurth', '68', '44');
INSERT INTO public.tr_commune VALUES ('68153', 'Illhaeusern', '68', '44');
INSERT INTO public.tr_commune VALUES ('68154', 'Illzach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68155', 'Ingersheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68156', 'Issenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68157', 'Jebsheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68158', 'Jettingen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68159', 'Jungholtz', '68', '44');
INSERT INTO public.tr_commune VALUES ('68160', 'Kappelen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68161', 'Katzenthal', '68', '44');
INSERT INTO public.tr_commune VALUES ('68162', 'Kaysersberg Vignoble', '68', '44');
INSERT INTO public.tr_commune VALUES ('68163', 'Kembs', '68', '44');
INSERT INTO public.tr_commune VALUES ('68165', 'Kiffis', '68', '44');
INSERT INTO public.tr_commune VALUES ('68166', 'Kingersheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68167', 'Kirchberg', '68', '44');
INSERT INTO public.tr_commune VALUES ('68168', 'Knœringue', '68', '44');
INSERT INTO public.tr_commune VALUES ('68169', 'Kœstlach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68170', 'Kœtzingue', '68', '44');
INSERT INTO public.tr_commune VALUES ('68171', 'Kruth', '68', '44');
INSERT INTO public.tr_commune VALUES ('68172', 'Kunheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68173', 'Labaroche', '68', '44');
INSERT INTO public.tr_commune VALUES ('68174', 'Landser', '68', '44');
INSERT INTO public.tr_commune VALUES ('68175', 'Lapoutroie', '68', '44');
INSERT INTO public.tr_commune VALUES ('68176', 'Largitzen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68177', 'Lautenbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68178', 'Lautenbachzell', '68', '44');
INSERT INTO public.tr_commune VALUES ('68179', 'Lauw', '68', '44');
INSERT INTO public.tr_commune VALUES ('68180', 'Leimbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68181', 'Levoncourt', '68', '44');
INSERT INTO public.tr_commune VALUES ('68182', 'Leymen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68183', 'Liebenswiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68184', 'Liebsdorf', '68', '44');
INSERT INTO public.tr_commune VALUES ('68185', 'Lièpvre', '68', '44');
INSERT INTO public.tr_commune VALUES ('68186', 'Ligsdorf', '68', '44');
INSERT INTO public.tr_commune VALUES ('68187', 'Linsdorf', '68', '44');
INSERT INTO public.tr_commune VALUES ('68188', 'Linthal', '68', '44');
INSERT INTO public.tr_commune VALUES ('68189', 'Logelheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68190', 'Lucelle', '68', '44');
INSERT INTO public.tr_commune VALUES ('68191', 'Luemschwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68192', 'Valdieu-Lutran', '68', '44');
INSERT INTO public.tr_commune VALUES ('68193', 'Luttenbach-près-Munster', '68', '44');
INSERT INTO public.tr_commune VALUES ('68194', 'Lutter', '68', '44');
INSERT INTO public.tr_commune VALUES ('68195', 'Lutterbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68196', 'Magny', '68', '44');
INSERT INTO public.tr_commune VALUES ('68197', 'Magstatt-le-Bas', '68', '44');
INSERT INTO public.tr_commune VALUES ('68198', 'Magstatt-le-Haut', '68', '44');
INSERT INTO public.tr_commune VALUES ('68199', 'Malmerspach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68200', 'Manspach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68201', 'Masevaux-Niederbruck', '68', '44');
INSERT INTO public.tr_commune VALUES ('68202', 'Mertzen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68203', 'Merxheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68204', 'Metzeral', '68', '44');
INSERT INTO public.tr_commune VALUES ('68205', 'Meyenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68207', 'Michelbach-le-Bas', '68', '44');
INSERT INTO public.tr_commune VALUES ('68208', 'Michelbach-le-Haut', '68', '44');
INSERT INTO public.tr_commune VALUES ('68209', 'Mittelwihr', '68', '44');
INSERT INTO public.tr_commune VALUES ('68210', 'Mittlach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68211', 'Mitzach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68212', 'Mœrnach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68213', 'Mollau', '68', '44');
INSERT INTO public.tr_commune VALUES ('68214', 'Montreux-Jeune', '68', '44');
INSERT INTO public.tr_commune VALUES ('68215', 'Montreux-Vieux', '68', '44');
INSERT INTO public.tr_commune VALUES ('68216', 'Mooslargue', '68', '44');
INSERT INTO public.tr_commune VALUES ('68217', 'Moosch', '68', '44');
INSERT INTO public.tr_commune VALUES ('68218', 'Morschwiller-le-Bas', '68', '44');
INSERT INTO public.tr_commune VALUES ('68219', 'Le Haut Soultzbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68221', 'Muespach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68222', 'Muespach-le-Haut', '68', '44');
INSERT INTO public.tr_commune VALUES ('68223', 'Muhlbach-sur-Munster', '68', '44');
INSERT INTO public.tr_commune VALUES ('68224', 'Mulhouse', '68', '44');
INSERT INTO public.tr_commune VALUES ('68225', 'Munchhouse', '68', '44');
INSERT INTO public.tr_commune VALUES ('68226', 'Munster', '68', '44');
INSERT INTO public.tr_commune VALUES ('68227', 'Muntzenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68228', 'Munwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68229', 'Murbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68230', 'Nambsheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68231', 'Neuf-Brisach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68232', 'Neuwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68234', 'Niederentzen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68235', 'Niederhergheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68237', 'Niedermorschwihr', '68', '44');
INSERT INTO public.tr_commune VALUES ('68238', 'Niffer', '68', '44');
INSERT INTO public.tr_commune VALUES ('68239', 'Oberbruck', '68', '44');
INSERT INTO public.tr_commune VALUES ('68240', 'Illtal', '68', '44');
INSERT INTO public.tr_commune VALUES ('68241', 'Oberentzen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68242', 'Oberhergheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68243', 'Oberlarg', '68', '44');
INSERT INTO public.tr_commune VALUES ('68244', 'Obermorschwihr', '68', '44');
INSERT INTO public.tr_commune VALUES ('68245', 'Obermorschwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68246', 'Obersaasheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68247', 'Oderen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68248', 'Oltingue', '68', '44');
INSERT INTO public.tr_commune VALUES ('68249', 'Orbey', '68', '44');
INSERT INTO public.tr_commune VALUES ('68250', 'Orschwihr', '68', '44');
INSERT INTO public.tr_commune VALUES ('68251', 'Osenbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68252', 'Ostheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68253', 'Ottmarsheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68254', 'Petit-Landau', '68', '44');
INSERT INTO public.tr_commune VALUES ('68255', 'Pfaffenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68256', 'Pfastatt', '68', '44');
INSERT INTO public.tr_commune VALUES ('68257', 'Pfetterhouse', '68', '44');
INSERT INTO public.tr_commune VALUES ('68258', 'Pulversheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68259', 'Raedersdorf', '68', '44');
INSERT INTO public.tr_commune VALUES ('68260', 'Raedersheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68261', 'Rammersmatt', '68', '44');
INSERT INTO public.tr_commune VALUES ('68262', 'Ranspach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68263', 'Ranspach-le-Bas', '68', '44');
INSERT INTO public.tr_commune VALUES ('68264', 'Ranspach-le-Haut', '68', '44');
INSERT INTO public.tr_commune VALUES ('68265', 'Rantzwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68266', 'Réguisheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68267', 'Reiningue', '68', '44');
INSERT INTO public.tr_commune VALUES ('68268', 'Retzwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68269', 'Ribeauvillé', '68', '44');
INSERT INTO public.tr_commune VALUES ('68270', 'Richwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68271', 'Riedisheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68273', 'Riespach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68274', 'Rimbach-près-Guebwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68275', 'Rimbach-près-Masevaux', '68', '44');
INSERT INTO public.tr_commune VALUES ('68276', 'Rimbachzell', '68', '44');
INSERT INTO public.tr_commune VALUES ('68277', 'Riquewihr', '68', '44');
INSERT INTO public.tr_commune VALUES ('68278', 'Rixheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68279', 'Roderen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68280', 'Rodern', '68', '44');
INSERT INTO public.tr_commune VALUES ('68281', 'Roggenhouse', '68', '44');
INSERT INTO public.tr_commune VALUES ('68282', 'Romagny', '68', '44');
INSERT INTO public.tr_commune VALUES ('68283', 'Rombach-le-Franc', '68', '44');
INSERT INTO public.tr_commune VALUES ('68284', 'Roppentzwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68285', 'Rorschwihr', '68', '44');
INSERT INTO public.tr_commune VALUES ('68286', 'Rosenau', '68', '44');
INSERT INTO public.tr_commune VALUES ('68287', 'Rouffach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68288', 'Ruederbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68289', 'Ruelisheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68290', 'Rustenhart', '68', '44');
INSERT INTO public.tr_commune VALUES ('68291', 'Rumersheim-le-Haut', '68', '44');
INSERT INTO public.tr_commune VALUES ('68292', 'Saint-Amarin', '68', '44');
INSERT INTO public.tr_commune VALUES ('68293', 'Saint-Cosme', '68', '44');
INSERT INTO public.tr_commune VALUES ('68294', 'Sainte-Croix-aux-Mines', '68', '44');
INSERT INTO public.tr_commune VALUES ('68295', 'Sainte-Croix-en-Plaine', '68', '44');
INSERT INTO public.tr_commune VALUES ('68296', 'Saint-Hippolyte', '68', '44');
INSERT INTO public.tr_commune VALUES ('68297', 'Saint-Louis', '68', '44');
INSERT INTO public.tr_commune VALUES ('68298', 'Sainte-Marie-aux-Mines', '68', '44');
INSERT INTO public.tr_commune VALUES ('68299', 'Saint-Ulrich', '68', '44');
INSERT INTO public.tr_commune VALUES ('68300', 'Sausheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68301', 'Schlierbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68302', 'Schweighouse-Thann', '68', '44');
INSERT INTO public.tr_commune VALUES ('68303', 'Schwoben', '68', '44');
INSERT INTO public.tr_commune VALUES ('68304', 'Sentheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68305', 'Seppois-le-Bas', '68', '44');
INSERT INTO public.tr_commune VALUES ('68306', 'Seppois-le-Haut', '68', '44');
INSERT INTO public.tr_commune VALUES ('68307', 'Sewen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68308', 'Sickert', '68', '44');
INSERT INTO public.tr_commune VALUES ('68309', 'Sierentz', '68', '44');
INSERT INTO public.tr_commune VALUES ('68311', 'Sondernach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68312', 'Sondersdorf', '68', '44');
INSERT INTO public.tr_commune VALUES ('68313', 'Soppe-le-Bas', '68', '44');
INSERT INTO public.tr_commune VALUES ('68315', 'Soultz-Haut-Rhin', '68', '44');
INSERT INTO public.tr_commune VALUES ('68316', 'Soultzbach-les-Bains', '68', '44');
INSERT INTO public.tr_commune VALUES ('68317', 'Soultzeren', '68', '44');
INSERT INTO public.tr_commune VALUES ('68318', 'Soultzmatt', '68', '44');
INSERT INTO public.tr_commune VALUES ('68320', 'Spechbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68321', 'Staffelfelden', '68', '44');
INSERT INTO public.tr_commune VALUES ('68322', 'Steinbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68323', 'Steinbrunn-le-Bas', '68', '44');
INSERT INTO public.tr_commune VALUES ('68324', 'Steinbrunn-le-Haut', '68', '44');
INSERT INTO public.tr_commune VALUES ('68325', 'Steinsoultz', '68', '44');
INSERT INTO public.tr_commune VALUES ('68326', 'Sternenberg', '68', '44');
INSERT INTO public.tr_commune VALUES ('68327', 'Stetten', '68', '44');
INSERT INTO public.tr_commune VALUES ('68328', 'Storckensohn', '68', '44');
INSERT INTO public.tr_commune VALUES ('68329', 'Stosswihr', '68', '44');
INSERT INTO public.tr_commune VALUES ('68330', 'Strueth', '68', '44');
INSERT INTO public.tr_commune VALUES ('68331', 'Sundhoffen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68332', 'Tagolsheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68333', 'Tagsdorf', '68', '44');
INSERT INTO public.tr_commune VALUES ('68334', 'Thann', '68', '44');
INSERT INTO public.tr_commune VALUES ('68335', 'Thannenkirch', '68', '44');
INSERT INTO public.tr_commune VALUES ('68336', 'Traubach-le-Bas', '68', '44');
INSERT INTO public.tr_commune VALUES ('68337', 'Traubach-le-Haut', '68', '44');
INSERT INTO public.tr_commune VALUES ('68338', 'Turckheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68340', 'Ueberstrass', '68', '44');
INSERT INTO public.tr_commune VALUES ('68341', 'Uffheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68342', 'Uffholtz', '68', '44');
INSERT INTO public.tr_commune VALUES ('68343', 'Ungersheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68344', 'Urbès', '68', '44');
INSERT INTO public.tr_commune VALUES ('68345', 'Urschenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68347', 'Vieux-Ferrette', '68', '44');
INSERT INTO public.tr_commune VALUES ('68348', 'Vieux-Thann', '68', '44');
INSERT INTO public.tr_commune VALUES ('68349', 'Village-Neuf', '68', '44');
INSERT INTO public.tr_commune VALUES ('68350', 'Vœgtlinshoffen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68351', 'Vogelgrun', '68', '44');
INSERT INTO public.tr_commune VALUES ('68352', 'Volgelsheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68353', 'Wahlbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68354', 'Walbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68355', 'Waldighofen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68356', 'Walheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68357', 'Waltenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68358', 'Wasserbourg', '68', '44');
INSERT INTO public.tr_commune VALUES ('68359', 'Wattwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68360', 'Weckolsheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68361', 'Wegscheid', '68', '44');
INSERT INTO public.tr_commune VALUES ('68362', 'Wentzwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68363', 'Werentzhouse', '68', '44');
INSERT INTO public.tr_commune VALUES ('68364', 'Westhalten', '68', '44');
INSERT INTO public.tr_commune VALUES ('68365', 'Wettolsheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68366', 'Wickerschwihr', '68', '44');
INSERT INTO public.tr_commune VALUES ('68367', 'Widensolen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68368', 'Wihr-au-Val', '68', '44');
INSERT INTO public.tr_commune VALUES ('68370', 'Wildenstein', '68', '44');
INSERT INTO public.tr_commune VALUES ('68371', 'Willer', '68', '44');
INSERT INTO public.tr_commune VALUES ('68372', 'Willer-sur-Thur', '68', '44');
INSERT INTO public.tr_commune VALUES ('68373', 'Winkel', '68', '44');
INSERT INTO public.tr_commune VALUES ('68374', 'Wintzenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68375', 'Wittelsheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68376', 'Wittenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68377', 'Wittersdorf', '68', '44');
INSERT INTO public.tr_commune VALUES ('68378', 'Wolfersdorf', '68', '44');
INSERT INTO public.tr_commune VALUES ('68379', 'Wolfgantzen', '68', '44');
INSERT INTO public.tr_commune VALUES ('68380', 'Wolschwiller', '68', '44');
INSERT INTO public.tr_commune VALUES ('68381', 'Wuenheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68382', 'Zaessingue', '68', '44');
INSERT INTO public.tr_commune VALUES ('68383', 'Zellenberg', '68', '44');
INSERT INTO public.tr_commune VALUES ('68384', 'Zillisheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('68385', 'Zimmerbach', '68', '44');
INSERT INTO public.tr_commune VALUES ('68386', 'Zimmersheim', '68', '44');
INSERT INTO public.tr_commune VALUES ('69001', 'Affoux', '69', '84');
INSERT INTO public.tr_commune VALUES ('69002', 'Aigueperse', '69', '84');
INSERT INTO public.tr_commune VALUES ('69003', 'Albigny-sur-Saône', '69', '84');
INSERT INTO public.tr_commune VALUES ('69004', 'Alix', '69', '84');
INSERT INTO public.tr_commune VALUES ('69005', 'Ambérieux', '69', '84');
INSERT INTO public.tr_commune VALUES ('69006', 'Amplepuis', '69', '84');
INSERT INTO public.tr_commune VALUES ('69007', 'Ampuis', '69', '84');
INSERT INTO public.tr_commune VALUES ('69008', 'Ancy', '69', '84');
INSERT INTO public.tr_commune VALUES ('69009', 'Anse', '69', '84');
INSERT INTO public.tr_commune VALUES ('69010', 'L-Arbresle', '69', '84');
INSERT INTO public.tr_commune VALUES ('69012', 'Les Ardillats', '69', '84');
INSERT INTO public.tr_commune VALUES ('69013', 'Arnas', '69', '84');
INSERT INTO public.tr_commune VALUES ('69014', 'Aveize', '69', '84');
INSERT INTO public.tr_commune VALUES ('69016', 'Azolette', '69', '84');
INSERT INTO public.tr_commune VALUES ('69017', 'Bagnols', '69', '84');
INSERT INTO public.tr_commune VALUES ('69018', 'Beaujeu', '69', '84');
INSERT INTO public.tr_commune VALUES ('69019', 'Belleville-en-Beaujolais', '69', '84');
INSERT INTO public.tr_commune VALUES ('69020', 'Belmont-d-Azergues', '69', '84');
INSERT INTO public.tr_commune VALUES ('69021', 'Bessenay', '69', '84');
INSERT INTO public.tr_commune VALUES ('69022', 'Bibost', '69', '84');
INSERT INTO public.tr_commune VALUES ('69023', 'Blacé', '69', '84');
INSERT INTO public.tr_commune VALUES ('69024', 'Val d-Oingt', '69', '84');
INSERT INTO public.tr_commune VALUES ('69026', 'Le Breuil', '69', '84');
INSERT INTO public.tr_commune VALUES ('69027', 'Brignais', '69', '84');
INSERT INTO public.tr_commune VALUES ('69028', 'Brindas', '69', '84');
INSERT INTO public.tr_commune VALUES ('69029', 'Bron', '69', '84');
INSERT INTO public.tr_commune VALUES ('69030', 'Brullioles', '69', '84');
INSERT INTO public.tr_commune VALUES ('69031', 'Brussieu', '69', '84');
INSERT INTO public.tr_commune VALUES ('69032', 'Bully', '69', '84');
INSERT INTO public.tr_commune VALUES ('69033', 'Cailloux-sur-Fontaines', '69', '84');
INSERT INTO public.tr_commune VALUES ('69034', 'Caluire-et-Cuire', '69', '84');
INSERT INTO public.tr_commune VALUES ('69035', 'Cenves', '69', '84');
INSERT INTO public.tr_commune VALUES ('69036', 'Cercié', '69', '84');
INSERT INTO public.tr_commune VALUES ('69037', 'Chambost-Allières', '69', '84');
INSERT INTO public.tr_commune VALUES ('69038', 'Chambost-Longessaigne', '69', '84');
INSERT INTO public.tr_commune VALUES ('69039', 'Chamelet', '69', '84');
INSERT INTO public.tr_commune VALUES ('69040', 'Champagne-au-Mont-d-Or', '69', '84');
INSERT INTO public.tr_commune VALUES ('69042', 'La Chapelle-sur-Coise', '69', '84');
INSERT INTO public.tr_commune VALUES ('69043', 'Chaponost', '69', '84');
INSERT INTO public.tr_commune VALUES ('69044', 'Charbonnières-les-Bains', '69', '84');
INSERT INTO public.tr_commune VALUES ('69045', 'Charentay', '69', '84');
INSERT INTO public.tr_commune VALUES ('69046', 'Charly', '69', '84');
INSERT INTO public.tr_commune VALUES ('69047', 'Charnay', '69', '84');
INSERT INTO public.tr_commune VALUES ('69049', 'Chasselay', '69', '84');
INSERT INTO public.tr_commune VALUES ('69050', 'Châtillon', '69', '84');
INSERT INTO public.tr_commune VALUES ('69051', 'Chaussan', '69', '84');
INSERT INTO public.tr_commune VALUES ('69052', 'Chazay-d-Azergues', '69', '84');
INSERT INTO public.tr_commune VALUES ('69053', 'Chénas', '69', '84');
INSERT INTO public.tr_commune VALUES ('69054', 'Chénelette', '69', '84');
INSERT INTO public.tr_commune VALUES ('69055', 'Les Chères', '69', '84');
INSERT INTO public.tr_commune VALUES ('69056', 'Chessy', '69', '84');
INSERT INTO public.tr_commune VALUES ('69057', 'Chevinay', '69', '84');
INSERT INTO public.tr_commune VALUES ('69058', 'Chiroubles', '69', '84');
INSERT INTO public.tr_commune VALUES ('69059', 'Civrieux-d-Azergues', '69', '84');
INSERT INTO public.tr_commune VALUES ('69060', 'Claveisolles', '69', '84');
INSERT INTO public.tr_commune VALUES ('69061', 'Cogny', '69', '84');
INSERT INTO public.tr_commune VALUES ('69062', 'Coise', '69', '84');
INSERT INTO public.tr_commune VALUES ('69063', 'Collonges-au-Mont-d-Or', '69', '84');
INSERT INTO public.tr_commune VALUES ('69064', 'Condrieu', '69', '84');
INSERT INTO public.tr_commune VALUES ('69065', 'Corcelles-en-Beaujolais', '69', '84');
INSERT INTO public.tr_commune VALUES ('69066', 'Cours', '69', '84');
INSERT INTO public.tr_commune VALUES ('69067', 'Courzieu', '69', '84');
INSERT INTO public.tr_commune VALUES ('69068', 'Couzon-au-Mont-d-Or', '69', '84');
INSERT INTO public.tr_commune VALUES ('69069', 'Craponne', '69', '84');
INSERT INTO public.tr_commune VALUES ('69070', 'Cublize', '69', '84');
INSERT INTO public.tr_commune VALUES ('69071', 'Curis-au-Mont-d-Or', '69', '84');
INSERT INTO public.tr_commune VALUES ('69072', 'Dardilly', '69', '84');
INSERT INTO public.tr_commune VALUES ('69074', 'Denicé', '69', '84');
INSERT INTO public.tr_commune VALUES ('69075', 'Dième', '69', '84');
INSERT INTO public.tr_commune VALUES ('69076', 'Dommartin', '69', '84');
INSERT INTO public.tr_commune VALUES ('69077', 'Dracé', '69', '84');
INSERT INTO public.tr_commune VALUES ('69078', 'Duerne', '69', '84');
INSERT INTO public.tr_commune VALUES ('69080', 'Échalas', '69', '84');
INSERT INTO public.tr_commune VALUES ('69081', 'Écully', '69', '84');
INSERT INTO public.tr_commune VALUES ('69082', 'Émeringes', '69', '84');
INSERT INTO public.tr_commune VALUES ('69083', 'Éveux', '69', '84');
INSERT INTO public.tr_commune VALUES ('69084', 'Fleurie', '69', '84');
INSERT INTO public.tr_commune VALUES ('69085', 'Fleurieu-sur-Saône', '69', '84');
INSERT INTO public.tr_commune VALUES ('69086', 'Fleurieux-sur-l-Arbresle', '69', '84');
INSERT INTO public.tr_commune VALUES ('69087', 'Fontaines-Saint-Martin', '69', '84');
INSERT INTO public.tr_commune VALUES ('69088', 'Fontaines-sur-Saône', '69', '84');
INSERT INTO public.tr_commune VALUES ('69089', 'Francheville', '69', '84');
INSERT INTO public.tr_commune VALUES ('69090', 'Frontenas', '69', '84');
INSERT INTO public.tr_commune VALUES ('69091', 'Givors', '69', '84');
INSERT INTO public.tr_commune VALUES ('69092', 'Gleizé', '69', '84');
INSERT INTO public.tr_commune VALUES ('69093', 'Grandris', '69', '84');
INSERT INTO public.tr_commune VALUES ('69094', 'Grézieu-la-Varenne', '69', '84');
INSERT INTO public.tr_commune VALUES ('69095', 'Grézieu-le-Marché', '69', '84');
INSERT INTO public.tr_commune VALUES ('69096', 'Grigny', '69', '84');
INSERT INTO public.tr_commune VALUES ('69097', 'Les Haies', '69', '84');
INSERT INTO public.tr_commune VALUES ('69098', 'Les Halles', '69', '84');
INSERT INTO public.tr_commune VALUES ('69099', 'Haute-Rivoire', '69', '84');
INSERT INTO public.tr_commune VALUES ('69100', 'Irigny', '69', '84');
INSERT INTO public.tr_commune VALUES ('69102', 'Joux', '69', '84');
INSERT INTO public.tr_commune VALUES ('69103', 'Juliénas', '69', '84');
INSERT INTO public.tr_commune VALUES ('69104', 'Jullié', '69', '84');
INSERT INTO public.tr_commune VALUES ('69105', 'Lacenas', '69', '84');
INSERT INTO public.tr_commune VALUES ('69106', 'Lachassagne', '69', '84');
INSERT INTO public.tr_commune VALUES ('69107', 'Lamure-sur-Azergues', '69', '84');
INSERT INTO public.tr_commune VALUES ('69108', 'Lancié', '69', '84');
INSERT INTO public.tr_commune VALUES ('69109', 'Lantignié', '69', '84');
INSERT INTO public.tr_commune VALUES ('69110', 'Larajasse', '69', '84');
INSERT INTO public.tr_commune VALUES ('69111', 'Légny', '69', '84');
INSERT INTO public.tr_commune VALUES ('69112', 'Lentilly', '69', '84');
INSERT INTO public.tr_commune VALUES ('69113', 'Létra', '69', '84');
INSERT INTO public.tr_commune VALUES ('69115', 'Limas', '69', '84');
INSERT INTO public.tr_commune VALUES ('69116', 'Limonest', '69', '84');
INSERT INTO public.tr_commune VALUES ('69117', 'Lissieu', '69', '84');
INSERT INTO public.tr_commune VALUES ('69118', 'Loire-sur-Rhône', '69', '84');
INSERT INTO public.tr_commune VALUES ('69119', 'Longes', '69', '84');
INSERT INTO public.tr_commune VALUES ('69120', 'Longessaigne', '69', '84');
INSERT INTO public.tr_commune VALUES ('69121', 'Lozanne', '69', '84');
INSERT INTO public.tr_commune VALUES ('69122', 'Lucenay', '69', '84');
INSERT INTO public.tr_commune VALUES ('69123', 'Lyon', '69', '84');
INSERT INTO public.tr_commune VALUES ('69124', 'Marchampt', '69', '84');
INSERT INTO public.tr_commune VALUES ('69125', 'Marcilly-d-Azergues', '69', '84');
INSERT INTO public.tr_commune VALUES ('69126', 'Marcy', '69', '84');
INSERT INTO public.tr_commune VALUES ('69127', 'Marcy-l-Étoile', '69', '84');
INSERT INTO public.tr_commune VALUES ('69130', 'Meaux-la-Montagne', '69', '84');
INSERT INTO public.tr_commune VALUES ('69131', 'Messimy', '69', '84');
INSERT INTO public.tr_commune VALUES ('69132', 'Meys', '69', '84');
INSERT INTO public.tr_commune VALUES ('69133', 'Millery', '69', '84');
INSERT INTO public.tr_commune VALUES ('69134', 'Moiré', '69', '84');
INSERT INTO public.tr_commune VALUES ('69135', 'Deux-Grosnes', '69', '84');
INSERT INTO public.tr_commune VALUES ('69136', 'Montagny', '69', '84');
INSERT INTO public.tr_commune VALUES ('69137', 'Montmelas-Saint-Sorlin', '69', '84');
INSERT INTO public.tr_commune VALUES ('69138', 'Montromant', '69', '84');
INSERT INTO public.tr_commune VALUES ('69139', 'Montrottier', '69', '84');
INSERT INTO public.tr_commune VALUES ('69140', 'Morancé', '69', '84');
INSERT INTO public.tr_commune VALUES ('69141', 'Mornant', '69', '84');
INSERT INTO public.tr_commune VALUES ('69142', 'La Mulatière', '69', '84');
INSERT INTO public.tr_commune VALUES ('69143', 'Neuville-sur-Saône', '69', '84');
INSERT INTO public.tr_commune VALUES ('69145', 'Odenas', '69', '84');
INSERT INTO public.tr_commune VALUES ('69148', 'Orliénas', '69', '84');
INSERT INTO public.tr_commune VALUES ('69149', 'Oullins', '69', '84');
INSERT INTO public.tr_commune VALUES ('69151', 'Le Perréon', '69', '84');
INSERT INTO public.tr_commune VALUES ('69152', 'Pierre-Bénite', '69', '84');
INSERT INTO public.tr_commune VALUES ('69153', 'Poleymieux-au-Mont-d-Or', '69', '84');
INSERT INTO public.tr_commune VALUES ('69154', 'Pollionnay', '69', '84');
INSERT INTO public.tr_commune VALUES ('69155', 'Pomeys', '69', '84');
INSERT INTO public.tr_commune VALUES ('69156', 'Pommiers', '69', '84');
INSERT INTO public.tr_commune VALUES ('69157', 'Vindry-sur-Turdine', '69', '84');
INSERT INTO public.tr_commune VALUES ('69159', 'Porte des Pierres Dorées', '69', '84');
INSERT INTO public.tr_commune VALUES ('69160', 'Poule-les-Écharmeaux', '69', '84');
INSERT INTO public.tr_commune VALUES ('69161', 'Propières', '69', '84');
INSERT INTO public.tr_commune VALUES ('69162', 'Quincié-en-Beaujolais', '69', '84');
INSERT INTO public.tr_commune VALUES ('69163', 'Quincieux', '69', '84');
INSERT INTO public.tr_commune VALUES ('69164', 'Ranchal', '69', '84');
INSERT INTO public.tr_commune VALUES ('69165', 'Régnié-Durette', '69', '84');
INSERT INTO public.tr_commune VALUES ('69166', 'Riverie', '69', '84');
INSERT INTO public.tr_commune VALUES ('69167', 'Rivolet', '69', '84');
INSERT INTO public.tr_commune VALUES ('69168', 'Rochetaillée-sur-Saône', '69', '84');
INSERT INTO public.tr_commune VALUES ('69169', 'Ronno', '69', '84');
INSERT INTO public.tr_commune VALUES ('69170', 'Rontalon', '69', '84');
INSERT INTO public.tr_commune VALUES ('69171', 'Sain-Bel', '69', '84');
INSERT INTO public.tr_commune VALUES ('69172', 'Salles-Arbuissonnas-en-Beaujolais', '69', '84');
INSERT INTO public.tr_commune VALUES ('69173', 'Sarcey', '69', '84');
INSERT INTO public.tr_commune VALUES ('69174', 'Les Sauvages', '69', '84');
INSERT INTO public.tr_commune VALUES ('69175', 'Savigny', '69', '84');
INSERT INTO public.tr_commune VALUES ('69176', 'Soucieu-en-Jarrest', '69', '84');
INSERT INTO public.tr_commune VALUES ('69177', 'Sourcieux-les-Mines', '69', '84');
INSERT INTO public.tr_commune VALUES ('69178', 'Souzy', '69', '84');
INSERT INTO public.tr_commune VALUES ('69179', 'Beauvallon', '69', '84');
INSERT INTO public.tr_commune VALUES ('69180', 'Saint-André-la-Côte', '69', '84');
INSERT INTO public.tr_commune VALUES ('69181', 'Saint-Appolinaire', '69', '84');
INSERT INTO public.tr_commune VALUES ('69182', 'Saint-Bonnet-des-Bruyères', '69', '84');
INSERT INTO public.tr_commune VALUES ('69183', 'Saint-Bonnet-le-Troncy', '69', '84');
INSERT INTO public.tr_commune VALUES ('69184', 'Sainte-Catherine', '69', '84');
INSERT INTO public.tr_commune VALUES ('69186', 'Saint-Clément-de-Vers', '69', '84');
INSERT INTO public.tr_commune VALUES ('69187', 'Saint-Clément-les-Places', '69', '84');
INSERT INTO public.tr_commune VALUES ('69188', 'Saint-Clément-sur-Valsonne', '69', '84');
INSERT INTO public.tr_commune VALUES ('69189', 'Sainte-Colombe', '69', '84');
INSERT INTO public.tr_commune VALUES ('69190', 'Sainte-Consorce', '69', '84');
INSERT INTO public.tr_commune VALUES ('69191', 'Saint-Cyr-au-Mont-d-Or', '69', '84');
INSERT INTO public.tr_commune VALUES ('69192', 'Saint-Cyr-le-Chatoux', '69', '84');
INSERT INTO public.tr_commune VALUES ('69193', 'Saint-Cyr-sur-le-Rhône', '69', '84');
INSERT INTO public.tr_commune VALUES ('69194', 'Saint-Didier-au-Mont-d-Or', '69', '84');
INSERT INTO public.tr_commune VALUES ('69196', 'Saint-Didier-sur-Beaujeu', '69', '84');
INSERT INTO public.tr_commune VALUES ('69197', 'Saint-Étienne-des-Oullières', '69', '84');
INSERT INTO public.tr_commune VALUES ('69198', 'Saint-Étienne-la-Varenne', '69', '84');
INSERT INTO public.tr_commune VALUES ('69199', 'Saint-Fons', '69', '84');
INSERT INTO public.tr_commune VALUES ('69200', 'Saint-Forgeux', '69', '84');
INSERT INTO public.tr_commune VALUES ('69201', 'Sainte-Foy-l-Argentière', '69', '84');
INSERT INTO public.tr_commune VALUES ('69202', 'Sainte-Foy-lès-Lyon', '69', '84');
INSERT INTO public.tr_commune VALUES ('69203', 'Saint-Genis-l-Argentière', '69', '84');
INSERT INTO public.tr_commune VALUES ('69204', 'Saint-Genis-Laval', '69', '84');
INSERT INTO public.tr_commune VALUES ('69205', 'Saint-Genis-les-Ollières', '69', '84');
INSERT INTO public.tr_commune VALUES ('69206', 'Saint-Georges-de-Reneins', '69', '84');
INSERT INTO public.tr_commune VALUES ('69207', 'Saint-Germain-au-Mont-d-Or', '69', '84');
INSERT INTO public.tr_commune VALUES ('69208', 'Saint-Germain-Nuelles', '69', '84');
INSERT INTO public.tr_commune VALUES ('69209', 'Saint-Igny-de-Vers', '69', '84');
INSERT INTO public.tr_commune VALUES ('69212', 'Saint-Jean-des-Vignes', '69', '84');
INSERT INTO public.tr_commune VALUES ('69214', 'Saint-Jean-la-Bussière', '69', '84');
INSERT INTO public.tr_commune VALUES ('69215', 'Saint-Julien', '69', '84');
INSERT INTO public.tr_commune VALUES ('69216', 'Saint-Julien-sur-Bibost', '69', '84');
INSERT INTO public.tr_commune VALUES ('69217', 'Saint-Just-d-Avray', '69', '84');
INSERT INTO public.tr_commune VALUES ('69218', 'Saint-Lager', '69', '84');
INSERT INTO public.tr_commune VALUES ('69219', 'Saint-Laurent-d-Agny', '69', '84');
INSERT INTO public.tr_commune VALUES ('69220', 'Saint-Laurent-de-Chamousset', '69', '84');
INSERT INTO public.tr_commune VALUES ('69225', 'Saint-Marcel-l-Éclairé', '69', '84');
INSERT INTO public.tr_commune VALUES ('69227', 'Saint-Martin-en-Haut', '69', '84');
INSERT INTO public.tr_commune VALUES ('69228', 'Chabanière', '69', '84');
INSERT INTO public.tr_commune VALUES ('69229', 'Saint-Nizier-d-Azergues', '69', '84');
INSERT INTO public.tr_commune VALUES ('69230', 'Sainte-Paule', '69', '84');
INSERT INTO public.tr_commune VALUES ('69231', 'Saint-Pierre-la-Palud', '69', '84');
INSERT INTO public.tr_commune VALUES ('69233', 'Saint-Romain-au-Mont-d-Or', '69', '84');
INSERT INTO public.tr_commune VALUES ('69234', 'Saint-Romain-de-Popey', '69', '84');
INSERT INTO public.tr_commune VALUES ('69235', 'Saint-Romain-en-Gal', '69', '84');
INSERT INTO public.tr_commune VALUES ('69236', 'Saint-Romain-en-Gier', '69', '84');
INSERT INTO public.tr_commune VALUES ('69238', 'Saint-Symphorien-sur-Coise', '69', '84');
INSERT INTO public.tr_commune VALUES ('69239', 'Saint-Vérand', '69', '84');
INSERT INTO public.tr_commune VALUES ('69240', 'Saint-Vincent-de-Reins', '69', '84');
INSERT INTO public.tr_commune VALUES ('69241', 'Taluyers', '69', '84');
INSERT INTO public.tr_commune VALUES ('69242', 'Taponas', '69', '84');
INSERT INTO public.tr_commune VALUES ('69243', 'Tarare', '69', '84');
INSERT INTO public.tr_commune VALUES ('69244', 'Tassin-la-Demi-Lune', '69', '84');
INSERT INTO public.tr_commune VALUES ('69245', 'Ternand', '69', '84');
INSERT INTO public.tr_commune VALUES ('69246', 'Theizé', '69', '84');
INSERT INTO public.tr_commune VALUES ('69248', 'Thizy-les-Bourgs', '69', '84');
INSERT INTO public.tr_commune VALUES ('69249', 'Thurins', '69', '84');
INSERT INTO public.tr_commune VALUES ('69250', 'La Tour-de-Salvagny', '69', '84');
INSERT INTO public.tr_commune VALUES ('69252', 'Trèves', '69', '84');
INSERT INTO public.tr_commune VALUES ('69253', 'Tupin-et-Semons', '69', '84');
INSERT INTO public.tr_commune VALUES ('69254', 'Valsonne', '69', '84');
INSERT INTO public.tr_commune VALUES ('69255', 'Vaugneray', '69', '84');
INSERT INTO public.tr_commune VALUES ('69256', 'Vaulx-en-Velin', '69', '84');
INSERT INTO public.tr_commune VALUES ('69257', 'Vaux-en-Beaujolais', '69', '84');
INSERT INTO public.tr_commune VALUES ('69258', 'Vauxrenard', '69', '84');
INSERT INTO public.tr_commune VALUES ('69259', 'Vénissieux', '69', '84');
INSERT INTO public.tr_commune VALUES ('69260', 'Vernaison', '69', '84');
INSERT INTO public.tr_commune VALUES ('69261', 'Vernay', '69', '84');
INSERT INTO public.tr_commune VALUES ('69263', 'Villechenève', '69', '84');
INSERT INTO public.tr_commune VALUES ('69264', 'Villefranche-sur-Saône', '69', '84');
INSERT INTO public.tr_commune VALUES ('69265', 'Ville-sur-Jarnioux', '69', '84');
INSERT INTO public.tr_commune VALUES ('69266', 'Villeurbanne', '69', '84');
INSERT INTO public.tr_commune VALUES ('69267', 'Villié-Morgon', '69', '84');
INSERT INTO public.tr_commune VALUES ('69268', 'Vourles', '69', '84');
INSERT INTO public.tr_commune VALUES ('69269', 'Yzeron', '69', '84');
INSERT INTO public.tr_commune VALUES ('69270', 'Chaponnay', '69', '84');
INSERT INTO public.tr_commune VALUES ('69271', 'Chassieu', '69', '84');
INSERT INTO public.tr_commune VALUES ('69272', 'Communay', '69', '84');
INSERT INTO public.tr_commune VALUES ('69273', 'Corbas', '69', '84');
INSERT INTO public.tr_commune VALUES ('69275', 'Décines-Charpieu', '69', '84');
INSERT INTO public.tr_commune VALUES ('69276', 'Feyzin', '69', '84');
INSERT INTO public.tr_commune VALUES ('69277', 'Genas', '69', '84');
INSERT INTO public.tr_commune VALUES ('69278', 'Genay', '69', '84');
INSERT INTO public.tr_commune VALUES ('69279', 'Jonage', '69', '84');
INSERT INTO public.tr_commune VALUES ('69280', 'Jons', '69', '84');
INSERT INTO public.tr_commune VALUES ('69281', 'Marennes', '69', '84');
INSERT INTO public.tr_commune VALUES ('69282', 'Meyzieu', '69', '84');
INSERT INTO public.tr_commune VALUES ('69283', 'Mions', '69', '84');
INSERT INTO public.tr_commune VALUES ('69284', 'Montanay', '69', '84');
INSERT INTO public.tr_commune VALUES ('69285', 'Pusignan', '69', '84');
INSERT INTO public.tr_commune VALUES ('69286', 'Rillieux-la-Pape', '69', '84');
INSERT INTO public.tr_commune VALUES ('69287', 'Saint-Bonnet-de-Mure', '69', '84');
INSERT INTO public.tr_commune VALUES ('69288', 'Saint-Laurent-de-Mure', '69', '84');
INSERT INTO public.tr_commune VALUES ('69289', 'Saint-Pierre-de-Chandieu', '69', '84');
INSERT INTO public.tr_commune VALUES ('69290', 'Saint-Priest', '69', '84');
INSERT INTO public.tr_commune VALUES ('69291', 'Saint-Symphorien-d-Ozon', '69', '84');
INSERT INTO public.tr_commune VALUES ('69292', 'Sathonay-Camp', '69', '84');
INSERT INTO public.tr_commune VALUES ('69293', 'Sathonay-Village', '69', '84');
INSERT INTO public.tr_commune VALUES ('69294', 'Sérézin-du-Rhône', '69', '84');
INSERT INTO public.tr_commune VALUES ('69295', 'Simandres', '69', '84');
INSERT INTO public.tr_commune VALUES ('69296', 'Solaize', '69', '84');
INSERT INTO public.tr_commune VALUES ('69297', 'Ternay', '69', '84');
INSERT INTO public.tr_commune VALUES ('69298', 'Toussieu', '69', '84');
INSERT INTO public.tr_commune VALUES ('69299', 'Colombier-Saugnieu', '69', '84');
INSERT INTO public.tr_commune VALUES ('69381', 'Lyon 1er Arrondissement', '69', '84');
INSERT INTO public.tr_commune VALUES ('69382', 'Lyon 2e Arrondissement', '69', '84');
INSERT INTO public.tr_commune VALUES ('69383', 'Lyon 3e Arrondissement', '69', '84');
INSERT INTO public.tr_commune VALUES ('69384', 'Lyon 4e Arrondissement', '69', '84');
INSERT INTO public.tr_commune VALUES ('69385', 'Lyon 5e Arrondissement', '69', '84');
INSERT INTO public.tr_commune VALUES ('69386', 'Lyon 6e Arrondissement', '69', '84');
INSERT INTO public.tr_commune VALUES ('69387', 'Lyon 7e Arrondissement', '69', '84');
INSERT INTO public.tr_commune VALUES ('69388', 'Lyon 8e Arrondissement', '69', '84');
INSERT INTO public.tr_commune VALUES ('69389', 'Lyon 9e Arrondissement', '69', '84');
INSERT INTO public.tr_commune VALUES ('70001', 'Abelcourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70002', 'Aboncourt-Gesincourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70003', 'Achey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70004', 'Adelans-et-le-Val-de-Bithaine', '70', '27');
INSERT INTO public.tr_commune VALUES ('70005', 'Aillevans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70006', 'Aillevillers-et-Lyaumont', '70', '27');
INSERT INTO public.tr_commune VALUES ('70007', 'Ailloncourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70008', 'Ainvelle', '70', '27');
INSERT INTO public.tr_commune VALUES ('70009', 'Aisey-et-Richecourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70010', 'Alaincourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70011', 'Amage', '70', '27');
INSERT INTO public.tr_commune VALUES ('70012', 'Amance', '70', '27');
INSERT INTO public.tr_commune VALUES ('70013', 'Ambiévillers', '70', '27');
INSERT INTO public.tr_commune VALUES ('70014', 'Amblans-et-Velotte', '70', '27');
INSERT INTO public.tr_commune VALUES ('70015', 'Amoncourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70016', 'Amont-et-Effreney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70017', 'Anchenoncourt-et-Chazel', '70', '27');
INSERT INTO public.tr_commune VALUES ('70018', 'Ancier', '70', '27');
INSERT INTO public.tr_commune VALUES ('70019', 'Andelarre', '70', '27');
INSERT INTO public.tr_commune VALUES ('70020', 'Andelarrot', '70', '27');
INSERT INTO public.tr_commune VALUES ('70021', 'Andornay', '70', '27');
INSERT INTO public.tr_commune VALUES ('70022', 'Angirey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70023', 'Anjeux', '70', '27');
INSERT INTO public.tr_commune VALUES ('70024', 'Apremont', '70', '27');
INSERT INTO public.tr_commune VALUES ('70025', 'Arbecey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70026', 'Arc-lès-Gray', '70', '27');
INSERT INTO public.tr_commune VALUES ('70027', 'Argillières', '70', '27');
INSERT INTO public.tr_commune VALUES ('70028', 'Aroz', '70', '27');
INSERT INTO public.tr_commune VALUES ('70029', 'Arpenans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70030', 'Arsans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70031', 'Athesans-Étroitefontaine', '70', '27');
INSERT INTO public.tr_commune VALUES ('70032', 'Attricourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70035', 'Augicourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70036', 'Aulx-lès-Cromary', '70', '27');
INSERT INTO public.tr_commune VALUES ('70037', 'Autet', '70', '27');
INSERT INTO public.tr_commune VALUES ('70038', 'Authoison', '70', '27');
INSERT INTO public.tr_commune VALUES ('70039', 'Autoreille', '70', '27');
INSERT INTO public.tr_commune VALUES ('70040', 'Autrey-lès-Cerre', '70', '27');
INSERT INTO public.tr_commune VALUES ('70041', 'Autrey-lès-Gray', '70', '27');
INSERT INTO public.tr_commune VALUES ('70042', 'Autrey-le-Vay', '70', '27');
INSERT INTO public.tr_commune VALUES ('70043', 'Auvet-et-la-Chapelotte', '70', '27');
INSERT INTO public.tr_commune VALUES ('70044', 'Auxon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70045', 'Avrigney-Virey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70046', 'Les Aynans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70047', 'Baignes', '70', '27');
INSERT INTO public.tr_commune VALUES ('70048', 'Bard-lès-Pesmes', '70', '27');
INSERT INTO public.tr_commune VALUES ('70049', 'Barges', '70', '27');
INSERT INTO public.tr_commune VALUES ('70050', 'La Barre', '70', '27');
INSERT INTO public.tr_commune VALUES ('70051', 'La Basse-Vaivre', '70', '27');
INSERT INTO public.tr_commune VALUES ('70052', 'Bassigney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70053', 'Les Bâties', '70', '27');
INSERT INTO public.tr_commune VALUES ('70054', 'Battrans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70055', 'Baudoncourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70056', 'Baulay', '70', '27');
INSERT INTO public.tr_commune VALUES ('70057', 'Bay', '70', '27');
INSERT INTO public.tr_commune VALUES ('70058', 'Beaujeu-Saint-Vallier-Pierrejux-et-Quitteur', '70', '27');
INSERT INTO public.tr_commune VALUES ('70059', 'Beaumotte-Aubertans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70060', 'Beaumotte-lès-Pin', '70', '27');
INSERT INTO public.tr_commune VALUES ('70061', 'Belfahy', '70', '27');
INSERT INTO public.tr_commune VALUES ('70062', 'Belmont', '70', '27');
INSERT INTO public.tr_commune VALUES ('70063', 'Belonchamp', '70', '27');
INSERT INTO public.tr_commune VALUES ('70064', 'Belverne', '70', '27');
INSERT INTO public.tr_commune VALUES ('70065', 'Besnans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70066', 'Betaucourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70067', 'Betoncourt-lès-Brotte', '70', '27');
INSERT INTO public.tr_commune VALUES ('70069', 'Betoncourt-Saint-Pancras', '70', '27');
INSERT INTO public.tr_commune VALUES ('70070', 'Betoncourt-sur-Mance', '70', '27');
INSERT INTO public.tr_commune VALUES ('70071', 'Beulotte-Saint-Laurent', '70', '27');
INSERT INTO public.tr_commune VALUES ('70072', 'Beveuge', '70', '27');
INSERT INTO public.tr_commune VALUES ('70074', 'Blondefontaine', '70', '27');
INSERT INTO public.tr_commune VALUES ('70075', 'Bonboillon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70076', 'Bonnevent-Velloreille', '70', '27');
INSERT INTO public.tr_commune VALUES ('70077', 'Borey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70078', 'Bougey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70079', 'Bougnon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70080', 'Bouhans-et-Feurg', '70', '27');
INSERT INTO public.tr_commune VALUES ('70081', 'Bouhans-lès-Lure', '70', '27');
INSERT INTO public.tr_commune VALUES ('70082', 'Bouhans-lès-Montbozon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70083', 'Bouligney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70084', 'Boulot', '70', '27');
INSERT INTO public.tr_commune VALUES ('70085', 'Boult', '70', '27');
INSERT INTO public.tr_commune VALUES ('70086', 'Bourbévelle', '70', '27');
INSERT INTO public.tr_commune VALUES ('70087', 'Bourguignon-lès-Conflans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70088', 'Bourguignon-lès-la-Charité', '70', '27');
INSERT INTO public.tr_commune VALUES ('70089', 'Bourguignon-lès-Morey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70090', 'Boursières', '70', '27');
INSERT INTO public.tr_commune VALUES ('70091', 'Bousseraucourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70092', 'Bresilley', '70', '27');
INSERT INTO public.tr_commune VALUES ('70093', 'Breuches', '70', '27');
INSERT INTO public.tr_commune VALUES ('70094', 'Breuchotte', '70', '27');
INSERT INTO public.tr_commune VALUES ('70095', 'Breurey-lès-Faverney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70096', 'Brevilliers', '70', '27');
INSERT INTO public.tr_commune VALUES ('70097', 'Briaucourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70098', 'Brotte-lès-Luxeuil', '70', '27');
INSERT INTO public.tr_commune VALUES ('70099', 'Brotte-lès-Ray', '70', '27');
INSERT INTO public.tr_commune VALUES ('70100', 'Broye-les-Loups-et-Verfontaine', '70', '27');
INSERT INTO public.tr_commune VALUES ('70101', 'Broye-Aubigney-Montseugny', '70', '27');
INSERT INTO public.tr_commune VALUES ('70102', 'Brussey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70103', 'La Bruyère', '70', '27');
INSERT INTO public.tr_commune VALUES ('70104', 'Bucey-lès-Gy', '70', '27');
INSERT INTO public.tr_commune VALUES ('70105', 'Bucey-lès-Traves', '70', '27');
INSERT INTO public.tr_commune VALUES ('70106', 'Buffignécourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70107', 'Bussières', '70', '27');
INSERT INTO public.tr_commune VALUES ('70109', 'Buthiers', '70', '27');
INSERT INTO public.tr_commune VALUES ('70111', 'Calmoutier', '70', '27');
INSERT INTO public.tr_commune VALUES ('70112', 'Cemboing', '70', '27');
INSERT INTO public.tr_commune VALUES ('70113', 'Cenans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70114', 'Cendrecourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70115', 'Cerre-lès-Noroy', '70', '27');
INSERT INTO public.tr_commune VALUES ('70116', 'Chagey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70117', 'Châlonvillars', '70', '27');
INSERT INTO public.tr_commune VALUES ('70118', 'Chambornay-lès-Bellevaux', '70', '27');
INSERT INTO public.tr_commune VALUES ('70119', 'Chambornay-lès-Pin', '70', '27');
INSERT INTO public.tr_commune VALUES ('70120', 'Champagney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70121', 'Champey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70122', 'Champlitte', '70', '27');
INSERT INTO public.tr_commune VALUES ('70124', 'Champtonnay', '70', '27');
INSERT INTO public.tr_commune VALUES ('70125', 'Champvans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70126', 'Chancey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70127', 'Chantes', '70', '27');
INSERT INTO public.tr_commune VALUES ('70128', 'La Chapelle-lès-Luxeuil', '70', '27');
INSERT INTO public.tr_commune VALUES ('70129', 'La Chapelle-Saint-Quillain', '70', '27');
INSERT INTO public.tr_commune VALUES ('70130', 'Charcenne', '70', '27');
INSERT INTO public.tr_commune VALUES ('70132', 'Chargey-lès-Gray', '70', '27');
INSERT INTO public.tr_commune VALUES ('70133', 'Chargey-lès-Port', '70', '27');
INSERT INTO public.tr_commune VALUES ('70134', 'Chariez', '70', '27');
INSERT INTO public.tr_commune VALUES ('70135', 'Charmes-Saint-Valbert', '70', '27');
INSERT INTO public.tr_commune VALUES ('70136', 'Charmoille', '70', '27');
INSERT INTO public.tr_commune VALUES ('70137', 'Chassey-lès-Montbozon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70138', 'Chassey-lès-Scey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70140', 'Châteney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70141', 'Châtenois', '70', '27');
INSERT INTO public.tr_commune VALUES ('70142', 'Chaumercenne', '70', '27');
INSERT INTO public.tr_commune VALUES ('70143', 'Chauvirey-le-Châtel', '70', '27');
INSERT INTO public.tr_commune VALUES ('70144', 'Chauvirey-le-Vieil', '70', '27');
INSERT INTO public.tr_commune VALUES ('70145', 'Chaux-la-Lotière', '70', '27');
INSERT INTO public.tr_commune VALUES ('70146', 'Chaux-lès-Port', '70', '27');
INSERT INTO public.tr_commune VALUES ('70147', 'Chavanne', '70', '27');
INSERT INTO public.tr_commune VALUES ('70148', 'Chemilly', '70', '27');
INSERT INTO public.tr_commune VALUES ('70149', 'Chenebier', '70', '27');
INSERT INTO public.tr_commune VALUES ('70150', 'Chenevrey-et-Morogne', '70', '27');
INSERT INTO public.tr_commune VALUES ('70151', 'Chevigney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70152', 'Choye', '70', '27');
INSERT INTO public.tr_commune VALUES ('70153', 'Cintrey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70154', 'Cirey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70155', 'Citers', '70', '27');
INSERT INTO public.tr_commune VALUES ('70156', 'Citey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70157', 'Clairegoutte', '70', '27');
INSERT INTO public.tr_commune VALUES ('70158', 'Clans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70159', 'Cognières', '70', '27');
INSERT INTO public.tr_commune VALUES ('70160', 'Coisevaux', '70', '27');
INSERT INTO public.tr_commune VALUES ('70162', 'Colombe-lès-Vesoul', '70', '27');
INSERT INTO public.tr_commune VALUES ('70163', 'Colombier', '70', '27');
INSERT INTO public.tr_commune VALUES ('70164', 'Colombotte', '70', '27');
INSERT INTO public.tr_commune VALUES ('70165', 'Combeaufontaine', '70', '27');
INSERT INTO public.tr_commune VALUES ('70166', 'Comberjon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70167', 'Conflandey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70168', 'Conflans-sur-Lanterne', '70', '27');
INSERT INTO public.tr_commune VALUES ('70169', 'Confracourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70170', 'Contréglise', '70', '27');
INSERT INTO public.tr_commune VALUES ('70171', 'Corbenay', '70', '27');
INSERT INTO public.tr_commune VALUES ('70172', 'La Corbière', '70', '27');
INSERT INTO public.tr_commune VALUES ('70174', 'Cordonnet', '70', '27');
INSERT INTO public.tr_commune VALUES ('70175', 'Cornot', '70', '27');
INSERT INTO public.tr_commune VALUES ('70176', 'Corravillers', '70', '27');
INSERT INTO public.tr_commune VALUES ('70177', 'Corre', '70', '27');
INSERT INTO public.tr_commune VALUES ('70178', 'La Côte', '70', '27');
INSERT INTO public.tr_commune VALUES ('70179', 'Coulevon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70180', 'Courchaton', '70', '27');
INSERT INTO public.tr_commune VALUES ('70181', 'Courcuire', '70', '27');
INSERT INTO public.tr_commune VALUES ('70182', 'Courmont', '70', '27');
INSERT INTO public.tr_commune VALUES ('70183', 'Courtesoult-et-Gatey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70184', 'Couthenans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70185', 'Cresancey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70186', 'La Creuse', '70', '27');
INSERT INTO public.tr_commune VALUES ('70187', 'Crevans-et-la-Chapelle-lès-Granges', '70', '27');
INSERT INTO public.tr_commune VALUES ('70188', 'Creveney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70189', 'Cromary', '70', '27');
INSERT INTO public.tr_commune VALUES ('70190', 'Cubry-lès-Faverney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70192', 'Cugney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70193', 'Cult', '70', '27');
INSERT INTO public.tr_commune VALUES ('70194', 'Cuve', '70', '27');
INSERT INTO public.tr_commune VALUES ('70195', 'Dambenoît-lès-Colombe', '70', '27');
INSERT INTO public.tr_commune VALUES ('70196', 'Dampierre-lès-Conflans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70197', 'Dampierre-sur-Linotte', '70', '27');
INSERT INTO public.tr_commune VALUES ('70198', 'Dampierre-sur-Salon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70199', 'Dampvalley-lès-Colombe', '70', '27');
INSERT INTO public.tr_commune VALUES ('70200', 'Dampvalley-Saint-Pancras', '70', '27');
INSERT INTO public.tr_commune VALUES ('70201', 'Delain', '70', '27');
INSERT INTO public.tr_commune VALUES ('70202', 'Demangevelle', '70', '27');
INSERT INTO public.tr_commune VALUES ('70203', 'La Demie', '70', '27');
INSERT INTO public.tr_commune VALUES ('70204', 'Denèvre', '70', '27');
INSERT INTO public.tr_commune VALUES ('70205', 'Échavanne', '70', '27');
INSERT INTO public.tr_commune VALUES ('70206', 'Échenans-sous-Mont-Vaudois', '70', '27');
INSERT INTO public.tr_commune VALUES ('70207', 'Échenoz-la-Méline', '70', '27');
INSERT INTO public.tr_commune VALUES ('70208', 'Échenoz-le-Sec', '70', '27');
INSERT INTO public.tr_commune VALUES ('70210', 'Écromagny', '70', '27');
INSERT INTO public.tr_commune VALUES ('70211', 'Écuelle', '70', '27');
INSERT INTO public.tr_commune VALUES ('70213', 'Éhuns', '70', '27');
INSERT INTO public.tr_commune VALUES ('70214', 'Équevilley', '70', '27');
INSERT INTO public.tr_commune VALUES ('70215', 'Errevet', '70', '27');
INSERT INTO public.tr_commune VALUES ('70216', 'Esboz-Brest', '70', '27');
INSERT INTO public.tr_commune VALUES ('70217', 'Esmoulières', '70', '27');
INSERT INTO public.tr_commune VALUES ('70218', 'Esmoulins', '70', '27');
INSERT INTO public.tr_commune VALUES ('70219', 'Esprels', '70', '27');
INSERT INTO public.tr_commune VALUES ('70220', 'Essertenne-et-Cecey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70221', 'Étobon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70222', 'Étrelles-et-la-Montbleuse', '70', '27');
INSERT INTO public.tr_commune VALUES ('70224', 'Étuz', '70', '27');
INSERT INTO public.tr_commune VALUES ('70225', 'Fahy-lès-Autrey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70226', 'Fallon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70227', 'Faucogney-et-la-Mer', '70', '27');
INSERT INTO public.tr_commune VALUES ('70228', 'Faverney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70229', 'Faymont', '70', '27');
INSERT INTO public.tr_commune VALUES ('70230', 'Fédry', '70', '27');
INSERT INTO public.tr_commune VALUES ('70231', 'Ferrières-lès-Ray', '70', '27');
INSERT INTO public.tr_commune VALUES ('70232', 'Ferrières-lès-Scey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70233', 'Les Fessey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70234', 'Filain', '70', '27');
INSERT INTO public.tr_commune VALUES ('70235', 'Flagy', '70', '27');
INSERT INTO public.tr_commune VALUES ('70236', 'Fleurey-lès-Faverney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70237', 'Fleurey-lès-Lavoncourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70238', 'Fleurey-lès-Saint-Loup', '70', '27');
INSERT INTO public.tr_commune VALUES ('70239', 'Fondremand', '70', '27');
INSERT INTO public.tr_commune VALUES ('70240', 'Fontaine-lès-Luxeuil', '70', '27');
INSERT INTO public.tr_commune VALUES ('70242', 'Fontenois-la-Ville', '70', '27');
INSERT INTO public.tr_commune VALUES ('70243', 'Fontenois-lès-Montbozon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70244', 'Fouchécourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70245', 'Fougerolles-Saint-Valbert', '70', '27');
INSERT INTO public.tr_commune VALUES ('70247', 'Fouvent-Saint-Andoche', '70', '27');
INSERT INTO public.tr_commune VALUES ('70248', 'Frahier-et-Chatebier', '70', '27');
INSERT INTO public.tr_commune VALUES ('70249', 'Francalmont', '70', '27');
INSERT INTO public.tr_commune VALUES ('70250', 'Franchevelle', '70', '27');
INSERT INTO public.tr_commune VALUES ('70251', 'Francourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70252', 'Framont', '70', '27');
INSERT INTO public.tr_commune VALUES ('70253', 'Frasne-le-Château', '70', '27');
INSERT INTO public.tr_commune VALUES ('70254', 'Frédéric-Fontaine', '70', '27');
INSERT INTO public.tr_commune VALUES ('70255', 'Fresne-Saint-Mamès', '70', '27');
INSERT INTO public.tr_commune VALUES ('70256', 'Fresse', '70', '27');
INSERT INTO public.tr_commune VALUES ('70257', 'Fretigney-et-Velloreille', '70', '27');
INSERT INTO public.tr_commune VALUES ('70258', 'Froideconche', '70', '27');
INSERT INTO public.tr_commune VALUES ('70259', 'Froideterre', '70', '27');
INSERT INTO public.tr_commune VALUES ('70260', 'Frotey-lès-Lure', '70', '27');
INSERT INTO public.tr_commune VALUES ('70261', 'Frotey-lès-Vesoul', '70', '27');
INSERT INTO public.tr_commune VALUES ('70262', 'Genevreuille', '70', '27');
INSERT INTO public.tr_commune VALUES ('70263', 'Genevrey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70264', 'Georfans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70265', 'Germigney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70267', 'Gevigney-et-Mercey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70268', 'Gézier-et-Fontenelay', '70', '27');
INSERT INTO public.tr_commune VALUES ('70269', 'Girefontaine', '70', '27');
INSERT INTO public.tr_commune VALUES ('70271', 'Gouhenans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70272', 'Gourgeon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70273', 'Grammont', '70', '27');
INSERT INTO public.tr_commune VALUES ('70274', 'Grandecourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70275', 'Grandvelle-et-le-Perrenot', '70', '27');
INSERT INTO public.tr_commune VALUES ('70276', 'Granges-la-Ville', '70', '27');
INSERT INTO public.tr_commune VALUES ('70277', 'Granges-le-Bourg', '70', '27');
INSERT INTO public.tr_commune VALUES ('70278', 'Grattery', '70', '27');
INSERT INTO public.tr_commune VALUES ('70279', 'Gray', '70', '27');
INSERT INTO public.tr_commune VALUES ('70280', 'Gray-la-Ville', '70', '27');
INSERT INTO public.tr_commune VALUES ('70282', 'Gy', '70', '27');
INSERT INTO public.tr_commune VALUES ('70283', 'Haut-du-Them-Château-Lambert', '70', '27');
INSERT INTO public.tr_commune VALUES ('70284', 'Hautevelle', '70', '27');
INSERT INTO public.tr_commune VALUES ('70285', 'Héricourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70286', 'Hugier', '70', '27');
INSERT INTO public.tr_commune VALUES ('70287', 'Hurecourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70288', 'Hyet', '70', '27');
INSERT INTO public.tr_commune VALUES ('70289', 'Igny', '70', '27');
INSERT INTO public.tr_commune VALUES ('70290', 'Jasney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70291', 'Jonvelle', '70', '27');
INSERT INTO public.tr_commune VALUES ('70292', 'Jussey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70293', 'Lambrey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70294', 'Lantenot', '70', '27');
INSERT INTO public.tr_commune VALUES ('70295', 'La Lanterne-et-les-Armonts', '70', '27');
INSERT INTO public.tr_commune VALUES ('70296', 'Larians-et-Munans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70297', 'Larret', '70', '27');
INSERT INTO public.tr_commune VALUES ('70298', 'Lavigney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70299', 'Lavoncourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70301', 'Lieffrans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70302', 'Lieucourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70303', 'Liévans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70304', 'Linexert', '70', '27');
INSERT INTO public.tr_commune VALUES ('70305', 'Lœuilley', '70', '27');
INSERT INTO public.tr_commune VALUES ('70306', 'Lomont', '70', '27');
INSERT INTO public.tr_commune VALUES ('70307', 'Longevelle', '70', '27');
INSERT INTO public.tr_commune VALUES ('70308', 'La Longine', '70', '27');
INSERT INTO public.tr_commune VALUES ('70309', 'Loulans-Verchamp', '70', '27');
INSERT INTO public.tr_commune VALUES ('70310', 'Lure', '70', '27');
INSERT INTO public.tr_commune VALUES ('70311', 'Luxeuil-les-Bains', '70', '27');
INSERT INTO public.tr_commune VALUES ('70312', 'Luze', '70', '27');
INSERT INTO public.tr_commune VALUES ('70313', 'Lyoffans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70314', 'Magnivray', '70', '27');
INSERT INTO public.tr_commune VALUES ('70315', 'Magnoncourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70316', 'Le Magnoray', '70', '27');
INSERT INTO public.tr_commune VALUES ('70317', 'Les Magny', '70', '27');
INSERT INTO public.tr_commune VALUES ('70318', 'Magny-Danigon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70319', 'Magny-Jobert', '70', '27');
INSERT INTO public.tr_commune VALUES ('70320', 'Magny-lès-Jussey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70321', 'Magny-Vernois', '70', '27');
INSERT INTO public.tr_commune VALUES ('70322', 'Mailleroncourt-Charette', '70', '27');
INSERT INTO public.tr_commune VALUES ('70323', 'Mailleroncourt-Saint-Pancras', '70', '27');
INSERT INTO public.tr_commune VALUES ('70324', 'Mailley-et-Chazelot', '70', '27');
INSERT INTO public.tr_commune VALUES ('70325', 'Maizières', '70', '27');
INSERT INTO public.tr_commune VALUES ('70326', 'La Malachère', '70', '27');
INSERT INTO public.tr_commune VALUES ('70327', 'Malans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70328', 'Malbouhans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70329', 'Malvillers', '70', '27');
INSERT INTO public.tr_commune VALUES ('70330', 'Mandrevillars', '70', '27');
INSERT INTO public.tr_commune VALUES ('70331', 'Mantoche', '70', '27');
INSERT INTO public.tr_commune VALUES ('70332', 'Marast', '70', '27');
INSERT INTO public.tr_commune VALUES ('70334', 'Marnay', '70', '27');
INSERT INTO public.tr_commune VALUES ('70335', 'Maussans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70336', 'Mélecey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70337', 'Melin', '70', '27');
INSERT INTO public.tr_commune VALUES ('70338', 'Melincourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70339', 'Mélisey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70340', 'Membrey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70341', 'Menoux', '70', '27');
INSERT INTO public.tr_commune VALUES ('70342', 'Mercey-sur-Saône', '70', '27');
INSERT INTO public.tr_commune VALUES ('70343', 'Mersuay', '70', '27');
INSERT INTO public.tr_commune VALUES ('70344', 'Meurcourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70347', 'Mignavillers', '70', '27');
INSERT INTO public.tr_commune VALUES ('70348', 'Moffans-et-Vacheresse', '70', '27');
INSERT INTO public.tr_commune VALUES ('70349', 'Moimay', '70', '27');
INSERT INTO public.tr_commune VALUES ('70350', 'Molay', '70', '27');
INSERT INTO public.tr_commune VALUES ('70351', 'Mollans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70352', 'La Montagne', '70', '27');
INSERT INTO public.tr_commune VALUES ('70353', 'Montagney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70355', 'Montarlot-lès-Rioz', '70', '27');
INSERT INTO public.tr_commune VALUES ('70356', 'Montboillon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70357', 'Montbozon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70358', 'Montcey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70359', 'Montcourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70360', 'Montdoré', '70', '27');
INSERT INTO public.tr_commune VALUES ('70361', 'Montessaux', '70', '27');
INSERT INTO public.tr_commune VALUES ('70362', 'Montigny-lès-Cherlieu', '70', '27');
INSERT INTO public.tr_commune VALUES ('70363', 'Montigny-lès-Vesoul', '70', '27');
INSERT INTO public.tr_commune VALUES ('70364', 'Montjustin-et-Velotte', '70', '27');
INSERT INTO public.tr_commune VALUES ('70366', 'Villers-Chemin-et-Mont-lès-Étrelles', '70', '27');
INSERT INTO public.tr_commune VALUES ('70367', 'Mont-le-Vernois', '70', '27');
INSERT INTO public.tr_commune VALUES ('70368', 'Montot', '70', '27');
INSERT INTO public.tr_commune VALUES ('70369', 'Mont-Saint-Léger', '70', '27');
INSERT INTO public.tr_commune VALUES ('70371', 'Montureux-et-Prantigny', '70', '27');
INSERT INTO public.tr_commune VALUES ('70372', 'Montureux-lès-Baulay', '70', '27');
INSERT INTO public.tr_commune VALUES ('70373', 'La Roche-Morey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70374', 'Motey-Besuche', '70', '27');
INSERT INTO public.tr_commune VALUES ('70376', 'Nantilly', '70', '27');
INSERT INTO public.tr_commune VALUES ('70378', 'Navenne', '70', '27');
INSERT INTO public.tr_commune VALUES ('70380', 'Neurey-en-Vaux', '70', '27');
INSERT INTO public.tr_commune VALUES ('70381', 'Neurey-lès-la-Demie', '70', '27');
INSERT INTO public.tr_commune VALUES ('70383', 'Neuvelle-lès-Cromary', '70', '27');
INSERT INTO public.tr_commune VALUES ('70384', 'Neuvelle-lès-la-Charité', '70', '27');
INSERT INTO public.tr_commune VALUES ('70385', 'La Neuvelle-lès-Lure', '70', '27');
INSERT INTO public.tr_commune VALUES ('70386', 'La Neuvelle-lès-Scey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70387', 'Noidans-le-Ferroux', '70', '27');
INSERT INTO public.tr_commune VALUES ('70388', 'Noidans-lès-Vesoul', '70', '27');
INSERT INTO public.tr_commune VALUES ('70389', 'Noiron', '70', '27');
INSERT INTO public.tr_commune VALUES ('70390', 'Noroy-le-Bourg', '70', '27');
INSERT INTO public.tr_commune VALUES ('70392', 'Oigney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70393', 'Oiselay-et-Grachaux', '70', '27');
INSERT INTO public.tr_commune VALUES ('70394', 'Onay', '70', '27');
INSERT INTO public.tr_commune VALUES ('70395', 'Oppenans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70396', 'Oricourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70397', 'Ormenans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70398', 'Ormoiche', '70', '27');
INSERT INTO public.tr_commune VALUES ('70399', 'Ormoy', '70', '27');
INSERT INTO public.tr_commune VALUES ('70400', 'Ouge', '70', '27');
INSERT INTO public.tr_commune VALUES ('70401', 'Ovanches', '70', '27');
INSERT INTO public.tr_commune VALUES ('70402', 'Oyrières', '70', '27');
INSERT INTO public.tr_commune VALUES ('70403', 'Palante', '70', '27');
INSERT INTO public.tr_commune VALUES ('70404', 'Passavant-la-Rochère', '70', '27');
INSERT INTO public.tr_commune VALUES ('70405', 'Pennesières', '70', '27');
INSERT INTO public.tr_commune VALUES ('70406', 'Percey-le-Grand', '70', '27');
INSERT INTO public.tr_commune VALUES ('70407', 'Perrouse', '70', '27');
INSERT INTO public.tr_commune VALUES ('70408', 'Pesmes', '70', '27');
INSERT INTO public.tr_commune VALUES ('70409', 'Pierrecourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70410', 'Pin', '70', '27');
INSERT INTO public.tr_commune VALUES ('70411', 'La Pisseure', '70', '27');
INSERT INTO public.tr_commune VALUES ('70412', 'Plainemont', '70', '27');
INSERT INTO public.tr_commune VALUES ('70413', 'Plancher-Bas', '70', '27');
INSERT INTO public.tr_commune VALUES ('70414', 'Plancher-les-Mines', '70', '27');
INSERT INTO public.tr_commune VALUES ('70415', 'Polaincourt-et-Clairefontaine', '70', '27');
INSERT INTO public.tr_commune VALUES ('70416', 'Pomoy', '70', '27');
INSERT INTO public.tr_commune VALUES ('70417', 'Pontcey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70418', 'La Romaine', '70', '27');
INSERT INTO public.tr_commune VALUES ('70419', 'Pont-du-Bois', '70', '27');
INSERT INTO public.tr_commune VALUES ('70420', 'Pont-sur-l-Ognon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70421', 'Port-sur-Saône', '70', '27');
INSERT INTO public.tr_commune VALUES ('70422', 'Poyans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70423', 'Preigney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70425', 'La Proiselière-et-Langle', '70', '27');
INSERT INTO public.tr_commune VALUES ('70426', 'Provenchère', '70', '27');
INSERT INTO public.tr_commune VALUES ('70427', 'Purgerot', '70', '27');
INSERT INTO public.tr_commune VALUES ('70428', 'Pusey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70429', 'Pusy-et-Épenoux', '70', '27');
INSERT INTO public.tr_commune VALUES ('70430', 'La Quarte', '70', '27');
INSERT INTO public.tr_commune VALUES ('70431', 'Quenoche', '70', '27');
INSERT INTO public.tr_commune VALUES ('70432', 'Quers', '70', '27');
INSERT INTO public.tr_commune VALUES ('70433', 'Quincey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70435', 'Raddon-et-Chapendu', '70', '27');
INSERT INTO public.tr_commune VALUES ('70436', 'Raincourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70437', 'Ranzevelle', '70', '27');
INSERT INTO public.tr_commune VALUES ('70438', 'Ray-sur-Saône', '70', '27');
INSERT INTO public.tr_commune VALUES ('70439', 'Raze', '70', '27');
INSERT INTO public.tr_commune VALUES ('70440', 'Recologne', '70', '27');
INSERT INTO public.tr_commune VALUES ('70441', 'Recologne-lès-Rioz', '70', '27');
INSERT INTO public.tr_commune VALUES ('70442', 'Renaucourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70443', 'La Grande-Résie', '70', '27');
INSERT INTO public.tr_commune VALUES ('70444', 'La Résie-Saint-Martin', '70', '27');
INSERT INTO public.tr_commune VALUES ('70445', 'Rignovelle', '70', '27');
INSERT INTO public.tr_commune VALUES ('70446', 'Rigny', '70', '27');
INSERT INTO public.tr_commune VALUES ('70447', 'Rioz', '70', '27');
INSERT INTO public.tr_commune VALUES ('70448', 'Roche-et-Raucourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70449', 'Roche-sur-Linotte-et-Sorans-les-Cordiers', '70', '27');
INSERT INTO public.tr_commune VALUES ('70450', 'La Rochelle', '70', '27');
INSERT INTO public.tr_commune VALUES ('70451', 'Ronchamp', '70', '27');
INSERT INTO public.tr_commune VALUES ('70452', 'Rosey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70453', 'La Rosière', '70', '27');
INSERT INTO public.tr_commune VALUES ('70454', 'Rosières-sur-Mance', '70', '27');
INSERT INTO public.tr_commune VALUES ('70455', 'Roye', '70', '27');
INSERT INTO public.tr_commune VALUES ('70456', 'Ruhans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70457', 'Rupt-sur-Saône', '70', '27');
INSERT INTO public.tr_commune VALUES ('70459', 'Saint-Barthélemy', '70', '27');
INSERT INTO public.tr_commune VALUES ('70460', 'Saint-Bresson', '70', '27');
INSERT INTO public.tr_commune VALUES ('70461', 'Saint-Broing', '70', '27');
INSERT INTO public.tr_commune VALUES ('70462', 'Saint-Ferjeux', '70', '27');
INSERT INTO public.tr_commune VALUES ('70463', 'Saint-Gand', '70', '27');
INSERT INTO public.tr_commune VALUES ('70464', 'Saint-Germain', '70', '27');
INSERT INTO public.tr_commune VALUES ('70466', 'Saint-Loup-Nantouard', '70', '27');
INSERT INTO public.tr_commune VALUES ('70467', 'Saint-Loup-sur-Semouse', '70', '27');
INSERT INTO public.tr_commune VALUES ('70468', 'Saint-Marcel', '70', '27');
INSERT INTO public.tr_commune VALUES ('70469', 'Sainte-Marie-en-Chanois', '70', '27');
INSERT INTO public.tr_commune VALUES ('70470', 'Sainte-Marie-en-Chaux', '70', '27');
INSERT INTO public.tr_commune VALUES ('70471', 'Sainte-Reine', '70', '27');
INSERT INTO public.tr_commune VALUES ('70472', 'Saint-Rémy-en-Comté', '70', '27');
INSERT INTO public.tr_commune VALUES ('70473', 'Saint-Sauveur', '70', '27');
INSERT INTO public.tr_commune VALUES ('70474', 'Saint-Sulpice', '70', '27');
INSERT INTO public.tr_commune VALUES ('70476', 'Saponcourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70477', 'Saulnot', '70', '27');
INSERT INTO public.tr_commune VALUES ('70478', 'Saulx', '70', '27');
INSERT INTO public.tr_commune VALUES ('70479', 'Sauvigney-lès-Gray', '70', '27');
INSERT INTO public.tr_commune VALUES ('70480', 'Sauvigney-lès-Pesmes', '70', '27');
INSERT INTO public.tr_commune VALUES ('70481', 'Savoyeux', '70', '27');
INSERT INTO public.tr_commune VALUES ('70482', 'Scey-sur-Saône-et-Saint-Albin', '70', '27');
INSERT INTO public.tr_commune VALUES ('70483', 'Scye', '70', '27');
INSERT INTO public.tr_commune VALUES ('70484', 'Secenans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70485', 'Selles', '70', '27');
INSERT INTO public.tr_commune VALUES ('70486', 'Semmadon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70487', 'Senargent-Mignafans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70488', 'Senoncourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70489', 'Servance-Miellin', '70', '27');
INSERT INTO public.tr_commune VALUES ('70490', 'Servigney', '70', '27');
INSERT INTO public.tr_commune VALUES ('70491', 'Seveux-Motey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70492', 'Soing-Cubry-Charentenay', '70', '27');
INSERT INTO public.tr_commune VALUES ('70493', 'Sorans-lès-Breurey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70494', 'Sornay', '70', '27');
INSERT INTO public.tr_commune VALUES ('70496', 'Tartécourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70498', 'Ternuay-Melay-et-Saint-Hilaire', '70', '27');
INSERT INTO public.tr_commune VALUES ('70499', 'Theuley', '70', '27');
INSERT INTO public.tr_commune VALUES ('70500', 'Thieffrans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70501', 'Thiénans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70502', 'Tincey-et-Pontrebeau', '70', '27');
INSERT INTO public.tr_commune VALUES ('70503', 'Traitiéfontaine', '70', '27');
INSERT INTO public.tr_commune VALUES ('70504', 'Traves', '70', '27');
INSERT INTO public.tr_commune VALUES ('70505', 'Le Tremblois', '70', '27');
INSERT INTO public.tr_commune VALUES ('70506', 'Trémoins', '70', '27');
INSERT INTO public.tr_commune VALUES ('70507', 'Trésilley', '70', '27');
INSERT INTO public.tr_commune VALUES ('70509', 'Tromarey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70510', 'Vadans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70511', 'Vaite', '70', '27');
INSERT INTO public.tr_commune VALUES ('70512', 'La Vaivre', '70', '27');
INSERT INTO public.tr_commune VALUES ('70513', 'Vaivre-et-Montoille', '70', '27');
INSERT INTO public.tr_commune VALUES ('70514', 'Valay', '70', '27');
INSERT INTO public.tr_commune VALUES ('70515', 'Le Val-de-Gouhenans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70516', 'Vallerois-le-Bois', '70', '27');
INSERT INTO public.tr_commune VALUES ('70517', 'Vallerois-Lorioz', '70', '27');
INSERT INTO public.tr_commune VALUES ('70518', 'Le Val-Saint-Éloi', '70', '27');
INSERT INTO public.tr_commune VALUES ('70519', 'Vandelans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70520', 'Vanne', '70', '27');
INSERT INTO public.tr_commune VALUES ('70521', 'Vantoux-et-Longevelle', '70', '27');
INSERT INTO public.tr_commune VALUES ('70522', 'Varogne', '70', '27');
INSERT INTO public.tr_commune VALUES ('70523', 'Vars', '70', '27');
INSERT INTO public.tr_commune VALUES ('70524', 'Vauchoux', '70', '27');
INSERT INTO public.tr_commune VALUES ('70525', 'Vauconcourt-Nervezain', '70', '27');
INSERT INTO public.tr_commune VALUES ('70526', 'Vauvillers', '70', '27');
INSERT INTO public.tr_commune VALUES ('70527', 'Vaux-le-Moncelot', '70', '27');
INSERT INTO public.tr_commune VALUES ('70528', 'Velesmes-Échevanne', '70', '27');
INSERT INTO public.tr_commune VALUES ('70529', 'Velet', '70', '27');
INSERT INTO public.tr_commune VALUES ('70530', 'Vellechevreux-et-Courbenans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70531', 'Velleclaire', '70', '27');
INSERT INTO public.tr_commune VALUES ('70532', 'Vellefaux', '70', '27');
INSERT INTO public.tr_commune VALUES ('70533', 'Vellefrey-et-Vellefrange', '70', '27');
INSERT INTO public.tr_commune VALUES ('70534', 'Vellefrie', '70', '27');
INSERT INTO public.tr_commune VALUES ('70535', 'Velleguindry-et-Levrecey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70536', 'Velle-le-Châtel', '70', '27');
INSERT INTO public.tr_commune VALUES ('70537', 'Velleminfroy', '70', '27');
INSERT INTO public.tr_commune VALUES ('70538', 'Vellemoz', '70', '27');
INSERT INTO public.tr_commune VALUES ('70539', 'Vellexon-Queutrey-et-Vaudey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70540', 'Velloreille-lès-Choye', '70', '27');
INSERT INTO public.tr_commune VALUES ('70541', 'Velorcey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70542', 'Venère', '70', '27');
INSERT INTO public.tr_commune VALUES ('70544', 'La Vergenne', '70', '27');
INSERT INTO public.tr_commune VALUES ('70545', 'Venisey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70546', 'Vereux', '70', '27');
INSERT INTO public.tr_commune VALUES ('70547', 'Verlans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70548', 'Vernois-sur-Mance', '70', '27');
INSERT INTO public.tr_commune VALUES ('70549', 'La Vernotte', '70', '27');
INSERT INTO public.tr_commune VALUES ('70550', 'Vesoul', '70', '27');
INSERT INTO public.tr_commune VALUES ('70552', 'Villafans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70553', 'Villargent', '70', '27');
INSERT INTO public.tr_commune VALUES ('70554', 'Villars-le-Pautel', '70', '27');
INSERT INTO public.tr_commune VALUES ('70555', 'La Villedieu-en-Fontenette', '70', '27');
INSERT INTO public.tr_commune VALUES ('70557', 'Villefrancon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70558', 'La Villeneuve-Bellenoye-et-la-Maize', '70', '27');
INSERT INTO public.tr_commune VALUES ('70559', 'Villeparois', '70', '27');
INSERT INTO public.tr_commune VALUES ('70560', 'Villers-Bouton', '70', '27');
INSERT INTO public.tr_commune VALUES ('70561', 'Villersexel', '70', '27');
INSERT INTO public.tr_commune VALUES ('70562', 'Villers-la-Ville', '70', '27');
INSERT INTO public.tr_commune VALUES ('70563', 'Villers-le-Sec', '70', '27');
INSERT INTO public.tr_commune VALUES ('70564', 'Villers-lès-Luxeuil', '70', '27');
INSERT INTO public.tr_commune VALUES ('70565', 'Villers-Pater', '70', '27');
INSERT INTO public.tr_commune VALUES ('70566', 'Villers-sur-Port', '70', '27');
INSERT INTO public.tr_commune VALUES ('70567', 'Villers-sur-Saulnot', '70', '27');
INSERT INTO public.tr_commune VALUES ('70568', 'Villers-Vaudey', '70', '27');
INSERT INTO public.tr_commune VALUES ('70569', 'Vilory', '70', '27');
INSERT INTO public.tr_commune VALUES ('70571', 'Visoncourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70572', 'Vitrey-sur-Mance', '70', '27');
INSERT INTO public.tr_commune VALUES ('70573', 'La Voivre', '70', '27');
INSERT INTO public.tr_commune VALUES ('70574', 'Volon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70575', 'Voray-sur-l-Ognon', '70', '27');
INSERT INTO public.tr_commune VALUES ('70576', 'Vougécourt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70577', 'Vouhenans', '70', '27');
INSERT INTO public.tr_commune VALUES ('70578', 'Vregille', '70', '27');
INSERT INTO public.tr_commune VALUES ('70579', 'Vyans-le-Val', '70', '27');
INSERT INTO public.tr_commune VALUES ('70580', 'Vy-le-Ferroux', '70', '27');
INSERT INTO public.tr_commune VALUES ('70581', 'Vy-lès-Lure', '70', '27');
INSERT INTO public.tr_commune VALUES ('70582', 'Vy-lès-Rupt', '70', '27');
INSERT INTO public.tr_commune VALUES ('70583', 'Vy-lès-Filain', '70', '27');
INSERT INTO public.tr_commune VALUES ('71001', 'L-Abergement-de-Cuisery', '71', '27');
INSERT INTO public.tr_commune VALUES ('71002', 'L-Abergement-Sainte-Colombe', '71', '27');
INSERT INTO public.tr_commune VALUES ('71003', 'Allerey-sur-Saône', '71', '27');
INSERT INTO public.tr_commune VALUES ('71004', 'Allériot', '71', '27');
INSERT INTO public.tr_commune VALUES ('71005', 'Aluze', '71', '27');
INSERT INTO public.tr_commune VALUES ('71006', 'Amanzé', '71', '27');
INSERT INTO public.tr_commune VALUES ('71007', 'Ameugny', '71', '27');
INSERT INTO public.tr_commune VALUES ('71008', 'Anglure-sous-Dun', '71', '27');
INSERT INTO public.tr_commune VALUES ('71009', 'Anost', '71', '27');
INSERT INTO public.tr_commune VALUES ('71010', 'Antully', '71', '27');
INSERT INTO public.tr_commune VALUES ('71011', 'Anzy-le-Duc', '71', '27');
INSERT INTO public.tr_commune VALUES ('71012', 'Artaix', '71', '27');
INSERT INTO public.tr_commune VALUES ('71013', 'Authumes', '71', '27');
INSERT INTO public.tr_commune VALUES ('71014', 'Autun', '71', '27');
INSERT INTO public.tr_commune VALUES ('71015', 'Auxy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71016', 'Azé', '71', '27');
INSERT INTO public.tr_commune VALUES ('71017', 'Ballore', '71', '27');
INSERT INTO public.tr_commune VALUES ('71018', 'Bantanges', '71', '27');
INSERT INTO public.tr_commune VALUES ('71019', 'Barizey', '71', '27');
INSERT INTO public.tr_commune VALUES ('71020', 'Barnay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71021', 'Baron', '71', '27');
INSERT INTO public.tr_commune VALUES ('71022', 'Baudemont', '71', '27');
INSERT INTO public.tr_commune VALUES ('71023', 'Baudrières', '71', '27');
INSERT INTO public.tr_commune VALUES ('71024', 'Baugy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71025', 'Beaubery', '71', '27');
INSERT INTO public.tr_commune VALUES ('71026', 'Beaumont-sur-Grosne', '71', '27');
INSERT INTO public.tr_commune VALUES ('71027', 'Beaurepaire-en-Bresse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71028', 'Beauvernois', '71', '27');
INSERT INTO public.tr_commune VALUES ('71029', 'Bellevesvre', '71', '27');
INSERT INTO public.tr_commune VALUES ('71030', 'Bergesserin', '71', '27');
INSERT INTO public.tr_commune VALUES ('71031', 'Berzé-le-Châtel', '71', '27');
INSERT INTO public.tr_commune VALUES ('71032', 'Berzé-la-Ville', '71', '27');
INSERT INTO public.tr_commune VALUES ('71033', 'Bey', '71', '27');
INSERT INTO public.tr_commune VALUES ('71034', 'Bissey-sous-Cruchaud', '71', '27');
INSERT INTO public.tr_commune VALUES ('71035', 'Bissy-la-Mâconnaise', '71', '27');
INSERT INTO public.tr_commune VALUES ('71036', 'Bissy-sous-Uxelles', '71', '27');
INSERT INTO public.tr_commune VALUES ('71037', 'Bissy-sur-Fley', '71', '27');
INSERT INTO public.tr_commune VALUES ('71038', 'Les Bizots', '71', '27');
INSERT INTO public.tr_commune VALUES ('71039', 'Blanot', '71', '27');
INSERT INTO public.tr_commune VALUES ('71040', 'Blanzy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71041', 'Bois-Sainte-Marie', '71', '27');
INSERT INTO public.tr_commune VALUES ('71042', 'Bonnay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71043', 'Les Bordes', '71', '27');
INSERT INTO public.tr_commune VALUES ('71044', 'Bosjean', '71', '27');
INSERT INTO public.tr_commune VALUES ('71045', 'Bouhans', '71', '27');
INSERT INTO public.tr_commune VALUES ('71046', 'La Boulaye', '71', '27');
INSERT INTO public.tr_commune VALUES ('71047', 'Bourbon-Lancy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71048', 'Bourg-le-Comte', '71', '27');
INSERT INTO public.tr_commune VALUES ('71050', 'Bourgvilain', '71', '27');
INSERT INTO public.tr_commune VALUES ('71051', 'Bouzeron', '71', '27');
INSERT INTO public.tr_commune VALUES ('71052', 'Boyer', '71', '27');
INSERT INTO public.tr_commune VALUES ('71054', 'Bragny-sur-Saône', '71', '27');
INSERT INTO public.tr_commune VALUES ('71056', 'Branges', '71', '27');
INSERT INTO public.tr_commune VALUES ('71057', 'Bray', '71', '27');
INSERT INTO public.tr_commune VALUES ('71058', 'Bresse-sur-Grosne', '71', '27');
INSERT INTO public.tr_commune VALUES ('71059', 'Le Breuil', '71', '27');
INSERT INTO public.tr_commune VALUES ('71060', 'Briant', '71', '27');
INSERT INTO public.tr_commune VALUES ('71061', 'Brienne', '71', '27');
INSERT INTO public.tr_commune VALUES ('71062', 'Brion', '71', '27');
INSERT INTO public.tr_commune VALUES ('71063', 'Broye', '71', '27');
INSERT INTO public.tr_commune VALUES ('71064', 'Bruailles', '71', '27');
INSERT INTO public.tr_commune VALUES ('71065', 'Buffières', '71', '27');
INSERT INTO public.tr_commune VALUES ('71066', 'Burgy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71067', 'Burnand', '71', '27');
INSERT INTO public.tr_commune VALUES ('71068', 'Burzy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71069', 'Bussières', '71', '27');
INSERT INTO public.tr_commune VALUES ('71070', 'Buxy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71071', 'Céron', '71', '27');
INSERT INTO public.tr_commune VALUES ('71072', 'Cersot', '71', '27');
INSERT INTO public.tr_commune VALUES ('71073', 'Chagny', '71', '27');
INSERT INTO public.tr_commune VALUES ('71074', 'Chaintré', '71', '27');
INSERT INTO public.tr_commune VALUES ('71075', 'Chalmoux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71076', 'Chalon-sur-Saône', '71', '27');
INSERT INTO public.tr_commune VALUES ('71077', 'Chambilly', '71', '27');
INSERT INTO public.tr_commune VALUES ('71078', 'Chamilly', '71', '27');
INSERT INTO public.tr_commune VALUES ('71079', 'Champagnat', '71', '27');
INSERT INTO public.tr_commune VALUES ('71080', 'Champagny-sous-Uxelles', '71', '27');
INSERT INTO public.tr_commune VALUES ('71081', 'Champforgeuil', '71', '27');
INSERT INTO public.tr_commune VALUES ('71082', 'Champlecy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71084', 'Chânes', '71', '27');
INSERT INTO public.tr_commune VALUES ('71085', 'Change', '71', '27');
INSERT INTO public.tr_commune VALUES ('71086', 'Changy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71087', 'Chapaize', '71', '27');
INSERT INTO public.tr_commune VALUES ('71088', 'La Chapelle-au-Mans', '71', '27');
INSERT INTO public.tr_commune VALUES ('71089', 'La Chapelle-de-Bragny', '71', '27');
INSERT INTO public.tr_commune VALUES ('71090', 'La Chapelle-de-Guinchay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71091', 'La Chapelle-du-Mont-de-France', '71', '27');
INSERT INTO public.tr_commune VALUES ('71092', 'La Chapelle-Naude', '71', '27');
INSERT INTO public.tr_commune VALUES ('71093', 'La Chapelle-Saint-Sauveur', '71', '27');
INSERT INTO public.tr_commune VALUES ('71094', 'La Chapelle-sous-Brancion', '71', '27');
INSERT INTO public.tr_commune VALUES ('71095', 'La Chapelle-sous-Dun', '71', '27');
INSERT INTO public.tr_commune VALUES ('71096', 'La Chapelle-sous-Uchon', '71', '27');
INSERT INTO public.tr_commune VALUES ('71097', 'La Chapelle-Thècle', '71', '27');
INSERT INTO public.tr_commune VALUES ('71098', 'Charbonnat', '71', '27');
INSERT INTO public.tr_commune VALUES ('71099', 'Charbonnières', '71', '27');
INSERT INTO public.tr_commune VALUES ('71100', 'Chardonnay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71101', 'Charette-Varennes', '71', '27');
INSERT INTO public.tr_commune VALUES ('71102', 'La Charmée', '71', '27');
INSERT INTO public.tr_commune VALUES ('71103', 'Charmoy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71104', 'Charnay-lès-Chalon', '71', '27');
INSERT INTO public.tr_commune VALUES ('71105', 'Charnay-lès-Mâcon', '71', '27');
INSERT INTO public.tr_commune VALUES ('71106', 'Charolles', '71', '27');
INSERT INTO public.tr_commune VALUES ('71107', 'Charrecey', '71', '27');
INSERT INTO public.tr_commune VALUES ('71108', 'Chasselas', '71', '27');
INSERT INTO public.tr_commune VALUES ('71109', 'Chassey-le-Camp', '71', '27');
INSERT INTO public.tr_commune VALUES ('71110', 'Chassigny-sous-Dun', '71', '27');
INSERT INTO public.tr_commune VALUES ('71111', 'Chassy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71112', 'Château', '71', '27');
INSERT INTO public.tr_commune VALUES ('71113', 'Châteauneuf', '71', '27');
INSERT INTO public.tr_commune VALUES ('71115', 'Châtel-Moron', '71', '27');
INSERT INTO public.tr_commune VALUES ('71116', 'Châtenay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71117', 'Châtenoy-en-Bresse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71118', 'Châtenoy-le-Royal', '71', '27');
INSERT INTO public.tr_commune VALUES ('71119', 'Chaudenay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71120', 'Chauffailles', '71', '27');
INSERT INTO public.tr_commune VALUES ('71121', 'La Chaux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71122', 'Cheilly-lès-Maranges', '71', '27');
INSERT INTO public.tr_commune VALUES ('71123', 'Chenay-le-Châtel', '71', '27');
INSERT INTO public.tr_commune VALUES ('71124', 'Chenôves', '71', '27');
INSERT INTO public.tr_commune VALUES ('71125', 'Chérizet', '71', '27');
INSERT INTO public.tr_commune VALUES ('71126', 'Chevagny-les-Chevrières', '71', '27');
INSERT INTO public.tr_commune VALUES ('71127', 'Chevagny-sur-Guye', '71', '27');
INSERT INTO public.tr_commune VALUES ('71128', 'Chiddes', '71', '27');
INSERT INTO public.tr_commune VALUES ('71129', 'Chissey-en-Morvan', '71', '27');
INSERT INTO public.tr_commune VALUES ('71130', 'Chissey-lès-Mâcon', '71', '27');
INSERT INTO public.tr_commune VALUES ('71131', 'Ciel', '71', '27');
INSERT INTO public.tr_commune VALUES ('71132', 'Ciry-le-Noble', '71', '27');
INSERT INTO public.tr_commune VALUES ('71133', 'La Clayette', '71', '27');
INSERT INTO public.tr_commune VALUES ('71134', 'Navour-sur-Grosne', '71', '27');
INSERT INTO public.tr_commune VALUES ('71135', 'Clessé', '71', '27');
INSERT INTO public.tr_commune VALUES ('71136', 'Clessy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71137', 'Cluny', '71', '27');
INSERT INTO public.tr_commune VALUES ('71139', 'Collonge-en-Charollais', '71', '27');
INSERT INTO public.tr_commune VALUES ('71140', 'Collonge-la-Madeleine', '71', '27');
INSERT INTO public.tr_commune VALUES ('71141', 'Colombier-en-Brionnais', '71', '27');
INSERT INTO public.tr_commune VALUES ('71142', 'La Comelle', '71', '27');
INSERT INTO public.tr_commune VALUES ('71143', 'Condal', '71', '27');
INSERT INTO public.tr_commune VALUES ('71144', 'Cordesse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71145', 'Cormatin', '71', '27');
INSERT INTO public.tr_commune VALUES ('71146', 'Cortambert', '71', '27');
INSERT INTO public.tr_commune VALUES ('71147', 'Cortevaix', '71', '27');
INSERT INTO public.tr_commune VALUES ('71148', 'Coublanc', '71', '27');
INSERT INTO public.tr_commune VALUES ('71149', 'Couches', '71', '27');
INSERT INTO public.tr_commune VALUES ('71150', 'Crêches-sur-Saône', '71', '27');
INSERT INTO public.tr_commune VALUES ('71151', 'Créot', '71', '27');
INSERT INTO public.tr_commune VALUES ('71152', 'Cressy-sur-Somme', '71', '27');
INSERT INTO public.tr_commune VALUES ('71153', 'Le Creusot', '71', '27');
INSERT INTO public.tr_commune VALUES ('71154', 'Crissey', '71', '27');
INSERT INTO public.tr_commune VALUES ('71155', 'Cronat', '71', '27');
INSERT INTO public.tr_commune VALUES ('71156', 'Cruzille', '71', '27');
INSERT INTO public.tr_commune VALUES ('71157', 'Cuiseaux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71158', 'Cuisery', '71', '27');
INSERT INTO public.tr_commune VALUES ('71159', 'Culles-les-Roches', '71', '27');
INSERT INTO public.tr_commune VALUES ('71160', 'Curbigny', '71', '27');
INSERT INTO public.tr_commune VALUES ('71161', 'Curdin', '71', '27');
INSERT INTO public.tr_commune VALUES ('71162', 'Curgy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71163', 'Curtil-sous-Buffières', '71', '27');
INSERT INTO public.tr_commune VALUES ('71164', 'Curtil-sous-Burnand', '71', '27');
INSERT INTO public.tr_commune VALUES ('71165', 'Cussy-en-Morvan', '71', '27');
INSERT INTO public.tr_commune VALUES ('71166', 'Cuzy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71167', 'Damerey', '71', '27');
INSERT INTO public.tr_commune VALUES ('71168', 'Dampierre-en-Bresse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71169', 'Davayé', '71', '27');
INSERT INTO public.tr_commune VALUES ('71170', 'Demigny', '71', '27');
INSERT INTO public.tr_commune VALUES ('71171', 'Dennevy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71172', 'Dettey', '71', '27');
INSERT INTO public.tr_commune VALUES ('71173', 'Devrouze', '71', '27');
INSERT INTO public.tr_commune VALUES ('71174', 'Dezize-lès-Maranges', '71', '27');
INSERT INTO public.tr_commune VALUES ('71175', 'Diconne', '71', '27');
INSERT INTO public.tr_commune VALUES ('71176', 'Digoin', '71', '27');
INSERT INTO public.tr_commune VALUES ('71177', 'Dommartin-lès-Cuiseaux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71178', 'Dompierre-les-Ormes', '71', '27');
INSERT INTO public.tr_commune VALUES ('71179', 'Dompierre-sous-Sanvignes', '71', '27');
INSERT INTO public.tr_commune VALUES ('71181', 'Donzy-le-Pertuis', '71', '27');
INSERT INTO public.tr_commune VALUES ('71182', 'Dracy-le-Fort', '71', '27');
INSERT INTO public.tr_commune VALUES ('71183', 'Dracy-lès-Couches', '71', '27');
INSERT INTO public.tr_commune VALUES ('71184', 'Dracy-Saint-Loup', '71', '27');
INSERT INTO public.tr_commune VALUES ('71185', 'Dyo', '71', '27');
INSERT INTO public.tr_commune VALUES ('71186', 'Écuelles', '71', '27');
INSERT INTO public.tr_commune VALUES ('71187', 'Écuisses', '71', '27');
INSERT INTO public.tr_commune VALUES ('71188', 'Épertully', '71', '27');
INSERT INTO public.tr_commune VALUES ('71189', 'Épervans', '71', '27');
INSERT INTO public.tr_commune VALUES ('71190', 'Épinac', '71', '27');
INSERT INTO public.tr_commune VALUES ('71191', 'Essertenne', '71', '27');
INSERT INTO public.tr_commune VALUES ('71192', 'Étang-sur-Arroux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71193', 'Étrigny', '71', '27');
INSERT INTO public.tr_commune VALUES ('71194', 'Farges-lès-Chalon', '71', '27');
INSERT INTO public.tr_commune VALUES ('71195', 'Farges-lès-Mâcon', '71', '27');
INSERT INTO public.tr_commune VALUES ('71196', 'Le Fay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71198', 'Flacey-en-Bresse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71199', 'Flagy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71200', 'Fleury-la-Montagne', '71', '27');
INSERT INTO public.tr_commune VALUES ('71201', 'Fley', '71', '27');
INSERT INTO public.tr_commune VALUES ('71202', 'Fontaines', '71', '27');
INSERT INTO public.tr_commune VALUES ('71203', 'Fontenay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71204', 'Fragnes-La Loyère', '71', '27');
INSERT INTO public.tr_commune VALUES ('71205', 'Frangy-en-Bresse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71206', 'La Frette', '71', '27');
INSERT INTO public.tr_commune VALUES ('71207', 'Fretterans', '71', '27');
INSERT INTO public.tr_commune VALUES ('71208', 'Frontenard', '71', '27');
INSERT INTO public.tr_commune VALUES ('71209', 'Frontenaud', '71', '27');
INSERT INTO public.tr_commune VALUES ('71210', 'Fuissé', '71', '27');
INSERT INTO public.tr_commune VALUES ('71212', 'Génelard', '71', '27');
INSERT INTO public.tr_commune VALUES ('71213', 'La Genête', '71', '27');
INSERT INTO public.tr_commune VALUES ('71214', 'Genouilly', '71', '27');
INSERT INTO public.tr_commune VALUES ('71215', 'Gergy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71216', 'Germagny', '71', '27');
INSERT INTO public.tr_commune VALUES ('71217', 'Germolles-sur-Grosne', '71', '27');
INSERT INTO public.tr_commune VALUES ('71218', 'Gibles', '71', '27');
INSERT INTO public.tr_commune VALUES ('71219', 'Gigny-sur-Saône', '71', '27');
INSERT INTO public.tr_commune VALUES ('71220', 'Gilly-sur-Loire', '71', '27');
INSERT INTO public.tr_commune VALUES ('71221', 'Givry', '71', '27');
INSERT INTO public.tr_commune VALUES ('71222', 'Gourdon', '71', '27');
INSERT INTO public.tr_commune VALUES ('71223', 'La Grande-Verrière', '71', '27');
INSERT INTO public.tr_commune VALUES ('71224', 'Grandvaux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71225', 'Granges', '71', '27');
INSERT INTO public.tr_commune VALUES ('71226', 'Grevilly', '71', '27');
INSERT INTO public.tr_commune VALUES ('71227', 'Grury', '71', '27');
INSERT INTO public.tr_commune VALUES ('71228', 'Guerfand', '71', '27');
INSERT INTO public.tr_commune VALUES ('71229', 'Les Guerreaux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71230', 'Gueugnon', '71', '27');
INSERT INTO public.tr_commune VALUES ('71231', 'La Guiche', '71', '27');
INSERT INTO public.tr_commune VALUES ('71232', 'Hautefond', '71', '27');
INSERT INTO public.tr_commune VALUES ('71233', 'L-Hôpital-le-Mercier', '71', '27');
INSERT INTO public.tr_commune VALUES ('71234', 'Huilly-sur-Seille', '71', '27');
INSERT INTO public.tr_commune VALUES ('71235', 'Hurigny', '71', '27');
INSERT INTO public.tr_commune VALUES ('71236', 'Igé', '71', '27');
INSERT INTO public.tr_commune VALUES ('71237', 'Igornay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71238', 'Iguerande', '71', '27');
INSERT INTO public.tr_commune VALUES ('71239', 'Issy-l-Évêque', '71', '27');
INSERT INTO public.tr_commune VALUES ('71240', 'Jalogny', '71', '27');
INSERT INTO public.tr_commune VALUES ('71241', 'Jambles', '71', '27');
INSERT INTO public.tr_commune VALUES ('71242', 'Joncy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71243', 'Joudes', '71', '27');
INSERT INTO public.tr_commune VALUES ('71244', 'Jouvençon', '71', '27');
INSERT INTO public.tr_commune VALUES ('71245', 'Jugy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71246', 'Juif', '71', '27');
INSERT INTO public.tr_commune VALUES ('71247', 'Jully-lès-Buxy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71248', 'Lacrost', '71', '27');
INSERT INTO public.tr_commune VALUES ('71249', 'Laives', '71', '27');
INSERT INTO public.tr_commune VALUES ('71250', 'Laizé', '71', '27');
INSERT INTO public.tr_commune VALUES ('71251', 'Laizy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71252', 'Lalheue', '71', '27');
INSERT INTO public.tr_commune VALUES ('71253', 'Lans', '71', '27');
INSERT INTO public.tr_commune VALUES ('71254', 'Lays-sur-le-Doubs', '71', '27');
INSERT INTO public.tr_commune VALUES ('71255', 'Lesme', '71', '27');
INSERT INTO public.tr_commune VALUES ('71256', 'Lessard-en-Bresse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71257', 'Lessard-le-National', '71', '27');
INSERT INTO public.tr_commune VALUES ('71258', 'Leynes', '71', '27');
INSERT INTO public.tr_commune VALUES ('71259', 'Ligny-en-Brionnais', '71', '27');
INSERT INTO public.tr_commune VALUES ('71261', 'Loisy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71262', 'Longepierre', '71', '27');
INSERT INTO public.tr_commune VALUES ('71263', 'Louhans', '71', '27');
INSERT INTO public.tr_commune VALUES ('71264', 'Lournand', '71', '27');
INSERT INTO public.tr_commune VALUES ('71266', 'Lucenay-l-Évêque', '71', '27');
INSERT INTO public.tr_commune VALUES ('71267', 'Lugny', '71', '27');
INSERT INTO public.tr_commune VALUES ('71268', 'Lugny-lès-Charolles', '71', '27');
INSERT INTO public.tr_commune VALUES ('71269', 'Lux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71270', 'Mâcon', '71', '27');
INSERT INTO public.tr_commune VALUES ('71271', 'Mailly', '71', '27');
INSERT INTO public.tr_commune VALUES ('71272', 'Malay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71273', 'Maltat', '71', '27');
INSERT INTO public.tr_commune VALUES ('71274', 'Mancey', '71', '27');
INSERT INTO public.tr_commune VALUES ('71275', 'Marcigny', '71', '27');
INSERT INTO public.tr_commune VALUES ('71276', 'Marcilly-la-Gueurce', '71', '27');
INSERT INTO public.tr_commune VALUES ('71277', 'Marcilly-lès-Buxy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71278', 'Marigny', '71', '27');
INSERT INTO public.tr_commune VALUES ('71279', 'Le Rousset-Marizy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71280', 'Marly-sous-Issy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71281', 'Marly-sur-Arroux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71282', 'Marmagne', '71', '27');
INSERT INTO public.tr_commune VALUES ('71283', 'Marnay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71284', 'Martailly-lès-Brancion', '71', '27');
INSERT INTO public.tr_commune VALUES ('71285', 'Martigny-le-Comte', '71', '27');
INSERT INTO public.tr_commune VALUES ('71286', 'Mary', '71', '27');
INSERT INTO public.tr_commune VALUES ('71287', 'Massilly', '71', '27');
INSERT INTO public.tr_commune VALUES ('71289', 'Matour', '71', '27');
INSERT INTO public.tr_commune VALUES ('71290', 'Mazille', '71', '27');
INSERT INTO public.tr_commune VALUES ('71291', 'Melay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71292', 'Mellecey', '71', '27');
INSERT INTO public.tr_commune VALUES ('71293', 'Ménetreuil', '71', '27');
INSERT INTO public.tr_commune VALUES ('71294', 'Mercurey', '71', '27');
INSERT INTO public.tr_commune VALUES ('71295', 'Mervans', '71', '27');
INSERT INTO public.tr_commune VALUES ('71296', 'Messey-sur-Grosne', '71', '27');
INSERT INTO public.tr_commune VALUES ('71297', 'Mesvres', '71', '27');
INSERT INTO public.tr_commune VALUES ('71299', 'Milly-Lamartine', '71', '27');
INSERT INTO public.tr_commune VALUES ('71300', 'Le Miroir', '71', '27');
INSERT INTO public.tr_commune VALUES ('71301', 'Mont', '71', '27');
INSERT INTO public.tr_commune VALUES ('71302', 'Montagny-lès-Buxy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71303', 'Montagny-près-Louhans', '71', '27');
INSERT INTO public.tr_commune VALUES ('71305', 'Montbellet', '71', '27');
INSERT INTO public.tr_commune VALUES ('71306', 'Montceau-les-Mines', '71', '27');
INSERT INTO public.tr_commune VALUES ('71307', 'Montceaux-l-Étoile', '71', '27');
INSERT INTO public.tr_commune VALUES ('71308', 'Montceaux-Ragny', '71', '27');
INSERT INTO public.tr_commune VALUES ('71309', 'Montcenis', '71', '27');
INSERT INTO public.tr_commune VALUES ('71310', 'Montchanin', '71', '27');
INSERT INTO public.tr_commune VALUES ('71311', 'Montcony', '71', '27');
INSERT INTO public.tr_commune VALUES ('71312', 'Montcoy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71313', 'Monthelon', '71', '27');
INSERT INTO public.tr_commune VALUES ('71314', 'Montjay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71315', 'Mont-lès-Seurre', '71', '27');
INSERT INTO public.tr_commune VALUES ('71316', 'Montmelard', '71', '27');
INSERT INTO public.tr_commune VALUES ('71317', 'Montmort', '71', '27');
INSERT INTO public.tr_commune VALUES ('71318', 'Montpont-en-Bresse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71319', 'Montret', '71', '27');
INSERT INTO public.tr_commune VALUES ('71320', 'Mont-Saint-Vincent', '71', '27');
INSERT INTO public.tr_commune VALUES ('71321', 'Morey', '71', '27');
INSERT INTO public.tr_commune VALUES ('71322', 'Morlet', '71', '27');
INSERT INTO public.tr_commune VALUES ('71323', 'Mornay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71324', 'Moroges', '71', '27');
INSERT INTO public.tr_commune VALUES ('71325', 'La Motte-Saint-Jean', '71', '27');
INSERT INTO public.tr_commune VALUES ('71326', 'Mouthier-en-Bresse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71327', 'Mussy-sous-Dun', '71', '27');
INSERT INTO public.tr_commune VALUES ('71328', 'Nanton', '71', '27');
INSERT INTO public.tr_commune VALUES ('71329', 'Navilly', '71', '27');
INSERT INTO public.tr_commune VALUES ('71330', 'Neuvy-Grandchamp', '71', '27');
INSERT INTO public.tr_commune VALUES ('71331', 'Nochize', '71', '27');
INSERT INTO public.tr_commune VALUES ('71332', 'Ormes', '71', '27');
INSERT INTO public.tr_commune VALUES ('71333', 'Oslon', '71', '27');
INSERT INTO public.tr_commune VALUES ('71334', 'Oudry', '71', '27');
INSERT INTO public.tr_commune VALUES ('71335', 'Ouroux-sous-le-Bois-Sainte-Marie', '71', '27');
INSERT INTO public.tr_commune VALUES ('71336', 'Ouroux-sur-Saône', '71', '27');
INSERT INTO public.tr_commune VALUES ('71337', 'Oyé', '71', '27');
INSERT INTO public.tr_commune VALUES ('71338', 'Ozenay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71339', 'Ozolles', '71', '27');
INSERT INTO public.tr_commune VALUES ('71340', 'Palinges', '71', '27');
INSERT INTO public.tr_commune VALUES ('71341', 'Palleau', '71', '27');
INSERT INTO public.tr_commune VALUES ('71342', 'Paray-le-Monial', '71', '27');
INSERT INTO public.tr_commune VALUES ('71343', 'Paris-l-Hôpital', '71', '27');
INSERT INTO public.tr_commune VALUES ('71344', 'Passy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71345', 'Péronne', '71', '27');
INSERT INTO public.tr_commune VALUES ('71346', 'Perrecy-les-Forges', '71', '27');
INSERT INTO public.tr_commune VALUES ('71347', 'Perreuil', '71', '27');
INSERT INTO public.tr_commune VALUES ('71348', 'Perrigny-sur-Loire', '71', '27');
INSERT INTO public.tr_commune VALUES ('71349', 'La Petite-Verrière', '71', '27');
INSERT INTO public.tr_commune VALUES ('71350', 'Pierreclos', '71', '27');
INSERT INTO public.tr_commune VALUES ('71351', 'Pierre-de-Bresse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71352', 'Le Planois', '71', '27');
INSERT INTO public.tr_commune VALUES ('71353', 'Plottes', '71', '27');
INSERT INTO public.tr_commune VALUES ('71354', 'Poisson', '71', '27');
INSERT INTO public.tr_commune VALUES ('71355', 'Pontoux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71356', 'Pouilloux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71357', 'Pourlans', '71', '27');
INSERT INTO public.tr_commune VALUES ('71358', 'Pressy-sous-Dondin', '71', '27');
INSERT INTO public.tr_commune VALUES ('71359', 'Préty', '71', '27');
INSERT INTO public.tr_commune VALUES ('71360', 'Prissé', '71', '27');
INSERT INTO public.tr_commune VALUES ('71361', 'Prizy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71362', 'Pruzilly', '71', '27');
INSERT INTO public.tr_commune VALUES ('71363', 'Le Puley', '71', '27');
INSERT INTO public.tr_commune VALUES ('71364', 'La Racineuse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71365', 'Rancy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71366', 'Ratenelle', '71', '27');
INSERT INTO public.tr_commune VALUES ('71367', 'Ratte', '71', '27');
INSERT INTO public.tr_commune VALUES ('71368', 'Reclesne', '71', '27');
INSERT INTO public.tr_commune VALUES ('71369', 'Remigny', '71', '27');
INSERT INTO public.tr_commune VALUES ('71370', 'Rigny-sur-Arroux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71371', 'La Roche-Vineuse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71372', 'Romanèche-Thorins', '71', '27');
INSERT INTO public.tr_commune VALUES ('71373', 'Romenay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71374', 'Rosey', '71', '27');
INSERT INTO public.tr_commune VALUES ('71376', 'Roussillon-en-Morvan', '71', '27');
INSERT INTO public.tr_commune VALUES ('71377', 'Royer', '71', '27');
INSERT INTO public.tr_commune VALUES ('71378', 'Rully', '71', '27');
INSERT INTO public.tr_commune VALUES ('71379', 'Sagy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71380', 'Saillenard', '71', '27');
INSERT INTO public.tr_commune VALUES ('71381', 'Sailly', '71', '27');
INSERT INTO public.tr_commune VALUES ('71382', 'Saint-Agnan', '71', '27');
INSERT INTO public.tr_commune VALUES ('71383', 'Saint-Albain', '71', '27');
INSERT INTO public.tr_commune VALUES ('71384', 'Saint-Ambreuil', '71', '27');
INSERT INTO public.tr_commune VALUES ('71385', 'Saint-Amour-Bellevue', '71', '27');
INSERT INTO public.tr_commune VALUES ('71386', 'Saint-André-en-Bresse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71387', 'Saint-André-le-Désert', '71', '27');
INSERT INTO public.tr_commune VALUES ('71388', 'Saint-Aubin-en-Charollais', '71', '27');
INSERT INTO public.tr_commune VALUES ('71389', 'Saint-Aubin-sur-Loire', '71', '27');
INSERT INTO public.tr_commune VALUES ('71390', 'Saint-Berain-sous-Sanvignes', '71', '27');
INSERT INTO public.tr_commune VALUES ('71391', 'Saint-Bérain-sur-Dheune', '71', '27');
INSERT INTO public.tr_commune VALUES ('71392', 'Saint-Boil', '71', '27');
INSERT INTO public.tr_commune VALUES ('71393', 'Saint-Bonnet-de-Cray', '71', '27');
INSERT INTO public.tr_commune VALUES ('71394', 'Saint-Bonnet-de-Joux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71395', 'Saint-Bonnet-de-Vieille-Vigne', '71', '27');
INSERT INTO public.tr_commune VALUES ('71396', 'Saint-Bonnet-en-Bresse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71397', 'Sainte-Cécile', '71', '27');
INSERT INTO public.tr_commune VALUES ('71398', 'Saint-Christophe-en-Bresse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71399', 'Saint-Christophe-en-Brionnais', '71', '27');
INSERT INTO public.tr_commune VALUES ('71400', 'Saint-Clément-sur-Guye', '71', '27');
INSERT INTO public.tr_commune VALUES ('71401', 'Sainte-Croix-en-Bresse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71402', 'Saint-Cyr', '71', '27');
INSERT INTO public.tr_commune VALUES ('71403', 'Saint-Denis-de-Vaux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71404', 'Saint-Désert', '71', '27');
INSERT INTO public.tr_commune VALUES ('71405', 'Saint-Didier-en-Bresse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71406', 'Saint-Didier-en-Brionnais', '71', '27');
INSERT INTO public.tr_commune VALUES ('71407', 'Saint-Didier-sur-Arroux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71408', 'Saint-Edmond', '71', '27');
INSERT INTO public.tr_commune VALUES ('71409', 'Saint-Émiland', '71', '27');
INSERT INTO public.tr_commune VALUES ('71410', 'Saint-Étienne-en-Bresse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71411', 'Saint-Eugène', '71', '27');
INSERT INTO public.tr_commune VALUES ('71412', 'Saint-Eusèbe', '71', '27');
INSERT INTO public.tr_commune VALUES ('71413', 'Saint-Firmin', '71', '27');
INSERT INTO public.tr_commune VALUES ('71414', 'Saint-Forgeot', '71', '27');
INSERT INTO public.tr_commune VALUES ('71415', 'Sainte-Foy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71416', 'Saint-Gengoux-de-Scissé', '71', '27');
INSERT INTO public.tr_commune VALUES ('71417', 'Saint-Gengoux-le-National', '71', '27');
INSERT INTO public.tr_commune VALUES ('71419', 'Saint-Germain-du-Bois', '71', '27');
INSERT INTO public.tr_commune VALUES ('71420', 'Saint-Germain-du-Plain', '71', '27');
INSERT INTO public.tr_commune VALUES ('71421', 'Saint-Germain-en-Brionnais', '71', '27');
INSERT INTO public.tr_commune VALUES ('71422', 'Saint-Germain-lès-Buxy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71423', 'Saint-Gervais-en-Vallière', '71', '27');
INSERT INTO public.tr_commune VALUES ('71424', 'Saint-Gervais-sur-Couches', '71', '27');
INSERT INTO public.tr_commune VALUES ('71425', 'Saint-Gilles', '71', '27');
INSERT INTO public.tr_commune VALUES ('71426', 'Sainte-Hélène', '71', '27');
INSERT INTO public.tr_commune VALUES ('71427', 'Saint-Huruge', '71', '27');
INSERT INTO public.tr_commune VALUES ('71428', 'Saint-Igny-de-Roche', '71', '27');
INSERT INTO public.tr_commune VALUES ('71430', 'Saint-Jean-de-Vaux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71431', 'Saint-Jean-de-Trézy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71433', 'Saint-Julien-de-Civry', '71', '27');
INSERT INTO public.tr_commune VALUES ('71434', 'Saint-Julien-de-Jonzy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71435', 'Saint-Julien-sur-Dheune', '71', '27');
INSERT INTO public.tr_commune VALUES ('71436', 'Saint-Laurent-d-Andenay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71437', 'Saint-Laurent-en-Brionnais', '71', '27');
INSERT INTO public.tr_commune VALUES ('71438', 'Saint-Léger-du-Bois', '71', '27');
INSERT INTO public.tr_commune VALUES ('71439', 'Saint-Léger-lès-Paray', '71', '27');
INSERT INTO public.tr_commune VALUES ('71440', 'Saint-Léger-sous-Beuvray', '71', '27');
INSERT INTO public.tr_commune VALUES ('71441', 'Saint-Léger-sous-la-Bussière', '71', '27');
INSERT INTO public.tr_commune VALUES ('71442', 'Saint-Léger-sur-Dheune', '71', '27');
INSERT INTO public.tr_commune VALUES ('71443', 'Saint-Loup-Géanges', '71', '27');
INSERT INTO public.tr_commune VALUES ('71444', 'Saint-Loup-de-Varennes', '71', '27');
INSERT INTO public.tr_commune VALUES ('71445', 'Saint-Marcel', '71', '27');
INSERT INTO public.tr_commune VALUES ('71446', 'Saint-Marcelin-de-Cray', '71', '27');
INSERT INTO public.tr_commune VALUES ('71447', 'Saint-Mard-de-Vaux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71448', 'Saint-Martin-Belle-Roche', '71', '27');
INSERT INTO public.tr_commune VALUES ('71449', 'Saint-Martin-d-Auxy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71450', 'Saint-Martin-de-Commune', '71', '27');
INSERT INTO public.tr_commune VALUES ('71451', 'Saint-Martin-de-Lixy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71452', 'Saint-Martin-de-Salencey', '71', '27');
INSERT INTO public.tr_commune VALUES ('71453', 'Saint-Martin-du-Lac', '71', '27');
INSERT INTO public.tr_commune VALUES ('71454', 'Saint-Martin-du-Mont', '71', '27');
INSERT INTO public.tr_commune VALUES ('71455', 'Saint-Martin-du-Tartre', '71', '27');
INSERT INTO public.tr_commune VALUES ('71456', 'Saint-Martin-en-Bresse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71457', 'Saint-Martin-en-Gâtinois', '71', '27');
INSERT INTO public.tr_commune VALUES ('71458', 'Saint-Martin-la-Patrouille', '71', '27');
INSERT INTO public.tr_commune VALUES ('71459', 'Saint-Martin-sous-Montaigu', '71', '27');
INSERT INTO public.tr_commune VALUES ('71460', 'Saint-Maurice-de-Satonnay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71461', 'Saint-Maurice-des-Champs', '71', '27');
INSERT INTO public.tr_commune VALUES ('71462', 'Saint-Maurice-en-Rivière', '71', '27');
INSERT INTO public.tr_commune VALUES ('71463', 'Saint-Maurice-lès-Châteauneuf', '71', '27');
INSERT INTO public.tr_commune VALUES ('71464', 'Saint-Maurice-lès-Couches', '71', '27');
INSERT INTO public.tr_commune VALUES ('71465', 'Saint-Micaud', '71', '27');
INSERT INTO public.tr_commune VALUES ('71466', 'Saint-Nizier-sur-Arroux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71468', 'Saint-Pierre-de-Varennes', '71', '27');
INSERT INTO public.tr_commune VALUES ('71469', 'Saint-Pierre-le-Vieux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71470', 'Saint-Point', '71', '27');
INSERT INTO public.tr_commune VALUES ('71471', 'Saint-Privé', '71', '27');
INSERT INTO public.tr_commune VALUES ('71472', 'Saint-Prix', '71', '27');
INSERT INTO public.tr_commune VALUES ('71473', 'Saint-Racho', '71', '27');
INSERT INTO public.tr_commune VALUES ('71474', 'Sainte-Radegonde', '71', '27');
INSERT INTO public.tr_commune VALUES ('71475', 'Saint-Rémy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71477', 'Saint-Romain-sous-Gourdon', '71', '27');
INSERT INTO public.tr_commune VALUES ('71478', 'Saint-Romain-sous-Versigny', '71', '27');
INSERT INTO public.tr_commune VALUES ('71479', 'Saint-Sernin-du-Bois', '71', '27');
INSERT INTO public.tr_commune VALUES ('71480', 'Saint-Sernin-du-Plain', '71', '27');
INSERT INTO public.tr_commune VALUES ('71481', 'Saint-Symphorien-d-Ancelles', '71', '27');
INSERT INTO public.tr_commune VALUES ('71482', 'Saint-Symphorien-de-Marmagne', '71', '27');
INSERT INTO public.tr_commune VALUES ('71483', 'Saint-Symphorien-des-Bois', '71', '27');
INSERT INTO public.tr_commune VALUES ('71484', 'Saint-Usuge', '71', '27');
INSERT INTO public.tr_commune VALUES ('71485', 'Saint-Vallerin', '71', '27');
INSERT INTO public.tr_commune VALUES ('71486', 'Saint-Vallier', '71', '27');
INSERT INTO public.tr_commune VALUES ('71487', 'Saint-Vérand', '71', '27');
INSERT INTO public.tr_commune VALUES ('71488', 'Saint-Vincent-des-Prés', '71', '27');
INSERT INTO public.tr_commune VALUES ('71489', 'Saint-Vincent-en-Bresse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71490', 'Saint-Vincent-Bragny', '71', '27');
INSERT INTO public.tr_commune VALUES ('71491', 'Saint-Yan', '71', '27');
INSERT INTO public.tr_commune VALUES ('71492', 'Saint-Ythaire', '71', '27');
INSERT INTO public.tr_commune VALUES ('71493', 'Saisy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71494', 'La Salle', '71', '27');
INSERT INTO public.tr_commune VALUES ('71495', 'Salornay-sur-Guye', '71', '27');
INSERT INTO public.tr_commune VALUES ('71496', 'Sampigny-lès-Maranges', '71', '27');
INSERT INTO public.tr_commune VALUES ('71497', 'Sancé', '71', '27');
INSERT INTO public.tr_commune VALUES ('71498', 'Santilly', '71', '27');
INSERT INTO public.tr_commune VALUES ('71499', 'Sanvignes-les-Mines', '71', '27');
INSERT INTO public.tr_commune VALUES ('71500', 'Sarry', '71', '27');
INSERT INTO public.tr_commune VALUES ('71501', 'Sassangy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71502', 'Sassenay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71503', 'Saules', '71', '27');
INSERT INTO public.tr_commune VALUES ('71504', 'Saunières', '71', '27');
INSERT INTO public.tr_commune VALUES ('71505', 'Savianges', '71', '27');
INSERT INTO public.tr_commune VALUES ('71506', 'Savigny-en-Revermont', '71', '27');
INSERT INTO public.tr_commune VALUES ('71507', 'Savigny-sur-Grosne', '71', '27');
INSERT INTO public.tr_commune VALUES ('71508', 'Savigny-sur-Seille', '71', '27');
INSERT INTO public.tr_commune VALUES ('71509', 'La Celle-en-Morvan', '71', '27');
INSERT INTO public.tr_commune VALUES ('71510', 'Semur-en-Brionnais', '71', '27');
INSERT INTO public.tr_commune VALUES ('71512', 'Sennecey-le-Grand', '71', '27');
INSERT INTO public.tr_commune VALUES ('71513', 'Senozan', '71', '27');
INSERT INTO public.tr_commune VALUES ('71514', 'Sens-sur-Seille', '71', '27');
INSERT INTO public.tr_commune VALUES ('71515', 'Sercy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71516', 'Serley', '71', '27');
INSERT INTO public.tr_commune VALUES ('71517', 'Sermesse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71518', 'Serrières', '71', '27');
INSERT INTO public.tr_commune VALUES ('71519', 'Serrigny-en-Bresse', '71', '27');
INSERT INTO public.tr_commune VALUES ('71520', 'Sevrey', '71', '27');
INSERT INTO public.tr_commune VALUES ('71521', 'Sigy-le-Châtel', '71', '27');
INSERT INTO public.tr_commune VALUES ('71522', 'Simandre', '71', '27');
INSERT INTO public.tr_commune VALUES ('71523', 'Simard', '71', '27');
INSERT INTO public.tr_commune VALUES ('71524', 'Sivignon', '71', '27');
INSERT INTO public.tr_commune VALUES ('71525', 'Sologny', '71', '27');
INSERT INTO public.tr_commune VALUES ('71526', 'Solutré-Pouilly', '71', '27');
INSERT INTO public.tr_commune VALUES ('71527', 'Sommant', '71', '27');
INSERT INTO public.tr_commune VALUES ('71528', 'Sornay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71529', 'Suin', '71', '27');
INSERT INTO public.tr_commune VALUES ('71530', 'Sully', '71', '27');
INSERT INTO public.tr_commune VALUES ('71531', 'La Tagnière', '71', '27');
INSERT INTO public.tr_commune VALUES ('71532', 'Taizé', '71', '27');
INSERT INTO public.tr_commune VALUES ('71533', 'Tancon', '71', '27');
INSERT INTO public.tr_commune VALUES ('71534', 'Le Tartre', '71', '27');
INSERT INTO public.tr_commune VALUES ('71535', 'Tavernay', '71', '27');
INSERT INTO public.tr_commune VALUES ('71537', 'Thil-sur-Arroux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71538', 'Thurey', '71', '27');
INSERT INTO public.tr_commune VALUES ('71539', 'Tintry', '71', '27');
INSERT INTO public.tr_commune VALUES ('71540', 'Torcy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71541', 'Torpes', '71', '27');
INSERT INTO public.tr_commune VALUES ('71542', 'Toulon-sur-Arroux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71543', 'Tournus', '71', '27');
INSERT INTO public.tr_commune VALUES ('71544', 'Toutenant', '71', '27');
INSERT INTO public.tr_commune VALUES ('71545', 'Tramayes', '71', '27');
INSERT INTO public.tr_commune VALUES ('71546', 'Trambly', '71', '27');
INSERT INTO public.tr_commune VALUES ('71547', 'Trivy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71548', 'Tronchy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71549', 'La Truchère', '71', '27');
INSERT INTO public.tr_commune VALUES ('71550', 'Uchizy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71551', 'Uchon', '71', '27');
INSERT INTO public.tr_commune VALUES ('71552', 'Uxeau', '71', '27');
INSERT INTO public.tr_commune VALUES ('71553', 'Vareilles', '71', '27');
INSERT INTO public.tr_commune VALUES ('71554', 'Varenne-l-Arconce', '71', '27');
INSERT INTO public.tr_commune VALUES ('71555', 'Varennes-le-Grand', '71', '27');
INSERT INTO public.tr_commune VALUES ('71556', 'Varennes-lès-Mâcon', '71', '27');
INSERT INTO public.tr_commune VALUES ('71557', 'Varenne-Saint-Germain', '71', '27');
INSERT INTO public.tr_commune VALUES ('71558', 'Varennes-Saint-Sauveur', '71', '27');
INSERT INTO public.tr_commune VALUES ('71559', 'Varennes-sous-Dun', '71', '27');
INSERT INTO public.tr_commune VALUES ('71561', 'Vauban', '71', '27');
INSERT INTO public.tr_commune VALUES ('71562', 'Vaudebarrier', '71', '27');
INSERT INTO public.tr_commune VALUES ('71563', 'Vaux-en-Pré', '71', '27');
INSERT INTO public.tr_commune VALUES ('71564', 'Vendenesse-lès-Charolles', '71', '27');
INSERT INTO public.tr_commune VALUES ('71565', 'Vendenesse-sur-Arroux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71566', 'Verdun-sur-le-Doubs', '71', '27');
INSERT INTO public.tr_commune VALUES ('71567', 'Vergisson', '71', '27');
INSERT INTO public.tr_commune VALUES ('71568', 'Vérissey', '71', '27');
INSERT INTO public.tr_commune VALUES ('71570', 'Verjux', '71', '27');
INSERT INTO public.tr_commune VALUES ('71571', 'Verosvres', '71', '27');
INSERT INTO public.tr_commune VALUES ('71572', 'Vers', '71', '27');
INSERT INTO public.tr_commune VALUES ('71573', 'Versaugues', '71', '27');
INSERT INTO public.tr_commune VALUES ('71574', 'Verzé', '71', '27');
INSERT INTO public.tr_commune VALUES ('71576', 'Le Villars', '71', '27');
INSERT INTO public.tr_commune VALUES ('71577', 'Villegaudin', '71', '27');
INSERT INTO public.tr_commune VALUES ('71578', 'Clux-Villeneuve', '71', '27');
INSERT INTO public.tr_commune VALUES ('71579', 'Villeneuve-en-Montagne', '71', '27');
INSERT INTO public.tr_commune VALUES ('71580', 'Vincelles', '71', '27');
INSERT INTO public.tr_commune VALUES ('71581', 'Vindecy', '71', '27');
INSERT INTO public.tr_commune VALUES ('71582', 'La Vineuse sur Fregande', '71', '27');
INSERT INTO public.tr_commune VALUES ('71583', 'Vinzelles', '71', '27');
INSERT INTO public.tr_commune VALUES ('71584', 'Viré', '71', '27');
INSERT INTO public.tr_commune VALUES ('71585', 'Virey-le-Grand', '71', '27');
INSERT INTO public.tr_commune VALUES ('71586', 'Viry', '71', '27');
INSERT INTO public.tr_commune VALUES ('71588', 'Vitry-en-Charollais', '71', '27');
INSERT INTO public.tr_commune VALUES ('71589', 'Vitry-sur-Loire', '71', '27');
INSERT INTO public.tr_commune VALUES ('71590', 'Volesvres', '71', '27');
INSERT INTO public.tr_commune VALUES ('71591', 'Fleurville', '71', '27');
INSERT INTO public.tr_commune VALUES ('72001', 'Aigné', '72', '52');
INSERT INTO public.tr_commune VALUES ('72002', 'Aillières-Beauvoir', '72', '52');
INSERT INTO public.tr_commune VALUES ('72003', 'Allonnes', '72', '52');
INSERT INTO public.tr_commune VALUES ('72004', 'Amné', '72', '52');
INSERT INTO public.tr_commune VALUES ('72005', 'Ancinnes', '72', '52');
INSERT INTO public.tr_commune VALUES ('72006', 'Arçonnay', '72', '52');
INSERT INTO public.tr_commune VALUES ('72007', 'Ardenay-sur-Mérize', '72', '52');
INSERT INTO public.tr_commune VALUES ('72008', 'Arnage', '72', '52');
INSERT INTO public.tr_commune VALUES ('72009', 'Arthezé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72010', 'Asnières-sur-Vègre', '72', '52');
INSERT INTO public.tr_commune VALUES ('72011', 'Assé-le-Boisne', '72', '52');
INSERT INTO public.tr_commune VALUES ('72012', 'Assé-le-Riboul', '72', '52');
INSERT INTO public.tr_commune VALUES ('72013', 'Aubigné-Racan', '72', '52');
INSERT INTO public.tr_commune VALUES ('72015', 'Les Aulneaux', '72', '52');
INSERT INTO public.tr_commune VALUES ('72016', 'Auvers-le-Hamon', '72', '52');
INSERT INTO public.tr_commune VALUES ('72017', 'Auvers-sous-Montfaucon', '72', '52');
INSERT INTO public.tr_commune VALUES ('72018', 'Avesnes-en-Saosnois', '72', '52');
INSERT INTO public.tr_commune VALUES ('72019', 'Avessé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72020', 'Avezé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72021', 'Avoise', '72', '52');
INSERT INTO public.tr_commune VALUES ('72022', 'Le Bailleul', '72', '52');
INSERT INTO public.tr_commune VALUES ('72023', 'Ballon-Saint Mars', '72', '52');
INSERT INTO public.tr_commune VALUES ('72024', 'La Bazoge', '72', '52');
INSERT INTO public.tr_commune VALUES ('72025', 'Bazouges Cré sur Loir', '72', '52');
INSERT INTO public.tr_commune VALUES ('72026', 'Beaufay', '72', '52');
INSERT INTO public.tr_commune VALUES ('72027', 'Beaumont-sur-Dême', '72', '52');
INSERT INTO public.tr_commune VALUES ('72028', 'Beaumont-Pied-de-Bœuf', '72', '52');
INSERT INTO public.tr_commune VALUES ('72029', 'Beaumont-sur-Sarthe', '72', '52');
INSERT INTO public.tr_commune VALUES ('72031', 'Beillé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72032', 'Berfay', '72', '52');
INSERT INTO public.tr_commune VALUES ('72034', 'Bérus', '72', '52');
INSERT INTO public.tr_commune VALUES ('72035', 'Bessé-sur-Braye', '72', '52');
INSERT INTO public.tr_commune VALUES ('72036', 'Béthon', '72', '52');
INSERT INTO public.tr_commune VALUES ('72037', 'Blèves', '72', '52');
INSERT INTO public.tr_commune VALUES ('72038', 'Boëssé-le-Sec', '72', '52');
INSERT INTO public.tr_commune VALUES ('72039', 'Bonnétable', '72', '52');
INSERT INTO public.tr_commune VALUES ('72040', 'La Bosse', '72', '52');
INSERT INTO public.tr_commune VALUES ('72041', 'Bouër', '72', '52');
INSERT INTO public.tr_commune VALUES ('72042', 'Bouloire', '72', '52');
INSERT INTO public.tr_commune VALUES ('72043', 'Bourg-le-Roi', '72', '52');
INSERT INTO public.tr_commune VALUES ('72044', 'Bousse', '72', '52');
INSERT INTO public.tr_commune VALUES ('72045', 'Brains-sur-Gée', '72', '52');
INSERT INTO public.tr_commune VALUES ('72046', 'Le Breil-sur-Mérize', '72', '52');
INSERT INTO public.tr_commune VALUES ('72047', 'Brette-les-Pins', '72', '52');
INSERT INTO public.tr_commune VALUES ('72048', 'Briosne-lès-Sables', '72', '52');
INSERT INTO public.tr_commune VALUES ('72049', 'La Bruère-sur-Loir', '72', '52');
INSERT INTO public.tr_commune VALUES ('72050', 'Brûlon', '72', '52');
INSERT INTO public.tr_commune VALUES ('72051', 'Cérans-Foulletourte', '72', '52');
INSERT INTO public.tr_commune VALUES ('72052', 'Chahaignes', '72', '52');
INSERT INTO public.tr_commune VALUES ('72053', 'Challes', '72', '52');
INSERT INTO public.tr_commune VALUES ('72054', 'Champagné', '72', '52');
INSERT INTO public.tr_commune VALUES ('72056', 'Champfleur', '72', '52');
INSERT INTO public.tr_commune VALUES ('72057', 'Champrond', '72', '52');
INSERT INTO public.tr_commune VALUES ('72058', 'Changé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72059', 'Chantenay-Villedieu', '72', '52');
INSERT INTO public.tr_commune VALUES ('72060', 'La Chapelle-aux-Choux', '72', '52');
INSERT INTO public.tr_commune VALUES ('72061', 'La Chapelle-d-Aligné', '72', '52');
INSERT INTO public.tr_commune VALUES ('72062', 'La Chapelle-du-Bois', '72', '52');
INSERT INTO public.tr_commune VALUES ('72064', 'La Chapelle-Huon', '72', '52');
INSERT INTO public.tr_commune VALUES ('72065', 'La Chapelle-Saint-Aubin', '72', '52');
INSERT INTO public.tr_commune VALUES ('72066', 'La Chapelle-Saint-Fray', '72', '52');
INSERT INTO public.tr_commune VALUES ('72067', 'La Chapelle-Saint-Rémy', '72', '52');
INSERT INTO public.tr_commune VALUES ('72068', 'La Chartre-sur-le-Loir', '72', '52');
INSERT INTO public.tr_commune VALUES ('72070', 'Chassillé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72071', 'Montval-sur-Loir', '72', '52');
INSERT INTO public.tr_commune VALUES ('72072', 'Château-l-Hermitage', '72', '52');
INSERT INTO public.tr_commune VALUES ('72073', 'Chaufour-Notre-Dame', '72', '52');
INSERT INTO public.tr_commune VALUES ('72074', 'Chemiré-en-Charnie', '72', '52');
INSERT INTO public.tr_commune VALUES ('72075', 'Chemiré-le-Gaudin', '72', '52');
INSERT INTO public.tr_commune VALUES ('72076', 'Chenay', '72', '52');
INSERT INTO public.tr_commune VALUES ('72077', 'Chenu', '72', '52');
INSERT INTO public.tr_commune VALUES ('72078', 'Chérancé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72079', 'Chérisay', '72', '52');
INSERT INTO public.tr_commune VALUES ('72080', 'Cherré-Au', '72', '52');
INSERT INTO public.tr_commune VALUES ('72083', 'Chevillé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72084', 'Clermont-Créans', '72', '52');
INSERT INTO public.tr_commune VALUES ('72085', 'Cogners', '72', '52');
INSERT INTO public.tr_commune VALUES ('72086', 'Commerveil', '72', '52');
INSERT INTO public.tr_commune VALUES ('72087', 'Conflans-sur-Anille', '72', '52');
INSERT INTO public.tr_commune VALUES ('72088', 'Congé-sur-Orne', '72', '52');
INSERT INTO public.tr_commune VALUES ('72089', 'Conlie', '72', '52');
INSERT INTO public.tr_commune VALUES ('72090', 'Connerré', '72', '52');
INSERT INTO public.tr_commune VALUES ('72091', 'Contilly', '72', '52');
INSERT INTO public.tr_commune VALUES ('72093', 'Cormes', '72', '52');
INSERT INTO public.tr_commune VALUES ('72094', 'Coudrecieux', '72', '52');
INSERT INTO public.tr_commune VALUES ('72095', 'Coulaines', '72', '52');
INSERT INTO public.tr_commune VALUES ('72096', 'Coulans-sur-Gée', '72', '52');
INSERT INTO public.tr_commune VALUES ('72098', 'Coulongé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72099', 'Courcebœufs', '72', '52');
INSERT INTO public.tr_commune VALUES ('72100', 'Courcelles-la-Forêt', '72', '52');
INSERT INTO public.tr_commune VALUES ('72101', 'Courcemont', '72', '52');
INSERT INTO public.tr_commune VALUES ('72102', 'Courcival', '72', '52');
INSERT INTO public.tr_commune VALUES ('72103', 'Courdemanche', '72', '52');
INSERT INTO public.tr_commune VALUES ('72104', 'Courgains', '72', '52');
INSERT INTO public.tr_commune VALUES ('72105', 'Courgenard', '72', '52');
INSERT INTO public.tr_commune VALUES ('72106', 'Courtillers', '72', '52');
INSERT INTO public.tr_commune VALUES ('72107', 'Crannes-en-Champagne', '72', '52');
INSERT INTO public.tr_commune VALUES ('72109', 'Crissé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72110', 'Crosmières', '72', '52');
INSERT INTO public.tr_commune VALUES ('72111', 'Cures', '72', '52');
INSERT INTO public.tr_commune VALUES ('72112', 'Dangeul', '72', '52');
INSERT INTO public.tr_commune VALUES ('72113', 'Degré', '72', '52');
INSERT INTO public.tr_commune VALUES ('72114', 'Dehault', '72', '52');
INSERT INTO public.tr_commune VALUES ('72115', 'Dissay-sous-Courcillon', '72', '52');
INSERT INTO public.tr_commune VALUES ('72118', 'Dollon', '72', '52');
INSERT INTO public.tr_commune VALUES ('72119', 'Domfront-en-Champagne', '72', '52');
INSERT INTO public.tr_commune VALUES ('72120', 'Doucelles', '72', '52');
INSERT INTO public.tr_commune VALUES ('72121', 'Douillet', '72', '52');
INSERT INTO public.tr_commune VALUES ('72122', 'Duneau', '72', '52');
INSERT INTO public.tr_commune VALUES ('72123', 'Dureil', '72', '52');
INSERT INTO public.tr_commune VALUES ('72124', 'Écommoy', '72', '52');
INSERT INTO public.tr_commune VALUES ('72125', 'Écorpain', '72', '52');
INSERT INTO public.tr_commune VALUES ('72126', 'Épineu-le-Chevreuil', '72', '52');
INSERT INTO public.tr_commune VALUES ('72127', 'Étival-lès-le-Mans', '72', '52');
INSERT INTO public.tr_commune VALUES ('72128', 'Val-d-Étangson', '72', '52');
INSERT INTO public.tr_commune VALUES ('72129', 'Fatines', '72', '52');
INSERT INTO public.tr_commune VALUES ('72130', 'Fay', '72', '52');
INSERT INTO public.tr_commune VALUES ('72131', 'Fercé-sur-Sarthe', '72', '52');
INSERT INTO public.tr_commune VALUES ('72132', 'La Ferté-Bernard', '72', '52');
INSERT INTO public.tr_commune VALUES ('72133', 'Fillé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72134', 'Flée', '72', '52');
INSERT INTO public.tr_commune VALUES ('72135', 'La Fontaine-Saint-Martin', '72', '52');
INSERT INTO public.tr_commune VALUES ('72136', 'Fontenay-sur-Vègre', '72', '52');
INSERT INTO public.tr_commune VALUES ('72137', 'Villeneuve-en-Perseigne', '72', '52');
INSERT INTO public.tr_commune VALUES ('72138', 'Fresnay-sur-Sarthe', '72', '52');
INSERT INTO public.tr_commune VALUES ('72139', 'Fyé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72141', 'Gesnes-le-Gandelin', '72', '52');
INSERT INTO public.tr_commune VALUES ('72142', 'Grandchamp', '72', '52');
INSERT INTO public.tr_commune VALUES ('72143', 'Le Grand-Lucé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72144', 'Gréez-sur-Roc', '72', '52');
INSERT INTO public.tr_commune VALUES ('72145', 'Le Grez', '72', '52');
INSERT INTO public.tr_commune VALUES ('72146', 'Guécélard', '72', '52');
INSERT INTO public.tr_commune VALUES ('72147', 'La Guierche', '72', '52');
INSERT INTO public.tr_commune VALUES ('72148', 'Jauzé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72149', 'Joué-en-Charnie', '72', '52');
INSERT INTO public.tr_commune VALUES ('72150', 'Joué-l-Abbé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72151', 'Juigné-sur-Sarthe', '72', '52');
INSERT INTO public.tr_commune VALUES ('72152', 'Juillé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72153', 'Jupilles', '72', '52');
INSERT INTO public.tr_commune VALUES ('72154', 'La Flèche', '72', '52');
INSERT INTO public.tr_commune VALUES ('72155', 'Laigné-en-Belin', '72', '52');
INSERT INTO public.tr_commune VALUES ('72156', 'Lamnay', '72', '52');
INSERT INTO public.tr_commune VALUES ('72157', 'Lavardin', '72', '52');
INSERT INTO public.tr_commune VALUES ('72158', 'Lavaré', '72', '52');
INSERT INTO public.tr_commune VALUES ('72160', 'Lavernat', '72', '52');
INSERT INTO public.tr_commune VALUES ('72161', 'Lhomme', '72', '52');
INSERT INTO public.tr_commune VALUES ('72163', 'Ligron', '72', '52');
INSERT INTO public.tr_commune VALUES ('72164', 'Livet-en-Saosnois', '72', '52');
INSERT INTO public.tr_commune VALUES ('72165', 'Lombron', '72', '52');
INSERT INTO public.tr_commune VALUES ('72166', 'Longnes', '72', '52');
INSERT INTO public.tr_commune VALUES ('72167', 'Louailles', '72', '52');
INSERT INTO public.tr_commune VALUES ('72168', 'Loué', '72', '52');
INSERT INTO public.tr_commune VALUES ('72169', 'Louplande', '72', '52');
INSERT INTO public.tr_commune VALUES ('72170', 'Louvigny', '72', '52');
INSERT INTO public.tr_commune VALUES ('72171', 'Louzes', '72', '52');
INSERT INTO public.tr_commune VALUES ('72172', 'Le Luart', '72', '52');
INSERT INTO public.tr_commune VALUES ('72173', 'Luceau', '72', '52');
INSERT INTO public.tr_commune VALUES ('72174', 'Lucé-sous-Ballon', '72', '52');
INSERT INTO public.tr_commune VALUES ('72175', 'Luché-Pringé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72176', 'Le Lude', '72', '52');
INSERT INTO public.tr_commune VALUES ('72177', 'Maigné', '72', '52');
INSERT INTO public.tr_commune VALUES ('72178', 'Maisoncelles', '72', '52');
INSERT INTO public.tr_commune VALUES ('72179', 'Malicorne-sur-Sarthe', '72', '52');
INSERT INTO public.tr_commune VALUES ('72180', 'Mamers', '72', '52');
INSERT INTO public.tr_commune VALUES ('72181', 'Le Mans', '72', '52');
INSERT INTO public.tr_commune VALUES ('72182', 'Mansigné', '72', '52');
INSERT INTO public.tr_commune VALUES ('72183', 'Marçon', '72', '52');
INSERT INTO public.tr_commune VALUES ('72184', 'Mareil-en-Champagne', '72', '52');
INSERT INTO public.tr_commune VALUES ('72185', 'Mareil-sur-Loir', '72', '52');
INSERT INTO public.tr_commune VALUES ('72186', 'Maresché', '72', '52');
INSERT INTO public.tr_commune VALUES ('72187', 'Marigné-Laillé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72188', 'Marollette', '72', '52');
INSERT INTO public.tr_commune VALUES ('72189', 'Marolles-les-Braults', '72', '52');
INSERT INTO public.tr_commune VALUES ('72190', 'Marolles-lès-Saint-Calais', '72', '52');
INSERT INTO public.tr_commune VALUES ('72191', 'Mayet', '72', '52');
INSERT INTO public.tr_commune VALUES ('72192', 'Les Mées', '72', '52');
INSERT INTO public.tr_commune VALUES ('72193', 'Melleray', '72', '52');
INSERT INTO public.tr_commune VALUES ('72194', 'Meurcé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72195', 'Mézeray', '72', '52');
INSERT INTO public.tr_commune VALUES ('72196', 'Mézières-sur-Ponthouin', '72', '52');
INSERT INTO public.tr_commune VALUES ('72197', 'Mézières-sous-Lavardin', '72', '52');
INSERT INTO public.tr_commune VALUES ('72198', 'La Milesse', '72', '52');
INSERT INTO public.tr_commune VALUES ('72199', 'Moitron-sur-Sarthe', '72', '52');
INSERT INTO public.tr_commune VALUES ('72200', 'Moncé-en-Belin', '72', '52');
INSERT INTO public.tr_commune VALUES ('72201', 'Moncé-en-Saosnois', '72', '52');
INSERT INTO public.tr_commune VALUES ('72202', 'Monhoudou', '72', '52');
INSERT INTO public.tr_commune VALUES ('72204', 'Montaillé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72205', 'Montbizot', '72', '52');
INSERT INTO public.tr_commune VALUES ('72208', 'Montmirail', '72', '52');
INSERT INTO public.tr_commune VALUES ('72209', 'Montreuil-le-Chétif', '72', '52');
INSERT INTO public.tr_commune VALUES ('72210', 'Montreuil-le-Henri', '72', '52');
INSERT INTO public.tr_commune VALUES ('72211', 'Mont-Saint-Jean', '72', '52');
INSERT INTO public.tr_commune VALUES ('72212', 'Moulins-le-Carbonnel', '72', '52');
INSERT INTO public.tr_commune VALUES ('72213', 'Mulsanne', '72', '52');
INSERT INTO public.tr_commune VALUES ('72214', 'Nauvay', '72', '52');
INSERT INTO public.tr_commune VALUES ('72215', 'Neufchâtel-en-Saosnois', '72', '52');
INSERT INTO public.tr_commune VALUES ('72216', 'Neuvillalais', '72', '52');
INSERT INTO public.tr_commune VALUES ('72217', 'Neuville-sur-Sarthe', '72', '52');
INSERT INTO public.tr_commune VALUES ('72218', 'Neuvillette-en-Charnie', '72', '52');
INSERT INTO public.tr_commune VALUES ('72219', 'Bernay-Neuvy-en-Champagne', '72', '52');
INSERT INTO public.tr_commune VALUES ('72220', 'Nogent-le-Bernard', '72', '52');
INSERT INTO public.tr_commune VALUES ('72221', 'Nogent-sur-Loir', '72', '52');
INSERT INTO public.tr_commune VALUES ('72222', 'Nouans', '72', '52');
INSERT INTO public.tr_commune VALUES ('72223', 'Noyen-sur-Sarthe', '72', '52');
INSERT INTO public.tr_commune VALUES ('72224', 'Nuillé-le-Jalais', '72', '52');
INSERT INTO public.tr_commune VALUES ('72225', 'Oisseau-le-Petit', '72', '52');
INSERT INTO public.tr_commune VALUES ('72226', 'Oizé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72227', 'Panon', '72', '52');
INSERT INTO public.tr_commune VALUES ('72228', 'Parcé-sur-Sarthe', '72', '52');
INSERT INTO public.tr_commune VALUES ('72229', 'Parennes', '72', '52');
INSERT INTO public.tr_commune VALUES ('72230', 'Parigné-le-Pôlin', '72', '52');
INSERT INTO public.tr_commune VALUES ('72231', 'Parigné-l-Évêque', '72', '52');
INSERT INTO public.tr_commune VALUES ('72232', 'Notre-Dame-du-Pé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72233', 'Peray', '72', '52');
INSERT INTO public.tr_commune VALUES ('72234', 'Pezé-le-Robert', '72', '52');
INSERT INTO public.tr_commune VALUES ('72235', 'Piacé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72236', 'Pincé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72237', 'Pirmil', '72', '52');
INSERT INTO public.tr_commune VALUES ('72238', 'Pizieux', '72', '52');
INSERT INTO public.tr_commune VALUES ('72239', 'Poillé-sur-Vègre', '72', '52');
INSERT INTO public.tr_commune VALUES ('72241', 'Montfort-le-Gesnois', '72', '52');
INSERT INTO public.tr_commune VALUES ('72243', 'Pontvallain', '72', '52');
INSERT INTO public.tr_commune VALUES ('72244', 'Précigné', '72', '52');
INSERT INTO public.tr_commune VALUES ('72245', 'Préval', '72', '52');
INSERT INTO public.tr_commune VALUES ('72246', 'Prévelles', '72', '52');
INSERT INTO public.tr_commune VALUES ('72247', 'Pruillé-le-Chétif', '72', '52');
INSERT INTO public.tr_commune VALUES ('72248', 'Pruillé-l-Éguillé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72249', 'La Quinte', '72', '52');
INSERT INTO public.tr_commune VALUES ('72250', 'Rahay', '72', '52');
INSERT INTO public.tr_commune VALUES ('72251', 'René', '72', '52');
INSERT INTO public.tr_commune VALUES ('72252', 'Requeil', '72', '52');
INSERT INTO public.tr_commune VALUES ('72253', 'Roézé-sur-Sarthe', '72', '52');
INSERT INTO public.tr_commune VALUES ('72254', 'Rouessé-Fontaine', '72', '52');
INSERT INTO public.tr_commune VALUES ('72255', 'Rouessé-Vassé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72256', 'Rouez', '72', '52');
INSERT INTO public.tr_commune VALUES ('72257', 'Rouillon', '72', '52');
INSERT INTO public.tr_commune VALUES ('72259', 'Rouperroux-le-Coquet', '72', '52');
INSERT INTO public.tr_commune VALUES ('72260', 'Ruaudin', '72', '52');
INSERT INTO public.tr_commune VALUES ('72261', 'Ruillé-en-Champagne', '72', '52');
INSERT INTO public.tr_commune VALUES ('72262', 'Loir en Vallée', '72', '52');
INSERT INTO public.tr_commune VALUES ('72264', 'Sablé-sur-Sarthe', '72', '52');
INSERT INTO public.tr_commune VALUES ('72265', 'Saint-Aignan', '72', '52');
INSERT INTO public.tr_commune VALUES ('72266', 'Saint-Aubin-de-Locquenay', '72', '52');
INSERT INTO public.tr_commune VALUES ('72267', 'Saint-Aubin-des-Coudrais', '72', '52');
INSERT INTO public.tr_commune VALUES ('72268', 'Saint-Biez-en-Belin', '72', '52');
INSERT INTO public.tr_commune VALUES ('72269', 'Saint-Calais', '72', '52');
INSERT INTO public.tr_commune VALUES ('72270', 'Saint-Calez-en-Saosnois', '72', '52');
INSERT INTO public.tr_commune VALUES ('72271', 'Saint-Célerin', '72', '52');
INSERT INTO public.tr_commune VALUES ('72272', 'Sainte-Cérotte', '72', '52');
INSERT INTO public.tr_commune VALUES ('72273', 'Saint-Christophe-du-Jambet', '72', '52');
INSERT INTO public.tr_commune VALUES ('72274', 'Saint-Christophe-en-Champagne', '72', '52');
INSERT INTO public.tr_commune VALUES ('72275', 'Saint-Corneille', '72', '52');
INSERT INTO public.tr_commune VALUES ('72276', 'Saint-Cosme-en-Vairais', '72', '52');
INSERT INTO public.tr_commune VALUES ('72277', 'Saint-Denis-des-Coudrais', '72', '52');
INSERT INTO public.tr_commune VALUES ('72278', 'Saint-Denis-d-Orques', '72', '52');
INSERT INTO public.tr_commune VALUES ('72279', 'Saint-Georges-de-la-Couée', '72', '52');
INSERT INTO public.tr_commune VALUES ('72280', 'Saint-Georges-du-Bois', '72', '52');
INSERT INTO public.tr_commune VALUES ('72281', 'Saint-Georges-du-Rosay', '72', '52');
INSERT INTO public.tr_commune VALUES ('72282', 'Saint-Georges-le-Gaultier', '72', '52');
INSERT INTO public.tr_commune VALUES ('72283', 'Saint-Germain-d-Arcé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72286', 'Saint-Gervais-de-Vic', '72', '52');
INSERT INTO public.tr_commune VALUES ('72287', 'Saint-Gervais-en-Belin', '72', '52');
INSERT INTO public.tr_commune VALUES ('72289', 'Sainte-Jamme-sur-Sarthe', '72', '52');
INSERT INTO public.tr_commune VALUES ('72290', 'Saint-Jean-d-Assé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72291', 'Saint-Jean-de-la-Motte', '72', '52');
INSERT INTO public.tr_commune VALUES ('72292', 'Saint-Jean-des-Échelles', '72', '52');
INSERT INTO public.tr_commune VALUES ('72293', 'Saint-Jean-du-Bois', '72', '52');
INSERT INTO public.tr_commune VALUES ('72294', 'Saint-Léonard-des-Bois', '72', '52');
INSERT INTO public.tr_commune VALUES ('72295', 'Saint-Longis', '72', '52');
INSERT INTO public.tr_commune VALUES ('72296', 'Saint-Maixent', '72', '52');
INSERT INTO public.tr_commune VALUES ('72297', 'Saint-Marceau', '72', '52');
INSERT INTO public.tr_commune VALUES ('72298', 'Saint-Mars-de-Locquenay', '72', '52');
INSERT INTO public.tr_commune VALUES ('72299', 'Saint-Mars-d-Outillé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72300', 'Saint-Mars-la-Brière', '72', '52');
INSERT INTO public.tr_commune VALUES ('72302', 'Saint-Martin-des-Monts', '72', '52');
INSERT INTO public.tr_commune VALUES ('72303', 'Saint-Michel-de-Chavaignes', '72', '52');
INSERT INTO public.tr_commune VALUES ('72305', 'Saint-Ouen-de-Mimbré', '72', '52');
INSERT INTO public.tr_commune VALUES ('72306', 'Saint-Ouen-en-Belin', '72', '52');
INSERT INTO public.tr_commune VALUES ('72307', 'Saint-Ouen-en-Champagne', '72', '52');
INSERT INTO public.tr_commune VALUES ('72308', 'Saint-Paterne - Le Chevain', '72', '52');
INSERT INTO public.tr_commune VALUES ('72309', 'Saint-Paul-le-Gaultier', '72', '52');
INSERT INTO public.tr_commune VALUES ('72310', 'Saint-Pavace', '72', '52');
INSERT INTO public.tr_commune VALUES ('72311', 'Saint-Pierre-de-Chevillé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72312', 'Saint-Pierre-des-Bois', '72', '52');
INSERT INTO public.tr_commune VALUES ('72313', 'Saint-Pierre-des-Ormes', '72', '52');
INSERT INTO public.tr_commune VALUES ('72314', 'Saint-Pierre-du-Lorouër', '72', '52');
INSERT INTO public.tr_commune VALUES ('72315', 'Saint-Rémy-de-Sillé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72316', 'Saint-Rémy-des-Monts', '72', '52');
INSERT INTO public.tr_commune VALUES ('72317', 'Saint-Rémy-du-Val', '72', '52');
INSERT INTO public.tr_commune VALUES ('72319', 'Sainte-Sabine-sur-Longève', '72', '52');
INSERT INTO public.tr_commune VALUES ('72320', 'Saint-Saturnin', '72', '52');
INSERT INTO public.tr_commune VALUES ('72321', 'Saint-Symphorien', '72', '52');
INSERT INTO public.tr_commune VALUES ('72322', 'Saint-Ulphace', '72', '52');
INSERT INTO public.tr_commune VALUES ('72323', 'Saint-Victeur', '72', '52');
INSERT INTO public.tr_commune VALUES ('72324', 'Saint-Vincent-des-Prés', '72', '52');
INSERT INTO public.tr_commune VALUES ('72325', 'Saint-Vincent-du-Lorouër', '72', '52');
INSERT INTO public.tr_commune VALUES ('72326', 'Saosnes', '72', '52');
INSERT INTO public.tr_commune VALUES ('72327', 'Sarcé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72328', 'Sargé-lès-le-Mans', '72', '52');
INSERT INTO public.tr_commune VALUES ('72329', 'Savigné-l-Évêque', '72', '52');
INSERT INTO public.tr_commune VALUES ('72330', 'Savigné-sous-le-Lude', '72', '52');
INSERT INTO public.tr_commune VALUES ('72331', 'Sceaux-sur-Huisne', '72', '52');
INSERT INTO public.tr_commune VALUES ('72332', 'Ségrie', '72', '52');
INSERT INTO public.tr_commune VALUES ('72333', 'Semur-en-Vallon', '72', '52');
INSERT INTO public.tr_commune VALUES ('72334', 'Sillé-le-Guillaume', '72', '52');
INSERT INTO public.tr_commune VALUES ('72335', 'Sillé-le-Philippe', '72', '52');
INSERT INTO public.tr_commune VALUES ('72336', 'Solesmes', '72', '52');
INSERT INTO public.tr_commune VALUES ('72337', 'Sougé-le-Ganelon', '72', '52');
INSERT INTO public.tr_commune VALUES ('72338', 'Souillé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72339', 'Souligné-Flacé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72340', 'Souligné-sous-Ballon', '72', '52');
INSERT INTO public.tr_commune VALUES ('72341', 'Soulitré', '72', '52');
INSERT INTO public.tr_commune VALUES ('72342', 'Souvigné-sur-Même', '72', '52');
INSERT INTO public.tr_commune VALUES ('72343', 'Souvigné-sur-Sarthe', '72', '52');
INSERT INTO public.tr_commune VALUES ('72344', 'Spay', '72', '52');
INSERT INTO public.tr_commune VALUES ('72345', 'Surfonds', '72', '52');
INSERT INTO public.tr_commune VALUES ('72346', 'La Suze-sur-Sarthe', '72', '52');
INSERT INTO public.tr_commune VALUES ('72347', 'Tassé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72348', 'Tassillé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72349', 'Teillé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72350', 'Teloché', '72', '52');
INSERT INTO public.tr_commune VALUES ('72351', 'Tennie', '72', '52');
INSERT INTO public.tr_commune VALUES ('72352', 'Terrehault', '72', '52');
INSERT INTO public.tr_commune VALUES ('72353', 'Théligny', '72', '52');
INSERT INTO public.tr_commune VALUES ('72354', 'Thoigné', '72', '52');
INSERT INTO public.tr_commune VALUES ('72355', 'Thoiré-sous-Contensor', '72', '52');
INSERT INTO public.tr_commune VALUES ('72356', 'Thoiré-sur-Dinan', '72', '52');
INSERT INTO public.tr_commune VALUES ('72357', 'Thorée-les-Pins', '72', '52');
INSERT INTO public.tr_commune VALUES ('72358', 'Thorigné-sur-Dué', '72', '52');
INSERT INTO public.tr_commune VALUES ('72359', 'Torcé-en-Vallée', '72', '52');
INSERT INTO public.tr_commune VALUES ('72360', 'Trangé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72361', 'Tresson', '72', '52');
INSERT INTO public.tr_commune VALUES ('72362', 'Le Tronchet', '72', '52');
INSERT INTO public.tr_commune VALUES ('72363', 'Tuffé Val de la Chéronne', '72', '52');
INSERT INTO public.tr_commune VALUES ('72364', 'Vaas', '72', '52');
INSERT INTO public.tr_commune VALUES ('72366', 'Valennes', '72', '52');
INSERT INTO public.tr_commune VALUES ('72367', 'Vallon-sur-Gée', '72', '52');
INSERT INTO public.tr_commune VALUES ('72368', 'Vancé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72369', 'Verneil-le-Chétif', '72', '52');
INSERT INTO public.tr_commune VALUES ('72370', 'Vernie', '72', '52');
INSERT INTO public.tr_commune VALUES ('72372', 'Vezot', '72', '52');
INSERT INTO public.tr_commune VALUES ('72373', 'Vibraye', '72', '52');
INSERT INTO public.tr_commune VALUES ('72374', 'Villaines-la-Carelle', '72', '52');
INSERT INTO public.tr_commune VALUES ('72375', 'Villaines-la-Gonais', '72', '52');
INSERT INTO public.tr_commune VALUES ('72376', 'Villaines-sous-Lucé', '72', '52');
INSERT INTO public.tr_commune VALUES ('72377', 'Villaines-sous-Malicorne', '72', '52');
INSERT INTO public.tr_commune VALUES ('72378', 'Vion', '72', '52');
INSERT INTO public.tr_commune VALUES ('72379', 'Viré-en-Champagne', '72', '52');
INSERT INTO public.tr_commune VALUES ('72380', 'Vivoin', '72', '52');
INSERT INTO public.tr_commune VALUES ('72381', 'Voivres-lès-le-Mans', '72', '52');
INSERT INTO public.tr_commune VALUES ('72382', 'Volnay', '72', '52');
INSERT INTO public.tr_commune VALUES ('72383', 'Vouvray-sur-Huisne', '72', '52');
INSERT INTO public.tr_commune VALUES ('72385', 'Yvré-le-Pôlin', '72', '52');
INSERT INTO public.tr_commune VALUES ('72386', 'Yvré-l-Évêque', '72', '52');
INSERT INTO public.tr_commune VALUES ('73001', 'Aiguebelette-le-Lac', '73', '84');
INSERT INTO public.tr_commune VALUES ('73003', 'Grand-Aigueblanche', '73', '84');
INSERT INTO public.tr_commune VALUES ('73004', 'Aillon-le-Jeune', '73', '84');
INSERT INTO public.tr_commune VALUES ('73005', 'Aillon-le-Vieux', '73', '84');
INSERT INTO public.tr_commune VALUES ('73006', 'Aime-la-Plagne', '73', '84');
INSERT INTO public.tr_commune VALUES ('73007', 'Aiton', '73', '84');
INSERT INTO public.tr_commune VALUES ('73008', 'Aix-les-Bains', '73', '84');
INSERT INTO public.tr_commune VALUES ('73010', 'Entrelacs', '73', '84');
INSERT INTO public.tr_commune VALUES ('73011', 'Albertville', '73', '84');
INSERT INTO public.tr_commune VALUES ('73012', 'Albiez-le-Jeune', '73', '84');
INSERT INTO public.tr_commune VALUES ('73013', 'Albiez-Montrond', '73', '84');
INSERT INTO public.tr_commune VALUES ('73014', 'Allondaz', '73', '84');
INSERT INTO public.tr_commune VALUES ('73015', 'Les Allues', '73', '84');
INSERT INTO public.tr_commune VALUES ('73017', 'Apremont', '73', '84');
INSERT INTO public.tr_commune VALUES ('73018', 'Arbin', '73', '84');
INSERT INTO public.tr_commune VALUES ('73019', 'Argentine', '73', '84');
INSERT INTO public.tr_commune VALUES ('73020', 'Arith', '73', '84');
INSERT INTO public.tr_commune VALUES ('73021', 'Arvillard', '73', '84');
INSERT INTO public.tr_commune VALUES ('73022', 'Attignat-Oncin', '73', '84');
INSERT INTO public.tr_commune VALUES ('73023', 'Aussois', '73', '84');
INSERT INTO public.tr_commune VALUES ('73024', 'Les Avanchers-Valmorel', '73', '84');
INSERT INTO public.tr_commune VALUES ('73025', 'Avressieux', '73', '84');
INSERT INTO public.tr_commune VALUES ('73026', 'Avrieux', '73', '84');
INSERT INTO public.tr_commune VALUES ('73027', 'Ayn', '73', '84');
INSERT INTO public.tr_commune VALUES ('73028', 'La Balme', '73', '84');
INSERT INTO public.tr_commune VALUES ('73029', 'Barberaz', '73', '84');
INSERT INTO public.tr_commune VALUES ('73030', 'Barby', '73', '84');
INSERT INTO public.tr_commune VALUES ('73031', 'Bassens', '73', '84');
INSERT INTO public.tr_commune VALUES ('73032', 'La Bâthie', '73', '84');
INSERT INTO public.tr_commune VALUES ('73033', 'La Bauche', '73', '84');
INSERT INTO public.tr_commune VALUES ('73034', 'Beaufort', '73', '84');
INSERT INTO public.tr_commune VALUES ('73036', 'Bellecombe-en-Bauges', '73', '84');
INSERT INTO public.tr_commune VALUES ('73039', 'Belmont-Tramonet', '73', '84');
INSERT INTO public.tr_commune VALUES ('73040', 'Bessans', '73', '84');
INSERT INTO public.tr_commune VALUES ('73041', 'Betton-Bettonet', '73', '84');
INSERT INTO public.tr_commune VALUES ('73042', 'Billième', '73', '84');
INSERT INTO public.tr_commune VALUES ('73043', 'La Biolle', '73', '84');
INSERT INTO public.tr_commune VALUES ('73047', 'Bonneval-sur-Arc', '73', '84');
INSERT INTO public.tr_commune VALUES ('73048', 'Bonvillard', '73', '84');
INSERT INTO public.tr_commune VALUES ('73049', 'Bonvillaret', '73', '84');
INSERT INTO public.tr_commune VALUES ('73050', 'Bourdeau', '73', '84');
INSERT INTO public.tr_commune VALUES ('73051', 'Le Bourget-du-Lac', '73', '84');
INSERT INTO public.tr_commune VALUES ('73052', 'Bourget-en-Huile', '73', '84');
INSERT INTO public.tr_commune VALUES ('73053', 'Bourgneuf', '73', '84');
INSERT INTO public.tr_commune VALUES ('73054', 'Bourg-Saint-Maurice', '73', '84');
INSERT INTO public.tr_commune VALUES ('73055', 'Bozel', '73', '84');
INSERT INTO public.tr_commune VALUES ('73057', 'Brides-les-Bains', '73', '84');
INSERT INTO public.tr_commune VALUES ('73058', 'La Bridoire', '73', '84');
INSERT INTO public.tr_commune VALUES ('73059', 'Brison-Saint-Innocent', '73', '84');
INSERT INTO public.tr_commune VALUES ('73061', 'Césarches', '73', '84');
INSERT INTO public.tr_commune VALUES ('73063', 'Cevins', '73', '84');
INSERT INTO public.tr_commune VALUES ('73064', 'Challes-les-Eaux', '73', '84');
INSERT INTO public.tr_commune VALUES ('73065', 'Chambéry', '73', '84');
INSERT INTO public.tr_commune VALUES ('73067', 'La Chambre', '73', '84');
INSERT INTO public.tr_commune VALUES ('73068', 'Chamousset', '73', '84');
INSERT INTO public.tr_commune VALUES ('73069', 'Chamoux-sur-Gelon', '73', '84');
INSERT INTO public.tr_commune VALUES ('73070', 'Champagneux', '73', '84');
INSERT INTO public.tr_commune VALUES ('73071', 'Champagny-en-Vanoise', '73', '84');
INSERT INTO public.tr_commune VALUES ('73072', 'Champ-Laurent', '73', '84');
INSERT INTO public.tr_commune VALUES ('73073', 'Chanaz', '73', '84');
INSERT INTO public.tr_commune VALUES ('73074', 'La Chapelle', '73', '84');
INSERT INTO public.tr_commune VALUES ('73075', 'La Chapelle-Blanche', '73', '84');
INSERT INTO public.tr_commune VALUES ('73076', 'La Chapelle-du-Mont-du-Chat', '73', '84');
INSERT INTO public.tr_commune VALUES ('73077', 'Les Chapelles', '73', '84');
INSERT INTO public.tr_commune VALUES ('73078', 'La Chapelle-Saint-Martin', '73', '84');
INSERT INTO public.tr_commune VALUES ('73079', 'Châteauneuf', '73', '84');
INSERT INTO public.tr_commune VALUES ('73081', 'Le Châtelard', '73', '84');
INSERT INTO public.tr_commune VALUES ('73082', 'La Chavanne', '73', '84');
INSERT INTO public.tr_commune VALUES ('73083', 'Les Chavannes-en-Maurienne', '73', '84');
INSERT INTO public.tr_commune VALUES ('73084', 'Chignin', '73', '84');
INSERT INTO public.tr_commune VALUES ('73085', 'Chindrieux', '73', '84');
INSERT INTO public.tr_commune VALUES ('73086', 'Cléry', '73', '84');
INSERT INTO public.tr_commune VALUES ('73087', 'Cognin', '73', '84');
INSERT INTO public.tr_commune VALUES ('73088', 'Cohennoz', '73', '84');
INSERT INTO public.tr_commune VALUES ('73089', 'Coise-Saint-Jean-Pied-Gauthier', '73', '84');
INSERT INTO public.tr_commune VALUES ('73090', 'La Compôte', '73', '84');
INSERT INTO public.tr_commune VALUES ('73091', 'Conjux', '73', '84');
INSERT INTO public.tr_commune VALUES ('73092', 'Corbel', '73', '84');
INSERT INTO public.tr_commune VALUES ('73094', 'Crest-Voland', '73', '84');
INSERT INTO public.tr_commune VALUES ('73095', 'La Croix-de-la-Rochette', '73', '84');
INSERT INTO public.tr_commune VALUES ('73096', 'Cruet', '73', '84');
INSERT INTO public.tr_commune VALUES ('73097', 'Curienne', '73', '84');
INSERT INTO public.tr_commune VALUES ('73098', 'Les Déserts', '73', '84');
INSERT INTO public.tr_commune VALUES ('73099', 'Détrier', '73', '84');
INSERT INTO public.tr_commune VALUES ('73100', 'Domessin', '73', '84');
INSERT INTO public.tr_commune VALUES ('73101', 'Doucy-en-Bauges', '73', '84');
INSERT INTO public.tr_commune VALUES ('73103', 'Drumettaz-Clarafond', '73', '84');
INSERT INTO public.tr_commune VALUES ('73104', 'Dullin', '73', '84');
INSERT INTO public.tr_commune VALUES ('73105', 'Les Échelles', '73', '84');
INSERT INTO public.tr_commune VALUES ('73106', 'École', '73', '84');
INSERT INTO public.tr_commune VALUES ('73107', 'Entremont-le-Vieux', '73', '84');
INSERT INTO public.tr_commune VALUES ('73109', 'Épierre', '73', '84');
INSERT INTO public.tr_commune VALUES ('73110', 'Esserts-Blay', '73', '84');
INSERT INTO public.tr_commune VALUES ('73113', 'Feissons-sur-Salins', '73', '84');
INSERT INTO public.tr_commune VALUES ('73114', 'Flumet', '73', '84');
INSERT INTO public.tr_commune VALUES ('73116', 'Fontcouverte-la-Toussuire', '73', '84');
INSERT INTO public.tr_commune VALUES ('73117', 'Fourneaux', '73', '84');
INSERT INTO public.tr_commune VALUES ('73119', 'Freney', '73', '84');
INSERT INTO public.tr_commune VALUES ('73120', 'Fréterive', '73', '84');
INSERT INTO public.tr_commune VALUES ('73121', 'Frontenex', '73', '84');
INSERT INTO public.tr_commune VALUES ('73122', 'Gerbaix', '73', '84');
INSERT INTO public.tr_commune VALUES ('73123', 'La Giettaz', '73', '84');
INSERT INTO public.tr_commune VALUES ('73124', 'Gilly-sur-Isère', '73', '84');
INSERT INTO public.tr_commune VALUES ('73128', 'Grésy-sur-Aix', '73', '84');
INSERT INTO public.tr_commune VALUES ('73129', 'Grésy-sur-Isère', '73', '84');
INSERT INTO public.tr_commune VALUES ('73130', 'Grignon', '73', '84');
INSERT INTO public.tr_commune VALUES ('73131', 'Hautecour', '73', '84');
INSERT INTO public.tr_commune VALUES ('73132', 'Hauteluce', '73', '84');
INSERT INTO public.tr_commune VALUES ('73133', 'Hauteville', '73', '84');
INSERT INTO public.tr_commune VALUES ('73135', 'La Tour-en-Maurienne', '73', '84');
INSERT INTO public.tr_commune VALUES ('73137', 'Jacob-Bellecombette', '73', '84');
INSERT INTO public.tr_commune VALUES ('73138', 'Jarrier', '73', '84');
INSERT INTO public.tr_commune VALUES ('73139', 'Jarsy', '73', '84');
INSERT INTO public.tr_commune VALUES ('73140', 'Jongieux', '73', '84');
INSERT INTO public.tr_commune VALUES ('73141', 'Laissaud', '73', '84');
INSERT INTO public.tr_commune VALUES ('73142', 'Landry', '73', '84');
INSERT INTO public.tr_commune VALUES ('73145', 'Lépin-le-Lac', '73', '84');
INSERT INTO public.tr_commune VALUES ('73146', 'Lescheraines', '73', '84');
INSERT INTO public.tr_commune VALUES ('73147', 'Loisieux', '73', '84');
INSERT INTO public.tr_commune VALUES ('73149', 'Lucey', '73', '84');
INSERT INTO public.tr_commune VALUES ('73150', 'La Plagne Tarentaise', '73', '84');
INSERT INTO public.tr_commune VALUES ('73151', 'Porte-de-Savoie', '73', '84');
INSERT INTO public.tr_commune VALUES ('73152', 'Marcieux', '73', '84');
INSERT INTO public.tr_commune VALUES ('73153', 'Marthod', '73', '84');
INSERT INTO public.tr_commune VALUES ('73154', 'Mercury', '73', '84');
INSERT INTO public.tr_commune VALUES ('73155', 'Méry', '73', '84');
INSERT INTO public.tr_commune VALUES ('73156', 'Meyrieux-Trouet', '73', '84');
INSERT INTO public.tr_commune VALUES ('73157', 'Modane', '73', '84');
INSERT INTO public.tr_commune VALUES ('73159', 'Les Mollettes', '73', '84');
INSERT INTO public.tr_commune VALUES ('73160', 'Montagnole', '73', '84');
INSERT INTO public.tr_commune VALUES ('73161', 'Montagny', '73', '84');
INSERT INTO public.tr_commune VALUES ('73162', 'Montailleur', '73', '84');
INSERT INTO public.tr_commune VALUES ('73164', 'Montcel', '73', '84');
INSERT INTO public.tr_commune VALUES ('73166', 'Montendry', '73', '84');
INSERT INTO public.tr_commune VALUES ('73168', 'Montgilbert', '73', '84');
INSERT INTO public.tr_commune VALUES ('73170', 'Monthion', '73', '84');
INSERT INTO public.tr_commune VALUES ('73171', 'Montmélian', '73', '84');
INSERT INTO public.tr_commune VALUES ('73173', 'Montricher-Albanne', '73', '84');
INSERT INTO public.tr_commune VALUES ('73175', 'Montsapey', '73', '84');
INSERT INTO public.tr_commune VALUES ('73176', 'Montvalezan', '73', '84');
INSERT INTO public.tr_commune VALUES ('73177', 'Montvernier', '73', '84');
INSERT INTO public.tr_commune VALUES ('73178', 'La Motte-en-Bauges', '73', '84');
INSERT INTO public.tr_commune VALUES ('73179', 'La Motte-Servolex', '73', '84');
INSERT INTO public.tr_commune VALUES ('73180', 'Motz', '73', '84');
INSERT INTO public.tr_commune VALUES ('73181', 'Moûtiers', '73', '84');
INSERT INTO public.tr_commune VALUES ('73182', 'Mouxy', '73', '84');
INSERT INTO public.tr_commune VALUES ('73183', 'Myans', '73', '84');
INSERT INTO public.tr_commune VALUES ('73184', 'Nances', '73', '84');
INSERT INTO public.tr_commune VALUES ('73186', 'Notre-Dame-de-Bellecombe', '73', '84');
INSERT INTO public.tr_commune VALUES ('73187', 'La Léchère', '73', '84');
INSERT INTO public.tr_commune VALUES ('73188', 'Notre-Dame-des-Millières', '73', '84');
INSERT INTO public.tr_commune VALUES ('73189', 'Notre-Dame-du-Cruet', '73', '84');
INSERT INTO public.tr_commune VALUES ('73190', 'Notre-Dame-du-Pré', '73', '84');
INSERT INTO public.tr_commune VALUES ('73191', 'Novalaise', '73', '84');
INSERT INTO public.tr_commune VALUES ('73192', 'Le Noyer', '73', '84');
INSERT INTO public.tr_commune VALUES ('73193', 'Ontex', '73', '84');
INSERT INTO public.tr_commune VALUES ('73194', 'Orelle', '73', '84');
INSERT INTO public.tr_commune VALUES ('73196', 'Pallud', '73', '84');
INSERT INTO public.tr_commune VALUES ('73197', 'Peisey-Nancroix', '73', '84');
INSERT INTO public.tr_commune VALUES ('73200', 'Planaise', '73', '84');
INSERT INTO public.tr_commune VALUES ('73201', 'Planay', '73', '84');
INSERT INTO public.tr_commune VALUES ('73202', 'Plancherine', '73', '84');
INSERT INTO public.tr_commune VALUES ('73204', 'Le Pont-de-Beauvoisin', '73', '84');
INSERT INTO public.tr_commune VALUES ('73205', 'Le Pontet', '73', '84');
INSERT INTO public.tr_commune VALUES ('73206', 'Pralognan-la-Vanoise', '73', '84');
INSERT INTO public.tr_commune VALUES ('73207', 'Presle', '73', '84');
INSERT INTO public.tr_commune VALUES ('73208', 'Pugny-Chatenod', '73', '84');
INSERT INTO public.tr_commune VALUES ('73210', 'Puygros', '73', '84');
INSERT INTO public.tr_commune VALUES ('73211', 'Queige', '73', '84');
INSERT INTO public.tr_commune VALUES ('73212', 'Val-d-Arc', '73', '84');
INSERT INTO public.tr_commune VALUES ('73213', 'La Ravoire', '73', '84');
INSERT INTO public.tr_commune VALUES ('73214', 'Rochefort', '73', '84');
INSERT INTO public.tr_commune VALUES ('73215', 'Valgelon-La Rochette', '73', '84');
INSERT INTO public.tr_commune VALUES ('73216', 'Rognaix', '73', '84');
INSERT INTO public.tr_commune VALUES ('73217', 'Rotherens', '73', '84');
INSERT INTO public.tr_commune VALUES ('73218', 'Ruffieux', '73', '84');
INSERT INTO public.tr_commune VALUES ('73219', 'Saint-Alban-de-Montbel', '73', '84');
INSERT INTO public.tr_commune VALUES ('73220', 'Saint-Alban-d-Hurtières', '73', '84');
INSERT INTO public.tr_commune VALUES ('73221', 'Saint-Alban-des-Villards', '73', '84');
INSERT INTO public.tr_commune VALUES ('73222', 'Saint-Alban-Leysse', '73', '84');
INSERT INTO public.tr_commune VALUES ('73223', 'Saint-André', '73', '84');
INSERT INTO public.tr_commune VALUES ('73224', 'Saint-Avre', '73', '84');
INSERT INTO public.tr_commune VALUES ('73225', 'Saint-Baldoph', '73', '84');
INSERT INTO public.tr_commune VALUES ('73226', 'Saint-Béron', '73', '84');
INSERT INTO public.tr_commune VALUES ('73227', 'Courchevel', '73', '84');
INSERT INTO public.tr_commune VALUES ('73228', 'Saint-Cassin', '73', '84');
INSERT INTO public.tr_commune VALUES ('73229', 'Saint-Christophe', '73', '84');
INSERT INTO public.tr_commune VALUES ('73230', 'Saint-Colomban-des-Villards', '73', '84');
INSERT INTO public.tr_commune VALUES ('73231', 'Saint-Étienne-de-Cuines', '73', '84');
INSERT INTO public.tr_commune VALUES ('73232', 'Sainte-Foy-Tarentaise', '73', '84');
INSERT INTO public.tr_commune VALUES ('73233', 'Saint-Franc', '73', '84');
INSERT INTO public.tr_commune VALUES ('73234', 'Saint-François-de-Sales', '73', '84');
INSERT INTO public.tr_commune VALUES ('73235', 'Saint François Longchamp', '73', '84');
INSERT INTO public.tr_commune VALUES ('73236', 'Saint-Genix-les-Villages', '73', '84');
INSERT INTO public.tr_commune VALUES ('73237', 'Saint-Georges-d-Hurtières', '73', '84');
INSERT INTO public.tr_commune VALUES ('73240', 'Sainte-Hélène-du-Lac', '73', '84');
INSERT INTO public.tr_commune VALUES ('73241', 'Sainte-Hélène-sur-Isère', '73', '84');
INSERT INTO public.tr_commune VALUES ('73242', 'Saint-Jean-d-Arves', '73', '84');
INSERT INTO public.tr_commune VALUES ('73243', 'Saint-Jean-d-Arvey', '73', '84');
INSERT INTO public.tr_commune VALUES ('73245', 'Saint-Jean-de-Chevelu', '73', '84');
INSERT INTO public.tr_commune VALUES ('73246', 'Saint-Jean-de-Couz', '73', '84');
INSERT INTO public.tr_commune VALUES ('73247', 'Saint-Jean-de-la-Porte', '73', '84');
INSERT INTO public.tr_commune VALUES ('73248', 'Saint-Jean-de-Maurienne', '73', '84');
INSERT INTO public.tr_commune VALUES ('73249', 'Saint-Jeoire-Prieuré', '73', '84');
INSERT INTO public.tr_commune VALUES ('73250', 'Saint-Julien-Mont-Denis', '73', '84');
INSERT INTO public.tr_commune VALUES ('73252', 'Saint-Léger', '73', '84');
INSERT INTO public.tr_commune VALUES ('73253', 'Saint-Marcel', '73', '84');
INSERT INTO public.tr_commune VALUES ('73254', 'Sainte-Marie-d-Alvey', '73', '84');
INSERT INTO public.tr_commune VALUES ('73255', 'Sainte-Marie-de-Cuines', '73', '84');
INSERT INTO public.tr_commune VALUES ('73256', 'Saint-Martin-d-Arc', '73', '84');
INSERT INTO public.tr_commune VALUES ('73257', 'Les Belleville', '73', '84');
INSERT INTO public.tr_commune VALUES ('73258', 'Saint-Martin-de-la-Porte', '73', '84');
INSERT INTO public.tr_commune VALUES ('73259', 'Saint-Martin-sur-la-Chambre', '73', '84');
INSERT INTO public.tr_commune VALUES ('73261', 'Saint-Michel-de-Maurienne', '73', '84');
INSERT INTO public.tr_commune VALUES ('73262', 'Saint-Nicolas-la-Chapelle', '73', '84');
INSERT INTO public.tr_commune VALUES ('73263', 'Saint-Offenge', '73', '84');
INSERT INTO public.tr_commune VALUES ('73265', 'Saint-Ours', '73', '84');
INSERT INTO public.tr_commune VALUES ('73267', 'Saint-Pancrace', '73', '84');
INSERT INTO public.tr_commune VALUES ('73268', 'Saint-Paul-sur-Isère', '73', '84');
INSERT INTO public.tr_commune VALUES ('73269', 'Saint-Paul', '73', '84');
INSERT INTO public.tr_commune VALUES ('73270', 'Saint-Pierre-d-Albigny', '73', '84');
INSERT INTO public.tr_commune VALUES ('73271', 'Saint-Pierre-d-Alvey', '73', '84');
INSERT INTO public.tr_commune VALUES ('73272', 'Saint-Pierre-de-Belleville', '73', '84');
INSERT INTO public.tr_commune VALUES ('73273', 'Saint-Pierre-de-Curtille', '73', '84');
INSERT INTO public.tr_commune VALUES ('73274', 'Saint-Pierre-d-Entremont', '73', '84');
INSERT INTO public.tr_commune VALUES ('73275', 'Saint-Pierre-de-Genebroz', '73', '84');
INSERT INTO public.tr_commune VALUES ('73276', 'Saint-Pierre-de-Soucy', '73', '84');
INSERT INTO public.tr_commune VALUES ('73277', 'Sainte-Reine', '73', '84');
INSERT INTO public.tr_commune VALUES ('73278', 'Saint-Rémy-de-Maurienne', '73', '84');
INSERT INTO public.tr_commune VALUES ('73280', 'Saint-Sorlin-d-Arves', '73', '84');
INSERT INTO public.tr_commune VALUES ('73281', 'Saint-Sulpice', '73', '84');
INSERT INTO public.tr_commune VALUES ('73282', 'Saint-Thibaud-de-Couz', '73', '84');
INSERT INTO public.tr_commune VALUES ('73283', 'Saint-Vital', '73', '84');
INSERT INTO public.tr_commune VALUES ('73284', 'Salins-Fontaine', '73', '84');
INSERT INTO public.tr_commune VALUES ('73285', 'Séez', '73', '84');
INSERT INTO public.tr_commune VALUES ('73286', 'Serrières-en-Chautagne', '73', '84');
INSERT INTO public.tr_commune VALUES ('73288', 'Sonnaz', '73', '84');
INSERT INTO public.tr_commune VALUES ('73289', 'La Table', '73', '84');
INSERT INTO public.tr_commune VALUES ('73290', 'Val-Cenis', '73', '84');
INSERT INTO public.tr_commune VALUES ('73292', 'Thénésol', '73', '84');
INSERT INTO public.tr_commune VALUES ('73293', 'Thoiry', '73', '84');
INSERT INTO public.tr_commune VALUES ('73294', 'La Thuile', '73', '84');
INSERT INTO public.tr_commune VALUES ('73296', 'Tignes', '73', '84');
INSERT INTO public.tr_commune VALUES ('73297', 'Tournon', '73', '84');
INSERT INTO public.tr_commune VALUES ('73298', 'Tours-en-Savoie', '73', '84');
INSERT INTO public.tr_commune VALUES ('73299', 'Traize', '73', '84');
INSERT INTO public.tr_commune VALUES ('73300', 'Tresserve', '73', '84');
INSERT INTO public.tr_commune VALUES ('73301', 'Trévignin', '73', '84');
INSERT INTO public.tr_commune VALUES ('73302', 'La Trinité', '73', '84');
INSERT INTO public.tr_commune VALUES ('73303', 'Ugine', '73', '84');
INSERT INTO public.tr_commune VALUES ('73304', 'Val-d-Isère', '73', '84');
INSERT INTO public.tr_commune VALUES ('73306', 'Valloire', '73', '84');
INSERT INTO public.tr_commune VALUES ('73307', 'Valmeinier', '73', '84');
INSERT INTO public.tr_commune VALUES ('73308', 'Venthon', '73', '84');
INSERT INTO public.tr_commune VALUES ('73309', 'Verel-de-Montbel', '73', '84');
INSERT INTO public.tr_commune VALUES ('73310', 'Verel-Pragondran', '73', '84');
INSERT INTO public.tr_commune VALUES ('73311', 'Le Verneil', '73', '84');
INSERT INTO public.tr_commune VALUES ('73312', 'Verrens-Arvey', '73', '84');
INSERT INTO public.tr_commune VALUES ('73313', 'Verthemex', '73', '84');
INSERT INTO public.tr_commune VALUES ('73314', 'Villard-d-Héry', '73', '84');
INSERT INTO public.tr_commune VALUES ('73315', 'Villard-Léger', '73', '84');
INSERT INTO public.tr_commune VALUES ('73316', 'Villard-Sallet', '73', '84');
INSERT INTO public.tr_commune VALUES ('73317', 'Villard-sur-Doron', '73', '84');
INSERT INTO public.tr_commune VALUES ('73318', 'Villarembert', '73', '84');
INSERT INTO public.tr_commune VALUES ('73320', 'Villargondran', '73', '84');
INSERT INTO public.tr_commune VALUES ('73322', 'Villarodin-Bourget', '73', '84');
INSERT INTO public.tr_commune VALUES ('73323', 'Villaroger', '73', '84');
INSERT INTO public.tr_commune VALUES ('73324', 'Villaroux', '73', '84');
INSERT INTO public.tr_commune VALUES ('73326', 'Vimines', '73', '84');
INSERT INTO public.tr_commune VALUES ('73327', 'Vions', '73', '84');
INSERT INTO public.tr_commune VALUES ('73328', 'Viviers-du-Lac', '73', '84');
INSERT INTO public.tr_commune VALUES ('73329', 'Voglans', '73', '84');
INSERT INTO public.tr_commune VALUES ('73330', 'Yenne', '73', '84');
INSERT INTO public.tr_commune VALUES ('74001', 'Abondance', '74', '84');
INSERT INTO public.tr_commune VALUES ('74002', 'Alby-sur-Chéran', '74', '84');
INSERT INTO public.tr_commune VALUES ('74003', 'Alex', '74', '84');
INSERT INTO public.tr_commune VALUES ('74004', 'Allèves', '74', '84');
INSERT INTO public.tr_commune VALUES ('74005', 'Allinges', '74', '84');
INSERT INTO public.tr_commune VALUES ('74006', 'Allonzier-la-Caille', '74', '84');
INSERT INTO public.tr_commune VALUES ('74007', 'Amancy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74008', 'Ambilly', '74', '84');
INSERT INTO public.tr_commune VALUES ('74009', 'Andilly', '74', '84');
INSERT INTO public.tr_commune VALUES ('74010', 'Annecy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74012', 'Annemasse', '74', '84');
INSERT INTO public.tr_commune VALUES ('74013', 'Anthy-sur-Léman', '74', '84');
INSERT INTO public.tr_commune VALUES ('74014', 'Arâches-la-Frasse', '74', '84');
INSERT INTO public.tr_commune VALUES ('74015', 'Arbusigny', '74', '84');
INSERT INTO public.tr_commune VALUES ('74016', 'Archamps', '74', '84');
INSERT INTO public.tr_commune VALUES ('74018', 'Arenthon', '74', '84');
INSERT INTO public.tr_commune VALUES ('74019', 'Argonay', '74', '84');
INSERT INTO public.tr_commune VALUES ('74020', 'Armoy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74021', 'Arthaz-Pont-Notre-Dame', '74', '84');
INSERT INTO public.tr_commune VALUES ('74024', 'Ayse', '74', '84');
INSERT INTO public.tr_commune VALUES ('74025', 'Ballaison', '74', '84');
INSERT INTO public.tr_commune VALUES ('74026', 'La Balme-de-Sillingy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74027', 'La Balme-de-Thuy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74029', 'Bassy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74030', 'La Baume', '74', '84');
INSERT INTO public.tr_commune VALUES ('74031', 'Beaumont', '74', '84');
INSERT INTO public.tr_commune VALUES ('74032', 'Bellevaux', '74', '84');
INSERT INTO public.tr_commune VALUES ('74033', 'Bernex', '74', '84');
INSERT INTO public.tr_commune VALUES ('74034', 'Le Biot', '74', '84');
INSERT INTO public.tr_commune VALUES ('74035', 'Bloye', '74', '84');
INSERT INTO public.tr_commune VALUES ('74036', 'Bluffy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74037', 'Boëge', '74', '84');
INSERT INTO public.tr_commune VALUES ('74038', 'Bogève', '74', '84');
INSERT INTO public.tr_commune VALUES ('74040', 'Bonne', '74', '84');
INSERT INTO public.tr_commune VALUES ('74041', 'Bonnevaux', '74', '84');
INSERT INTO public.tr_commune VALUES ('74042', 'Bonneville', '74', '84');
INSERT INTO public.tr_commune VALUES ('74043', 'Bons-en-Chablais', '74', '84');
INSERT INTO public.tr_commune VALUES ('74044', 'Bossey', '74', '84');
INSERT INTO public.tr_commune VALUES ('74045', 'Le Bouchet-Mont-Charvin', '74', '84');
INSERT INTO public.tr_commune VALUES ('74046', 'Boussy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74048', 'Brenthonne', '74', '84');
INSERT INTO public.tr_commune VALUES ('74049', 'Brizon', '74', '84');
INSERT INTO public.tr_commune VALUES ('74050', 'Burdignin', '74', '84');
INSERT INTO public.tr_commune VALUES ('74051', 'Cercier', '74', '84');
INSERT INTO public.tr_commune VALUES ('74052', 'Cernex', '74', '84');
INSERT INTO public.tr_commune VALUES ('74053', 'Cervens', '74', '84');
INSERT INTO public.tr_commune VALUES ('74054', 'Chainaz-les-Frasses', '74', '84');
INSERT INTO public.tr_commune VALUES ('74055', 'Challonges', '74', '84');
INSERT INTO public.tr_commune VALUES ('74056', 'Chamonix-Mont-Blanc', '74', '84');
INSERT INTO public.tr_commune VALUES ('74057', 'Champanges', '74', '84');
INSERT INTO public.tr_commune VALUES ('74058', 'La Chapelle-d-Abondance', '74', '84');
INSERT INTO public.tr_commune VALUES ('74059', 'La Chapelle-Rambaud', '74', '84');
INSERT INTO public.tr_commune VALUES ('74060', 'La Chapelle-Saint-Maurice', '74', '84');
INSERT INTO public.tr_commune VALUES ('74061', 'Chapeiry', '74', '84');
INSERT INTO public.tr_commune VALUES ('74062', 'Charvonnex', '74', '84');
INSERT INTO public.tr_commune VALUES ('74063', 'Châtel', '74', '84');
INSERT INTO public.tr_commune VALUES ('74064', 'Châtillon-sur-Cluses', '74', '84');
INSERT INTO public.tr_commune VALUES ('74065', 'Chaumont', '74', '84');
INSERT INTO public.tr_commune VALUES ('74066', 'Chavannaz', '74', '84');
INSERT INTO public.tr_commune VALUES ('74067', 'Chavanod', '74', '84');
INSERT INTO public.tr_commune VALUES ('74068', 'Chêne-en-Semine', '74', '84');
INSERT INTO public.tr_commune VALUES ('74069', 'Chênex', '74', '84');
INSERT INTO public.tr_commune VALUES ('74070', 'Chens-sur-Léman', '74', '84');
INSERT INTO public.tr_commune VALUES ('74071', 'Chessenaz', '74', '84');
INSERT INTO public.tr_commune VALUES ('74072', 'Chevaline', '74', '84');
INSERT INTO public.tr_commune VALUES ('74073', 'Chevenoz', '74', '84');
INSERT INTO public.tr_commune VALUES ('74074', 'Chevrier', '74', '84');
INSERT INTO public.tr_commune VALUES ('74075', 'Chilly', '74', '84');
INSERT INTO public.tr_commune VALUES ('74076', 'Choisy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74077', 'Clarafond-Arcine', '74', '84');
INSERT INTO public.tr_commune VALUES ('74078', 'Clermont', '74', '84');
INSERT INTO public.tr_commune VALUES ('74079', 'Les Clefs', '74', '84');
INSERT INTO public.tr_commune VALUES ('74080', 'La Clusaz', '74', '84');
INSERT INTO public.tr_commune VALUES ('74081', 'Cluses', '74', '84');
INSERT INTO public.tr_commune VALUES ('74082', 'Collonges-sous-Salève', '74', '84');
INSERT INTO public.tr_commune VALUES ('74083', 'Combloux', '74', '84');
INSERT INTO public.tr_commune VALUES ('74085', 'Les Contamines-Montjoie', '74', '84');
INSERT INTO public.tr_commune VALUES ('74086', 'Contamine-Sarzin', '74', '84');
INSERT INTO public.tr_commune VALUES ('74087', 'Contamine-sur-Arve', '74', '84');
INSERT INTO public.tr_commune VALUES ('74088', 'Copponex', '74', '84');
INSERT INTO public.tr_commune VALUES ('74089', 'Cordon', '74', '84');
INSERT INTO public.tr_commune VALUES ('74090', 'Cornier', '74', '84');
INSERT INTO public.tr_commune VALUES ('74091', 'La Côte-d-Arbroz', '74', '84');
INSERT INTO public.tr_commune VALUES ('74094', 'Cranves-Sales', '74', '84');
INSERT INTO public.tr_commune VALUES ('74095', 'Crempigny-Bonneguête', '74', '84');
INSERT INTO public.tr_commune VALUES ('74096', 'Cruseilles', '74', '84');
INSERT INTO public.tr_commune VALUES ('74097', 'Cusy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74098', 'Cuvat', '74', '84');
INSERT INTO public.tr_commune VALUES ('74099', 'Demi-Quartier', '74', '84');
INSERT INTO public.tr_commune VALUES ('74100', 'Desingy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74101', 'Dingy-en-Vuache', '74', '84');
INSERT INTO public.tr_commune VALUES ('74102', 'Dingy-Saint-Clair', '74', '84');
INSERT INTO public.tr_commune VALUES ('74103', 'Domancy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74104', 'Doussard', '74', '84');
INSERT INTO public.tr_commune VALUES ('74105', 'Douvaine', '74', '84');
INSERT INTO public.tr_commune VALUES ('74106', 'Draillant', '74', '84');
INSERT INTO public.tr_commune VALUES ('74107', 'Droisy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74108', 'Duingt', '74', '84');
INSERT INTO public.tr_commune VALUES ('74109', 'Éloise', '74', '84');
INSERT INTO public.tr_commune VALUES ('74111', 'Entrevernes', '74', '84');
INSERT INTO public.tr_commune VALUES ('74112', 'Epagny Metz-Tessy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74114', 'Essert-Romand', '74', '84');
INSERT INTO public.tr_commune VALUES ('74116', 'Etaux', '74', '84');
INSERT INTO public.tr_commune VALUES ('74117', 'Étercy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74118', 'Étrembières', '74', '84');
INSERT INTO public.tr_commune VALUES ('74119', 'Évian-les-Bains', '74', '84');
INSERT INTO public.tr_commune VALUES ('74121', 'Excenevex', '74', '84');
INSERT INTO public.tr_commune VALUES ('74122', 'Faucigny', '74', '84');
INSERT INTO public.tr_commune VALUES ('74123', 'Faverges-Seythenex', '74', '84');
INSERT INTO public.tr_commune VALUES ('74124', 'Feigères', '74', '84');
INSERT INTO public.tr_commune VALUES ('74126', 'Fessy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74127', 'Féternes', '74', '84');
INSERT INTO public.tr_commune VALUES ('74128', 'Fillinges', '74', '84');
INSERT INTO public.tr_commune VALUES ('74129', 'La Forclaz', '74', '84');
INSERT INTO public.tr_commune VALUES ('74130', 'Franclens', '74', '84');
INSERT INTO public.tr_commune VALUES ('74131', 'Frangy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74133', 'Gaillard', '74', '84');
INSERT INTO public.tr_commune VALUES ('74134', 'Les Gets', '74', '84');
INSERT INTO public.tr_commune VALUES ('74135', 'Giez', '74', '84');
INSERT INTO public.tr_commune VALUES ('74136', 'Le Grand-Bornand', '74', '84');
INSERT INTO public.tr_commune VALUES ('74137', 'Groisy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74138', 'Gruffy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74139', 'Habère-Lullin', '74', '84');
INSERT INTO public.tr_commune VALUES ('74140', 'Habère-Poche', '74', '84');
INSERT INTO public.tr_commune VALUES ('74141', 'Hauteville-sur-Fier', '74', '84');
INSERT INTO public.tr_commune VALUES ('74142', 'Héry-sur-Alby', '74', '84');
INSERT INTO public.tr_commune VALUES ('74143', 'Les Houches', '74', '84');
INSERT INTO public.tr_commune VALUES ('74144', 'Jonzier-Épagny', '74', '84');
INSERT INTO public.tr_commune VALUES ('74145', 'Juvigny', '74', '84');
INSERT INTO public.tr_commune VALUES ('74146', 'Larringes', '74', '84');
INSERT INTO public.tr_commune VALUES ('74147', 'Lathuile', '74', '84');
INSERT INTO public.tr_commune VALUES ('74148', 'Leschaux', '74', '84');
INSERT INTO public.tr_commune VALUES ('74150', 'Loisin', '74', '84');
INSERT INTO public.tr_commune VALUES ('74151', 'Lornay', '74', '84');
INSERT INTO public.tr_commune VALUES ('74152', 'Lovagny', '74', '84');
INSERT INTO public.tr_commune VALUES ('74153', 'Lucinges', '74', '84');
INSERT INTO public.tr_commune VALUES ('74154', 'Lugrin', '74', '84');
INSERT INTO public.tr_commune VALUES ('74155', 'Lullin', '74', '84');
INSERT INTO public.tr_commune VALUES ('74156', 'Lully', '74', '84');
INSERT INTO public.tr_commune VALUES ('74157', 'Lyaud', '74', '84');
INSERT INTO public.tr_commune VALUES ('74158', 'Machilly', '74', '84');
INSERT INTO public.tr_commune VALUES ('74159', 'Magland', '74', '84');
INSERT INTO public.tr_commune VALUES ('74160', 'Manigod', '74', '84');
INSERT INTO public.tr_commune VALUES ('74161', 'Marcellaz-Albanais', '74', '84');
INSERT INTO public.tr_commune VALUES ('74162', 'Marcellaz', '74', '84');
INSERT INTO public.tr_commune VALUES ('74163', 'Margencel', '74', '84');
INSERT INTO public.tr_commune VALUES ('74164', 'Marignier', '74', '84');
INSERT INTO public.tr_commune VALUES ('74165', 'Marigny-Saint-Marcel', '74', '84');
INSERT INTO public.tr_commune VALUES ('74166', 'Marin', '74', '84');
INSERT INTO public.tr_commune VALUES ('74167', 'Val de Chaise', '74', '84');
INSERT INTO public.tr_commune VALUES ('74168', 'Marlioz', '74', '84');
INSERT INTO public.tr_commune VALUES ('74169', 'Marnaz', '74', '84');
INSERT INTO public.tr_commune VALUES ('74170', 'Massingy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74171', 'Massongy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74172', 'Maxilly-sur-Léman', '74', '84');
INSERT INTO public.tr_commune VALUES ('74173', 'Megève', '74', '84');
INSERT INTO public.tr_commune VALUES ('74174', 'Mégevette', '74', '84');
INSERT INTO public.tr_commune VALUES ('74175', 'Meillerie', '74', '84');
INSERT INTO public.tr_commune VALUES ('74176', 'Menthon-Saint-Bernard', '74', '84');
INSERT INTO public.tr_commune VALUES ('74177', 'Menthonnex-en-Bornes', '74', '84');
INSERT INTO public.tr_commune VALUES ('74178', 'Menthonnex-sous-Clermont', '74', '84');
INSERT INTO public.tr_commune VALUES ('74179', 'Mésigny', '74', '84');
INSERT INTO public.tr_commune VALUES ('74180', 'Messery', '74', '84');
INSERT INTO public.tr_commune VALUES ('74183', 'Mieussy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74184', 'Minzier', '74', '84');
INSERT INTO public.tr_commune VALUES ('74185', 'Monnetier-Mornex', '74', '84');
INSERT INTO public.tr_commune VALUES ('74186', 'Montagny-les-Lanches', '74', '84');
INSERT INTO public.tr_commune VALUES ('74188', 'Montriond', '74', '84');
INSERT INTO public.tr_commune VALUES ('74189', 'Mont-Saxonnex', '74', '84');
INSERT INTO public.tr_commune VALUES ('74190', 'Morillon', '74', '84');
INSERT INTO public.tr_commune VALUES ('74191', 'Morzine', '74', '84');
INSERT INTO public.tr_commune VALUES ('74192', 'Moye', '74', '84');
INSERT INTO public.tr_commune VALUES ('74193', 'La Muraz', '74', '84');
INSERT INTO public.tr_commune VALUES ('74194', 'Mûres', '74', '84');
INSERT INTO public.tr_commune VALUES ('74195', 'Musièges', '74', '84');
INSERT INTO public.tr_commune VALUES ('74196', 'Nancy-sur-Cluses', '74', '84');
INSERT INTO public.tr_commune VALUES ('74197', 'Nangy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74198', 'Nâves-Parmelan', '74', '84');
INSERT INTO public.tr_commune VALUES ('74199', 'Nernier', '74', '84');
INSERT INTO public.tr_commune VALUES ('74200', 'Neuvecelle', '74', '84');
INSERT INTO public.tr_commune VALUES ('74201', 'Neydens', '74', '84');
INSERT INTO public.tr_commune VALUES ('74202', 'Nonglard', '74', '84');
INSERT INTO public.tr_commune VALUES ('74203', 'Novel', '74', '84');
INSERT INTO public.tr_commune VALUES ('74205', 'Onnion', '74', '84');
INSERT INTO public.tr_commune VALUES ('74206', 'Orcier', '74', '84');
INSERT INTO public.tr_commune VALUES ('74208', 'Passy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74209', 'Peillonnex', '74', '84');
INSERT INTO public.tr_commune VALUES ('74210', 'Perrignier', '74', '84');
INSERT INTO public.tr_commune VALUES ('74211', 'Pers-Jussy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74212', 'Glières-Val-de-Borne', '74', '84');
INSERT INTO public.tr_commune VALUES ('74213', 'Poisy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74215', 'Praz-sur-Arly', '74', '84');
INSERT INTO public.tr_commune VALUES ('74216', 'Présilly', '74', '84');
INSERT INTO public.tr_commune VALUES ('74218', 'Publier', '74', '84');
INSERT INTO public.tr_commune VALUES ('74219', 'Quintal', '74', '84');
INSERT INTO public.tr_commune VALUES ('74220', 'Reignier-Ésery', '74', '84');
INSERT INTO public.tr_commune VALUES ('74221', 'Le Reposoir', '74', '84');
INSERT INTO public.tr_commune VALUES ('74222', 'Reyvroz', '74', '84');
INSERT INTO public.tr_commune VALUES ('74223', 'La Rivière-Enverse', '74', '84');
INSERT INTO public.tr_commune VALUES ('74224', 'La Roche-sur-Foron', '74', '84');
INSERT INTO public.tr_commune VALUES ('74225', 'Rumilly', '74', '84');
INSERT INTO public.tr_commune VALUES ('74226', 'Saint-André-de-Boëge', '74', '84');
INSERT INTO public.tr_commune VALUES ('74228', 'Saint-Blaise', '74', '84');
INSERT INTO public.tr_commune VALUES ('74229', 'Saint-Cergues', '74', '84');
INSERT INTO public.tr_commune VALUES ('74231', 'Saint-Eusèbe', '74', '84');
INSERT INTO public.tr_commune VALUES ('74232', 'Saint-Eustache', '74', '84');
INSERT INTO public.tr_commune VALUES ('74233', 'Saint-Félix', '74', '84');
INSERT INTO public.tr_commune VALUES ('74234', 'Saint-Ferréol', '74', '84');
INSERT INTO public.tr_commune VALUES ('74235', 'Saint-Germain-sur-Rhône', '74', '84');
INSERT INTO public.tr_commune VALUES ('74236', 'Saint-Gervais-les-Bains', '74', '84');
INSERT INTO public.tr_commune VALUES ('74237', 'Saint-Gingolph', '74', '84');
INSERT INTO public.tr_commune VALUES ('74238', 'Saint-Jean-d-Aulps', '74', '84');
INSERT INTO public.tr_commune VALUES ('74239', 'Saint-Jean-de-Sixt', '74', '84');
INSERT INTO public.tr_commune VALUES ('74240', 'Saint-Jean-de-Tholome', '74', '84');
INSERT INTO public.tr_commune VALUES ('74241', 'Saint-Jeoire', '74', '84');
INSERT INTO public.tr_commune VALUES ('74242', 'Saint-Jorioz', '74', '84');
INSERT INTO public.tr_commune VALUES ('74243', 'Saint-Julien-en-Genevois', '74', '84');
INSERT INTO public.tr_commune VALUES ('74244', 'Saint-Laurent', '74', '84');
INSERT INTO public.tr_commune VALUES ('74249', 'Saint-Paul-en-Chablais', '74', '84');
INSERT INTO public.tr_commune VALUES ('74250', 'Saint-Pierre-en-Faucigny', '74', '84');
INSERT INTO public.tr_commune VALUES ('74252', 'Saint-Sigismond', '74', '84');
INSERT INTO public.tr_commune VALUES ('74253', 'Saint-Sixt', '74', '84');
INSERT INTO public.tr_commune VALUES ('74254', 'Saint-Sylvestre', '74', '84');
INSERT INTO public.tr_commune VALUES ('74255', 'Sales', '74', '84');
INSERT INTO public.tr_commune VALUES ('74256', 'Sallanches', '74', '84');
INSERT INTO public.tr_commune VALUES ('74257', 'Sallenôves', '74', '84');
INSERT INTO public.tr_commune VALUES ('74258', 'Samoëns', '74', '84');
INSERT INTO public.tr_commune VALUES ('74259', 'Le Sappey', '74', '84');
INSERT INTO public.tr_commune VALUES ('74260', 'Savigny', '74', '84');
INSERT INTO public.tr_commune VALUES ('74261', 'Saxel', '74', '84');
INSERT INTO public.tr_commune VALUES ('74262', 'Scientrier', '74', '84');
INSERT INTO public.tr_commune VALUES ('74263', 'Sciez', '74', '84');
INSERT INTO public.tr_commune VALUES ('74264', 'Scionzier', '74', '84');
INSERT INTO public.tr_commune VALUES ('74265', 'Serraval', '74', '84');
INSERT INTO public.tr_commune VALUES ('74266', 'Servoz', '74', '84');
INSERT INTO public.tr_commune VALUES ('74267', 'Sevrier', '74', '84');
INSERT INTO public.tr_commune VALUES ('74269', 'Seyssel', '74', '84');
INSERT INTO public.tr_commune VALUES ('74271', 'Seytroux', '74', '84');
INSERT INTO public.tr_commune VALUES ('74272', 'Sillingy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74273', 'Sixt-Fer-à-Cheval', '74', '84');
INSERT INTO public.tr_commune VALUES ('74275', 'Talloires-Montmin', '74', '84');
INSERT INTO public.tr_commune VALUES ('74276', 'Taninges', '74', '84');
INSERT INTO public.tr_commune VALUES ('74278', 'Thyez', '74', '84');
INSERT INTO public.tr_commune VALUES ('74279', 'Thollon-les-Mémises', '74', '84');
INSERT INTO public.tr_commune VALUES ('74280', 'Thônes', '74', '84');
INSERT INTO public.tr_commune VALUES ('74281', 'Thonon-les-Bains', '74', '84');
INSERT INTO public.tr_commune VALUES ('74282', 'Fillière', '74', '84');
INSERT INTO public.tr_commune VALUES ('74283', 'Thusy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74284', 'La Tour', '74', '84');
INSERT INTO public.tr_commune VALUES ('74285', 'Usinens', '74', '84');
INSERT INTO public.tr_commune VALUES ('74286', 'Vacheresse', '74', '84');
INSERT INTO public.tr_commune VALUES ('74287', 'Vailly', '74', '84');
INSERT INTO public.tr_commune VALUES ('74288', 'Valleiry', '74', '84');
INSERT INTO public.tr_commune VALUES ('74289', 'Vallières-sur-Fier', '74', '84');
INSERT INTO public.tr_commune VALUES ('74290', 'Vallorcine', '74', '84');
INSERT INTO public.tr_commune VALUES ('74291', 'Vanzy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74292', 'Vaulx', '74', '84');
INSERT INTO public.tr_commune VALUES ('74293', 'Veigy-Foncenex', '74', '84');
INSERT INTO public.tr_commune VALUES ('74294', 'Verchaix', '74', '84');
INSERT INTO public.tr_commune VALUES ('74295', 'La Vernaz', '74', '84');
INSERT INTO public.tr_commune VALUES ('74296', 'Vers', '74', '84');
INSERT INTO public.tr_commune VALUES ('74297', 'Versonnex', '74', '84');
INSERT INTO public.tr_commune VALUES ('74298', 'Vétraz-Monthoux', '74', '84');
INSERT INTO public.tr_commune VALUES ('74299', 'Veyrier-du-Lac', '74', '84');
INSERT INTO public.tr_commune VALUES ('74301', 'Villard', '74', '84');
INSERT INTO public.tr_commune VALUES ('74302', 'Les Villards-sur-Thônes', '74', '84');
INSERT INTO public.tr_commune VALUES ('74303', 'Villaz', '74', '84');
INSERT INTO public.tr_commune VALUES ('74304', 'Ville-en-Sallaz', '74', '84');
INSERT INTO public.tr_commune VALUES ('74305', 'Ville-la-Grand', '74', '84');
INSERT INTO public.tr_commune VALUES ('74306', 'Villy-le-Bouveret', '74', '84');
INSERT INTO public.tr_commune VALUES ('74307', 'Villy-le-Pelloux', '74', '84');
INSERT INTO public.tr_commune VALUES ('74308', 'Vinzier', '74', '84');
INSERT INTO public.tr_commune VALUES ('74309', 'Viry', '74', '84');
INSERT INTO public.tr_commune VALUES ('74310', 'Viuz-la-Chiésaz', '74', '84');
INSERT INTO public.tr_commune VALUES ('74311', 'Viuz-en-Sallaz', '74', '84');
INSERT INTO public.tr_commune VALUES ('74312', 'Vougy', '74', '84');
INSERT INTO public.tr_commune VALUES ('74313', 'Vovray-en-Bornes', '74', '84');
INSERT INTO public.tr_commune VALUES ('74314', 'Vulbens', '74', '84');
INSERT INTO public.tr_commune VALUES ('74315', 'Yvoire', '74', '84');
INSERT INTO public.tr_commune VALUES ('75056', 'Paris', '75', '11');
INSERT INTO public.tr_commune VALUES ('75101', 'Paris 1er Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75102', 'Paris 2e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75103', 'Paris 3e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75104', 'Paris 4e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75105', 'Paris 5e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75106', 'Paris 6e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75107', 'Paris 7e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75108', 'Paris 8e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75109', 'Paris 9e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75110', 'Paris 10e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75111', 'Paris 11e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75112', 'Paris 12e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75113', 'Paris 13e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75114', 'Paris 14e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75115', 'Paris 15e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75116', 'Paris 16e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75117', 'Paris 17e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75118', 'Paris 18e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75119', 'Paris 19e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('75120', 'Paris 20e Arrondissement', '75', '11');
INSERT INTO public.tr_commune VALUES ('76001', 'Allouville-Bellefosse', '76', '28');
INSERT INTO public.tr_commune VALUES ('76002', 'Alvimare', '76', '28');
INSERT INTO public.tr_commune VALUES ('76004', 'Ambrumesnil', '76', '28');
INSERT INTO public.tr_commune VALUES ('76005', 'Amfreville-la-Mi-Voie', '76', '28');
INSERT INTO public.tr_commune VALUES ('76006', 'Amfreville-les-Champs', '76', '28');
INSERT INTO public.tr_commune VALUES ('76007', 'Anceaumeville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76008', 'Ancourt', '76', '28');
INSERT INTO public.tr_commune VALUES ('76009', 'Ancourteville-sur-Héricourt', '76', '28');
INSERT INTO public.tr_commune VALUES ('76010', 'Ancretiéville-Saint-Victor', '76', '28');
INSERT INTO public.tr_commune VALUES ('76011', 'Ancretteville-sur-Mer', '76', '28');
INSERT INTO public.tr_commune VALUES ('76012', 'Angerville-Bailleul', '76', '28');
INSERT INTO public.tr_commune VALUES ('76013', 'Angerville-la-Martel', '76', '28');
INSERT INTO public.tr_commune VALUES ('76014', 'Angerville-l-Orcher', '76', '28');
INSERT INTO public.tr_commune VALUES ('76015', 'Angiens', '76', '28');
INSERT INTO public.tr_commune VALUES ('76016', 'Anglesqueville-la-Bras-Long', '76', '28');
INSERT INTO public.tr_commune VALUES ('76017', 'Anglesqueville-l-Esneval', '76', '28');
INSERT INTO public.tr_commune VALUES ('76018', 'Val-de-Saâne', '76', '28');
INSERT INTO public.tr_commune VALUES ('76019', 'Anneville-sur-Scie', '76', '28');
INSERT INTO public.tr_commune VALUES ('76020', 'Anneville-Ambourville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76021', 'Annouville-Vilmesnil', '76', '28');
INSERT INTO public.tr_commune VALUES ('76022', 'Anquetierville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76023', 'Anvéville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76024', 'Ardouval', '76', '28');
INSERT INTO public.tr_commune VALUES ('76025', 'Argueil', '76', '28');
INSERT INTO public.tr_commune VALUES ('76026', 'Arques-la-Bataille', '76', '28');
INSERT INTO public.tr_commune VALUES ('76028', 'Aubéguimont', '76', '28');
INSERT INTO public.tr_commune VALUES ('76029', 'Aubermesnil-aux-Érables', '76', '28');
INSERT INTO public.tr_commune VALUES ('76030', 'Aubermesnil-Beaumais', '76', '28');
INSERT INTO public.tr_commune VALUES ('76032', 'Auberville-la-Manuel', '76', '28');
INSERT INTO public.tr_commune VALUES ('76033', 'Auberville-la-Renault', '76', '28');
INSERT INTO public.tr_commune VALUES ('76034', 'Val-de-Scie', '76', '28');
INSERT INTO public.tr_commune VALUES ('76035', 'Aumale', '76', '28');
INSERT INTO public.tr_commune VALUES ('76036', 'Auppegard', '76', '28');
INSERT INTO public.tr_commune VALUES ('76038', 'Authieux-Ratiéville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76039', 'Les Authieux-sur-le-Port-Saint-Ouen', '76', '28');
INSERT INTO public.tr_commune VALUES ('76040', 'Autigny', '76', '28');
INSERT INTO public.tr_commune VALUES ('76041', 'Les Hauts-de-Caux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76042', 'Auvilliers', '76', '28');
INSERT INTO public.tr_commune VALUES ('76043', 'Auzebosc', '76', '28');
INSERT INTO public.tr_commune VALUES ('76045', 'Auzouville-l-Esneval', '76', '28');
INSERT INTO public.tr_commune VALUES ('76046', 'Auzouville-sur-Ry', '76', '28');
INSERT INTO public.tr_commune VALUES ('76047', 'Auzouville-sur-Saâne', '76', '28');
INSERT INTO public.tr_commune VALUES ('76048', 'Avesnes-en-Bray', '76', '28');
INSERT INTO public.tr_commune VALUES ('76049', 'Avesnes-en-Val', '76', '28');
INSERT INTO public.tr_commune VALUES ('76050', 'Avremesnil', '76', '28');
INSERT INTO public.tr_commune VALUES ('76051', 'Bacqueville-en-Caux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76052', 'Bailleul-Neuville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76053', 'Baillolet', '76', '28');
INSERT INTO public.tr_commune VALUES ('76054', 'Bailly-en-Rivière', '76', '28');
INSERT INTO public.tr_commune VALUES ('76055', 'Baons-le-Comte', '76', '28');
INSERT INTO public.tr_commune VALUES ('76056', 'Bardouville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76057', 'Barentin', '76', '28');
INSERT INTO public.tr_commune VALUES ('76058', 'Baromesnil', '76', '28');
INSERT INTO public.tr_commune VALUES ('76059', 'Bazinval', '76', '28');
INSERT INTO public.tr_commune VALUES ('76060', 'Beaubec-la-Rosière', '76', '28');
INSERT INTO public.tr_commune VALUES ('76062', 'Beaumont-le-Hareng', '76', '28');
INSERT INTO public.tr_commune VALUES ('76063', 'Beauval-en-Caux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76064', 'Beaurepaire', '76', '28');
INSERT INTO public.tr_commune VALUES ('76065', 'Beaussault', '76', '28');
INSERT INTO public.tr_commune VALUES ('76066', 'Beautot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76067', 'Beauvoir-en-Lyons', '76', '28');
INSERT INTO public.tr_commune VALUES ('76068', 'Bec-de-Mortagne', '76', '28');
INSERT INTO public.tr_commune VALUES ('76069', 'Belbeuf', '76', '28');
INSERT INTO public.tr_commune VALUES ('76070', 'Bellencombre', '76', '28');
INSERT INTO public.tr_commune VALUES ('76071', 'Bellengreville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76072', 'Belleville-en-Caux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76074', 'La Bellière', '76', '28');
INSERT INTO public.tr_commune VALUES ('76075', 'Belmesnil', '76', '28');
INSERT INTO public.tr_commune VALUES ('76076', 'Bénarville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76077', 'Bénesville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76079', 'Bénouville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76082', 'Bernières', '76', '28');
INSERT INTO public.tr_commune VALUES ('76083', 'Bertheauville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76084', 'Bertreville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76085', 'Bertreville-Saint-Ouen', '76', '28');
INSERT INTO public.tr_commune VALUES ('76086', 'Bertrimont', '76', '28');
INSERT INTO public.tr_commune VALUES ('76087', 'Berville-en-Caux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76088', 'Berville-sur-Seine', '76', '28');
INSERT INTO public.tr_commune VALUES ('76090', 'Beuzeville-la-Grenier', '76', '28');
INSERT INTO public.tr_commune VALUES ('76091', 'Beuzeville-la-Guérard', '76', '28');
INSERT INTO public.tr_commune VALUES ('76092', 'Beuzevillette', '76', '28');
INSERT INTO public.tr_commune VALUES ('76093', 'Bézancourt', '76', '28');
INSERT INTO public.tr_commune VALUES ('76094', 'Bierville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76095', 'Bihorel', '76', '28');
INSERT INTO public.tr_commune VALUES ('76096', 'Biville-la-Baignarde', '76', '28');
INSERT INTO public.tr_commune VALUES ('76097', 'Biville-la-Rivière', '76', '28');
INSERT INTO public.tr_commune VALUES ('76099', 'Blacqueville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76100', 'Blainville-Crevon', '76', '28');
INSERT INTO public.tr_commune VALUES ('76101', 'Blangy-sur-Bresle', '76', '28');
INSERT INTO public.tr_commune VALUES ('76103', 'Bonsecours', '76', '28');
INSERT INTO public.tr_commune VALUES ('76104', 'Blosseville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76105', 'Le Bocasse', '76', '28');
INSERT INTO public.tr_commune VALUES ('76106', 'Bois-d-Ennebourg', '76', '28');
INSERT INTO public.tr_commune VALUES ('76107', 'Bois-Guilbert', '76', '28');
INSERT INTO public.tr_commune VALUES ('76108', 'Bois-Guillaume', '76', '28');
INSERT INTO public.tr_commune VALUES ('76109', 'Bois-Héroult', '76', '28');
INSERT INTO public.tr_commune VALUES ('76110', 'Bois-Himont', '76', '28');
INSERT INTO public.tr_commune VALUES ('76111', 'Bois-l-Évêque', '76', '28');
INSERT INTO public.tr_commune VALUES ('76112', 'Le Bois-Robert', '76', '28');
INSERT INTO public.tr_commune VALUES ('76113', 'Boissay', '76', '28');
INSERT INTO public.tr_commune VALUES ('76114', 'Bolbec', '76', '28');
INSERT INTO public.tr_commune VALUES ('76115', 'Bolleville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76116', 'Boos', '76', '28');
INSERT INTO public.tr_commune VALUES ('76117', 'Bordeaux-Saint-Clair', '76', '28');
INSERT INTO public.tr_commune VALUES ('76118', 'Bornambusc', '76', '28');
INSERT INTO public.tr_commune VALUES ('76119', 'Bosc-Bérenger', '76', '28');
INSERT INTO public.tr_commune VALUES ('76120', 'Bosc-Bordel', '76', '28');
INSERT INTO public.tr_commune VALUES ('76121', 'Bosc-Édeline', '76', '28');
INSERT INTO public.tr_commune VALUES ('76122', 'Callengeville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76123', 'Bosc-Guérard-Saint-Adrien', '76', '28');
INSERT INTO public.tr_commune VALUES ('76124', 'Bosc-Hyons', '76', '28');
INSERT INTO public.tr_commune VALUES ('76125', 'Bosc-le-Hard', '76', '28');
INSERT INTO public.tr_commune VALUES ('76126', 'Bosc-Mesnil', '76', '28');
INSERT INTO public.tr_commune VALUES ('76128', 'Bosville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76129', 'Boudeville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76130', 'Bouelles', '76', '28');
INSERT INTO public.tr_commune VALUES ('76131', 'La Bouille', '76', '28');
INSERT INTO public.tr_commune VALUES ('76132', 'Bourdainville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76133', 'Le Bourg-Dun', '76', '28');
INSERT INTO public.tr_commune VALUES ('76134', 'Bourville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76135', 'Bouville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76136', 'Brachy', '76', '28');
INSERT INTO public.tr_commune VALUES ('76138', 'Bracquetuit', '76', '28');
INSERT INTO public.tr_commune VALUES ('76139', 'Bradiancourt', '76', '28');
INSERT INTO public.tr_commune VALUES ('76140', 'Brametot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76141', 'Bréauté', '76', '28');
INSERT INTO public.tr_commune VALUES ('76142', 'Brémontier-Merval', '76', '28');
INSERT INTO public.tr_commune VALUES ('76143', 'Bretteville-du-Grand-Caux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76144', 'Bretteville-Saint-Laurent', '76', '28');
INSERT INTO public.tr_commune VALUES ('76146', 'Buchy', '76', '28');
INSERT INTO public.tr_commune VALUES ('76147', 'Bully', '76', '28');
INSERT INTO public.tr_commune VALUES ('76148', 'Bures-en-Bray', '76', '28');
INSERT INTO public.tr_commune VALUES ('76149', 'Butot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76151', 'Cailleville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76152', 'Cailly', '76', '28');
INSERT INTO public.tr_commune VALUES ('76153', 'Calleville-les-Deux-Églises', '76', '28');
INSERT INTO public.tr_commune VALUES ('76154', 'Campneuseville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76155', 'Canehan', '76', '28');
INSERT INTO public.tr_commune VALUES ('76156', 'Canouville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76157', 'Canteleu', '76', '28');
INSERT INTO public.tr_commune VALUES ('76158', 'Canville-les-Deux-Églises', '76', '28');
INSERT INTO public.tr_commune VALUES ('76159', 'Cany-Barville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76160', 'Carville-la-Folletière', '76', '28');
INSERT INTO public.tr_commune VALUES ('76161', 'Carville-Pot-de-Fer', '76', '28');
INSERT INTO public.tr_commune VALUES ('76162', 'Le Catelier', '76', '28');
INSERT INTO public.tr_commune VALUES ('76163', 'Catenay', '76', '28');
INSERT INTO public.tr_commune VALUES ('76164', 'Rives-en-Seine', '76', '28');
INSERT INTO public.tr_commune VALUES ('76165', 'Caudebec-lès-Elbeuf', '76', '28');
INSERT INTO public.tr_commune VALUES ('76166', 'Le Caule-Sainte-Beuve', '76', '28');
INSERT INTO public.tr_commune VALUES ('76167', 'Cauville-sur-Mer', '76', '28');
INSERT INTO public.tr_commune VALUES ('76168', 'Les Cent-Acres', '76', '28');
INSERT INTO public.tr_commune VALUES ('76169', 'La Cerlangue', '76', '28');
INSERT INTO public.tr_commune VALUES ('76170', 'La Chapelle-du-Bourgay', '76', '28');
INSERT INTO public.tr_commune VALUES ('76171', 'La Chapelle-Saint-Ouen', '76', '28');
INSERT INTO public.tr_commune VALUES ('76172', 'La Chapelle-sur-Dun', '76', '28');
INSERT INTO public.tr_commune VALUES ('76173', 'La Chaussée', '76', '28');
INSERT INTO public.tr_commune VALUES ('76174', 'Cideville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76175', 'Clais', '76', '28');
INSERT INTO public.tr_commune VALUES ('76176', 'Clasville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76177', 'Claville-Motteville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76178', 'Cléon', '76', '28');
INSERT INTO public.tr_commune VALUES ('76179', 'Clères', '76', '28');
INSERT INTO public.tr_commune VALUES ('76180', 'Cleuville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76181', 'Cléville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76182', 'Cliponville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76183', 'Colleville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76184', 'Colmesnil-Manneville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76185', 'Compainville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76186', 'Conteville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76187', 'Contremoulins', '76', '28');
INSERT INTO public.tr_commune VALUES ('76188', 'Cottévrard', '76', '28');
INSERT INTO public.tr_commune VALUES ('76189', 'Crasville-la-Mallet', '76', '28');
INSERT INTO public.tr_commune VALUES ('76190', 'Crasville-la-Rocquefort', '76', '28');
INSERT INTO public.tr_commune VALUES ('76192', 'Criel-sur-Mer', '76', '28');
INSERT INTO public.tr_commune VALUES ('76193', 'La Crique', '76', '28');
INSERT INTO public.tr_commune VALUES ('76194', 'Criquebeuf-en-Caux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76195', 'Criquetot-le-Mauconduit', '76', '28');
INSERT INTO public.tr_commune VALUES ('76196', 'Criquetot-l-Esneval', '76', '28');
INSERT INTO public.tr_commune VALUES ('76197', 'Criquetot-sur-Longueville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76198', 'Criquetot-sur-Ouville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76199', 'Criquiers', '76', '28');
INSERT INTO public.tr_commune VALUES ('76200', 'Critot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76201', 'Croisy-sur-Andelle', '76', '28');
INSERT INTO public.tr_commune VALUES ('76202', 'Croixdalle', '76', '28');
INSERT INTO public.tr_commune VALUES ('76203', 'Croix-Mare', '76', '28');
INSERT INTO public.tr_commune VALUES ('76204', 'Cropus', '76', '28');
INSERT INTO public.tr_commune VALUES ('76205', 'Crosville-sur-Scie', '76', '28');
INSERT INTO public.tr_commune VALUES ('76206', 'Cuverville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76207', 'Cuverville-sur-Yères', '76', '28');
INSERT INTO public.tr_commune VALUES ('76208', 'Cuy-Saint-Fiacre', '76', '28');
INSERT INTO public.tr_commune VALUES ('76209', 'Dampierre-en-Bray', '76', '28');
INSERT INTO public.tr_commune VALUES ('76210', 'Dampierre-Saint-Nicolas', '76', '28');
INSERT INTO public.tr_commune VALUES ('76211', 'Dancourt', '76', '28');
INSERT INTO public.tr_commune VALUES ('76212', 'Darnétal', '76', '28');
INSERT INTO public.tr_commune VALUES ('76213', 'Daubeuf-Serville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76214', 'Dénestanville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76216', 'Déville-lès-Rouen', '76', '28');
INSERT INTO public.tr_commune VALUES ('76217', 'Dieppe', '76', '28');
INSERT INTO public.tr_commune VALUES ('76218', 'Doudeauville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76219', 'Doudeville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76220', 'Douvrend', '76', '28');
INSERT INTO public.tr_commune VALUES ('76221', 'Drosay', '76', '28');
INSERT INTO public.tr_commune VALUES ('76222', 'Duclair', '76', '28');
INSERT INTO public.tr_commune VALUES ('76223', 'Écalles-Alix', '76', '28');
INSERT INTO public.tr_commune VALUES ('76224', 'Écrainville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76225', 'Écretteville-lès-Baons', '76', '28');
INSERT INTO public.tr_commune VALUES ('76226', 'Écretteville-sur-Mer', '76', '28');
INSERT INTO public.tr_commune VALUES ('76227', 'Ectot-l-Auber', '76', '28');
INSERT INTO public.tr_commune VALUES ('76228', 'Ectot-lès-Baons', '76', '28');
INSERT INTO public.tr_commune VALUES ('76229', 'Elbeuf-en-Bray', '76', '28');
INSERT INTO public.tr_commune VALUES ('76230', 'Elbeuf-sur-Andelle', '76', '28');
INSERT INTO public.tr_commune VALUES ('76231', 'Elbeuf', '76', '28');
INSERT INTO public.tr_commune VALUES ('76232', 'Életot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76233', 'Ellecourt', '76', '28');
INSERT INTO public.tr_commune VALUES ('76234', 'Émanville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76235', 'Envermeu', '76', '28');
INSERT INTO public.tr_commune VALUES ('76236', 'Envronville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76237', 'Épinay-sur-Duclair', '76', '28');
INSERT INTO public.tr_commune VALUES ('76238', 'Épouville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76239', 'Épretot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76240', 'Épreville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76241', 'Ermenouville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76242', 'Ernemont-la-Villette', '76', '28');
INSERT INTO public.tr_commune VALUES ('76243', 'Ernemont-sur-Buchy', '76', '28');
INSERT INTO public.tr_commune VALUES ('76244', 'Esclavelles', '76', '28');
INSERT INTO public.tr_commune VALUES ('76245', 'Eslettes', '76', '28');
INSERT INTO public.tr_commune VALUES ('76247', 'Esteville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76249', 'Étaimpuis', '76', '28');
INSERT INTO public.tr_commune VALUES ('76250', 'Étainhus', '76', '28');
INSERT INTO public.tr_commune VALUES ('76251', 'Étalleville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76252', 'Étalondes', '76', '28');
INSERT INTO public.tr_commune VALUES ('76253', 'Étoutteville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76254', 'Étretat', '76', '28');
INSERT INTO public.tr_commune VALUES ('76255', 'Eu', '76', '28');
INSERT INTO public.tr_commune VALUES ('76257', 'Fallencourt', '76', '28');
INSERT INTO public.tr_commune VALUES ('76258', 'Terres-de-Caux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76259', 'Fécamp', '76', '28');
INSERT INTO public.tr_commune VALUES ('76260', 'Ferrières-en-Bray', '76', '28');
INSERT INTO public.tr_commune VALUES ('76261', 'La Ferté-Saint-Samson', '76', '28');
INSERT INTO public.tr_commune VALUES ('76262', 'Fesques', '76', '28');
INSERT INTO public.tr_commune VALUES ('76263', 'La Feuillie', '76', '28');
INSERT INTO public.tr_commune VALUES ('76264', 'Flamanville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76265', 'Flamets-Frétils', '76', '28');
INSERT INTO public.tr_commune VALUES ('76266', 'Flocques', '76', '28');
INSERT INTO public.tr_commune VALUES ('76268', 'Fongueusemare', '76', '28');
INSERT INTO public.tr_commune VALUES ('76269', 'Fontaine-en-Bray', '76', '28');
INSERT INTO public.tr_commune VALUES ('76270', 'Fontaine-la-Mallet', '76', '28');
INSERT INTO public.tr_commune VALUES ('76271', 'Fontaine-le-Bourg', '76', '28');
INSERT INTO public.tr_commune VALUES ('76272', 'Fontaine-le-Dun', '76', '28');
INSERT INTO public.tr_commune VALUES ('76273', 'Fontaine-sous-Préaux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76274', 'La Fontelaye', '76', '28');
INSERT INTO public.tr_commune VALUES ('76275', 'Fontenay', '76', '28');
INSERT INTO public.tr_commune VALUES ('76276', 'Forges-les-Eaux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76278', 'Foucarmont', '76', '28');
INSERT INTO public.tr_commune VALUES ('76279', 'Foucart', '76', '28');
INSERT INTO public.tr_commune VALUES ('76280', 'Fréauville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76281', 'La Frénaye', '76', '28');
INSERT INTO public.tr_commune VALUES ('76282', 'Freneuse', '76', '28');
INSERT INTO public.tr_commune VALUES ('76283', 'Fresles', '76', '28');
INSERT INTO public.tr_commune VALUES ('76284', 'Fresnay-le-Long', '76', '28');
INSERT INTO public.tr_commune VALUES ('76285', 'Fresne-le-Plan', '76', '28');
INSERT INTO public.tr_commune VALUES ('76286', 'Fresnoy-Folny', '76', '28');
INSERT INTO public.tr_commune VALUES ('76287', 'Fresquiennes', '76', '28');
INSERT INTO public.tr_commune VALUES ('76288', 'Freulleville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76289', 'Saint Martin de l-If', '76', '28');
INSERT INTO public.tr_commune VALUES ('76290', 'Frichemesnil', '76', '28');
INSERT INTO public.tr_commune VALUES ('76291', 'Froberville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76292', 'Fry', '76', '28');
INSERT INTO public.tr_commune VALUES ('76293', 'Fultot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76294', 'La Gaillarde', '76', '28');
INSERT INTO public.tr_commune VALUES ('76295', 'Gaillefontaine', '76', '28');
INSERT INTO public.tr_commune VALUES ('76296', 'Gainneville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76297', 'Gancourt-Saint-Étienne', '76', '28');
INSERT INTO public.tr_commune VALUES ('76298', 'Ganzeville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76299', 'Gerponville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76300', 'Gerville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76302', 'Goderville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76303', 'Gommerville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76304', 'Gonfreville-Caillot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76305', 'Gonfreville-l-Orcher', '76', '28');
INSERT INTO public.tr_commune VALUES ('76306', 'Gonnetot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76307', 'Gonneville-la-Mallet', '76', '28');
INSERT INTO public.tr_commune VALUES ('76308', 'Gonneville-sur-Scie', '76', '28');
INSERT INTO public.tr_commune VALUES ('76309', 'Gonzeville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76311', 'Goupillières', '76', '28');
INSERT INTO public.tr_commune VALUES ('76312', 'Gournay-en-Bray', '76', '28');
INSERT INTO public.tr_commune VALUES ('76313', 'Gouy', '76', '28');
INSERT INTO public.tr_commune VALUES ('76314', 'Graimbouville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76315', 'Grainville-la-Teinturière', '76', '28');
INSERT INTO public.tr_commune VALUES ('76316', 'Grainville-sur-Ry', '76', '28');
INSERT INTO public.tr_commune VALUES ('76317', 'Grainville-Ymauville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76318', 'Grand-Camp', '76', '28');
INSERT INTO public.tr_commune VALUES ('76319', 'Grand-Couronne', '76', '28');
INSERT INTO public.tr_commune VALUES ('76320', 'Grandcourt', '76', '28');
INSERT INTO public.tr_commune VALUES ('76321', 'Les Grandes-Ventes', '76', '28');
INSERT INTO public.tr_commune VALUES ('76322', 'Le Grand-Quevilly', '76', '28');
INSERT INTO public.tr_commune VALUES ('76323', 'Graval', '76', '28');
INSERT INTO public.tr_commune VALUES ('76324', 'Grèges', '76', '28');
INSERT INTO public.tr_commune VALUES ('76325', 'Grémonville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76327', 'Greuville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76328', 'Grigneuseville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76329', 'Gruchet-le-Valasse', '76', '28');
INSERT INTO public.tr_commune VALUES ('76330', 'Gruchet-Saint-Siméon', '76', '28');
INSERT INTO public.tr_commune VALUES ('76331', 'Grugny', '76', '28');
INSERT INTO public.tr_commune VALUES ('76332', 'Grumesnil', '76', '28');
INSERT INTO public.tr_commune VALUES ('76333', 'Guerville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76334', 'Gueures', '76', '28');
INSERT INTO public.tr_commune VALUES ('76335', 'Gueutteville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76336', 'Gueutteville-les-Grès', '76', '28');
INSERT INTO public.tr_commune VALUES ('76338', 'La Hallotière', '76', '28');
INSERT INTO public.tr_commune VALUES ('76339', 'Le Hanouard', '76', '28');
INSERT INTO public.tr_commune VALUES ('76340', 'Harcanville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76341', 'Harfleur', '76', '28');
INSERT INTO public.tr_commune VALUES ('76342', 'Hattenville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76343', 'Haucourt', '76', '28');
INSERT INTO public.tr_commune VALUES ('76344', 'Haudricourt', '76', '28');
INSERT INTO public.tr_commune VALUES ('76345', 'Haussez', '76', '28');
INSERT INTO public.tr_commune VALUES ('76346', 'Hautot-l-Auvray', '76', '28');
INSERT INTO public.tr_commune VALUES ('76347', 'Hautot-le-Vatois', '76', '28');
INSERT INTO public.tr_commune VALUES ('76348', 'Hautot-Saint-Sulpice', '76', '28');
INSERT INTO public.tr_commune VALUES ('76349', 'Hautot-sur-Mer', '76', '28');
INSERT INTO public.tr_commune VALUES ('76350', 'Hautot-sur-Seine', '76', '28');
INSERT INTO public.tr_commune VALUES ('76351', 'Le Havre', '76', '28');
INSERT INTO public.tr_commune VALUES ('76352', 'La Haye', '76', '28');
INSERT INTO public.tr_commune VALUES ('76353', 'Héberville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76354', 'Hénouville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76355', 'Héricourt-en-Caux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76356', 'Hermanville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76357', 'Hermeville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76358', 'Le Héron', '76', '28');
INSERT INTO public.tr_commune VALUES ('76359', 'Héronchelles', '76', '28');
INSERT INTO public.tr_commune VALUES ('76360', 'Heugleville-sur-Scie', '76', '28');
INSERT INTO public.tr_commune VALUES ('76361', 'Heuqueville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76362', 'Heurteauville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76363', 'Hodeng-au-Bosc', '76', '28');
INSERT INTO public.tr_commune VALUES ('76364', 'Hodeng-Hodenger', '76', '28');
INSERT INTO public.tr_commune VALUES ('76365', 'Houdetot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76366', 'Le Houlme', '76', '28');
INSERT INTO public.tr_commune VALUES ('76367', 'Houppeville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76368', 'Houquetot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76369', 'La Houssaye-Béranger', '76', '28');
INSERT INTO public.tr_commune VALUES ('76370', 'Hugleville-en-Caux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76371', 'Les Ifs', '76', '28');
INSERT INTO public.tr_commune VALUES ('76372', 'Illois', '76', '28');
INSERT INTO public.tr_commune VALUES ('76373', 'Imbleville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76374', 'Incheville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76375', 'Ingouville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76377', 'Isneauville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76378', 'Jumièges', '76', '28');
INSERT INTO public.tr_commune VALUES ('76379', 'Lamberville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76380', 'Lammerville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76381', 'Landes-Vieilles-et-Neuves', '76', '28');
INSERT INTO public.tr_commune VALUES ('76382', 'Lanquetot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76383', 'Lestanville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76384', 'Lillebonne', '76', '28');
INSERT INTO public.tr_commune VALUES ('76385', 'Limésy', '76', '28');
INSERT INTO public.tr_commune VALUES ('76386', 'Limpiville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76387', 'Lindebeuf', '76', '28');
INSERT INTO public.tr_commune VALUES ('76388', 'Lintot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76389', 'Lintot-les-Bois', '76', '28');
INSERT INTO public.tr_commune VALUES ('76390', 'Les Loges', '76', '28');
INSERT INTO public.tr_commune VALUES ('76391', 'La Londe', '76', '28');
INSERT INTO public.tr_commune VALUES ('76392', 'Londinières', '76', '28');
INSERT INTO public.tr_commune VALUES ('76393', 'Longmesnil', '76', '28');
INSERT INTO public.tr_commune VALUES ('76394', 'Longroy', '76', '28');
INSERT INTO public.tr_commune VALUES ('76395', 'Longueil', '76', '28');
INSERT INTO public.tr_commune VALUES ('76396', 'Longuerue', '76', '28');
INSERT INTO public.tr_commune VALUES ('76397', 'Longueville-sur-Scie', '76', '28');
INSERT INTO public.tr_commune VALUES ('76398', 'Louvetot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76399', 'Lucy', '76', '28');
INSERT INTO public.tr_commune VALUES ('76400', 'Luneray', '76', '28');
INSERT INTO public.tr_commune VALUES ('76401', 'Arelaune-en-Seine', '76', '28');
INSERT INTO public.tr_commune VALUES ('76402', 'Malaunay', '76', '28');
INSERT INTO public.tr_commune VALUES ('76403', 'Malleville-les-Grès', '76', '28');
INSERT INTO public.tr_commune VALUES ('76404', 'Manéglise', '76', '28');
INSERT INTO public.tr_commune VALUES ('76405', 'Manéhouville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76406', 'Maniquerville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76407', 'Manneville-ès-Plains', '76', '28');
INSERT INTO public.tr_commune VALUES ('76408', 'Manneville-la-Goupil', '76', '28');
INSERT INTO public.tr_commune VALUES ('76409', 'Mannevillette', '76', '28');
INSERT INTO public.tr_commune VALUES ('76410', 'Maromme', '76', '28');
INSERT INTO public.tr_commune VALUES ('76411', 'Marques', '76', '28');
INSERT INTO public.tr_commune VALUES ('76412', 'Martainville-Épreville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76413', 'Martigny', '76', '28');
INSERT INTO public.tr_commune VALUES ('76414', 'Martin-Église', '76', '28');
INSERT INTO public.tr_commune VALUES ('76415', 'Massy', '76', '28');
INSERT INTO public.tr_commune VALUES ('76416', 'Mathonville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76417', 'Maucomble', '76', '28');
INSERT INTO public.tr_commune VALUES ('76418', 'Maulévrier-Sainte-Gertrude', '76', '28');
INSERT INTO public.tr_commune VALUES ('76419', 'Mauny', '76', '28');
INSERT INTO public.tr_commune VALUES ('76420', 'Mauquenchy', '76', '28');
INSERT INTO public.tr_commune VALUES ('76421', 'Mélamare', '76', '28');
INSERT INTO public.tr_commune VALUES ('76422', 'Melleville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76423', 'Ménerval', '76', '28');
INSERT INTO public.tr_commune VALUES ('76424', 'Ménonval', '76', '28');
INSERT INTO public.tr_commune VALUES ('76425', 'Mentheville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76426', 'Mésangueville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76427', 'Mesnières-en-Bray', '76', '28');
INSERT INTO public.tr_commune VALUES ('76428', 'Le Mesnil-Durdent', '76', '28');
INSERT INTO public.tr_commune VALUES ('76429', 'Le Mesnil-Esnard', '76', '28');
INSERT INTO public.tr_commune VALUES ('76430', 'Mesnil-Follemprise', '76', '28');
INSERT INTO public.tr_commune VALUES ('76431', 'Le Mesnil-Lieubray', '76', '28');
INSERT INTO public.tr_commune VALUES ('76432', 'Mesnil-Mauger', '76', '28');
INSERT INTO public.tr_commune VALUES ('76433', 'Mesnil-Panneville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76434', 'Mesnil-Raoul', '76', '28');
INSERT INTO public.tr_commune VALUES ('76435', 'Le Mesnil-Réaume', '76', '28');
INSERT INTO public.tr_commune VALUES ('76436', 'Le Mesnil-sous-Jumièges', '76', '28');
INSERT INTO public.tr_commune VALUES ('76437', 'Meulers', '76', '28');
INSERT INTO public.tr_commune VALUES ('76438', 'Millebosc', '76', '28');
INSERT INTO public.tr_commune VALUES ('76439', 'Mirville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76440', 'Molagnies', '76', '28');
INSERT INTO public.tr_commune VALUES ('76441', 'Monchaux-Soreng', '76', '28');
INSERT INTO public.tr_commune VALUES ('76442', 'Monchy-sur-Eu', '76', '28');
INSERT INTO public.tr_commune VALUES ('76443', 'Mont-Cauvaire', '76', '28');
INSERT INTO public.tr_commune VALUES ('76445', 'Montérolier', '76', '28');
INSERT INTO public.tr_commune VALUES ('76446', 'Montigny', '76', '28');
INSERT INTO public.tr_commune VALUES ('76447', 'Montivilliers', '76', '28');
INSERT INTO public.tr_commune VALUES ('76448', 'Montmain', '76', '28');
INSERT INTO public.tr_commune VALUES ('76449', 'Montreuil-en-Caux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76450', 'Montroty', '76', '28');
INSERT INTO public.tr_commune VALUES ('76451', 'Mont-Saint-Aignan', '76', '28');
INSERT INTO public.tr_commune VALUES ('76452', 'Montville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76453', 'Morgny-la-Pommeraye', '76', '28');
INSERT INTO public.tr_commune VALUES ('76454', 'Mortemer', '76', '28');
INSERT INTO public.tr_commune VALUES ('76455', 'Morville-sur-Andelle', '76', '28');
INSERT INTO public.tr_commune VALUES ('76456', 'Motteville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76457', 'Moulineaux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76458', 'Muchedent', '76', '28');
INSERT INTO public.tr_commune VALUES ('76459', 'Nesle-Hodeng', '76', '28');
INSERT INTO public.tr_commune VALUES ('76460', 'Nesle-Normandeuse', '76', '28');
INSERT INTO public.tr_commune VALUES ('76461', 'Neufbosc', '76', '28');
INSERT INTO public.tr_commune VALUES ('76462', 'Neufchâtel-en-Bray', '76', '28');
INSERT INTO public.tr_commune VALUES ('76463', 'Neuf-Marché', '76', '28');
INSERT INTO public.tr_commune VALUES ('76464', 'La Neuville-Chant-d-Oisel', '76', '28');
INSERT INTO public.tr_commune VALUES ('76465', 'Neuville-Ferrières', '76', '28');
INSERT INTO public.tr_commune VALUES ('76467', 'Néville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76468', 'Nointot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76469', 'Nolléval', '76', '28');
INSERT INTO public.tr_commune VALUES ('76470', 'Normanville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76471', 'Norville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76472', 'Notre-Dame-d-Aliermont', '76', '28');
INSERT INTO public.tr_commune VALUES ('76473', 'Notre-Dame-de-Bliquetuit', '76', '28');
INSERT INTO public.tr_commune VALUES ('76474', 'Notre-Dame-de-Bondeville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76475', 'Franqueville-Saint-Pierre', '76', '28');
INSERT INTO public.tr_commune VALUES ('76476', 'Port-Jérôme-sur-Seine', '76', '28');
INSERT INTO public.tr_commune VALUES ('76477', 'Notre-Dame-du-Bec', '76', '28');
INSERT INTO public.tr_commune VALUES ('76478', 'Notre-Dame-du-Parc', '76', '28');
INSERT INTO public.tr_commune VALUES ('76479', 'Nullemont', '76', '28');
INSERT INTO public.tr_commune VALUES ('76480', 'Ocqueville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76481', 'Octeville-sur-Mer', '76', '28');
INSERT INTO public.tr_commune VALUES ('76482', 'Offranville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76483', 'Oherville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76484', 'Oissel', '76', '28');
INSERT INTO public.tr_commune VALUES ('76485', 'Omonville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76486', 'Orival', '76', '28');
INSERT INTO public.tr_commune VALUES ('76487', 'Osmoy-Saint-Valery', '76', '28');
INSERT INTO public.tr_commune VALUES ('76488', 'Ouainville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76489', 'Oudalle', '76', '28');
INSERT INTO public.tr_commune VALUES ('76490', 'Ourville-en-Caux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76491', 'Ouville-l-Abbaye', '76', '28');
INSERT INTO public.tr_commune VALUES ('76492', 'Ouville-la-Rivière', '76', '28');
INSERT INTO public.tr_commune VALUES ('76493', 'Paluel', '76', '28');
INSERT INTO public.tr_commune VALUES ('76494', 'Parc-d-Anxtot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76495', 'Pavilly', '76', '28');
INSERT INTO public.tr_commune VALUES ('76497', 'Petit-Couronne', '76', '28');
INSERT INTO public.tr_commune VALUES ('76498', 'Le Petit-Quevilly', '76', '28');
INSERT INTO public.tr_commune VALUES ('76499', 'Petiville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76500', 'Pierrecourt', '76', '28');
INSERT INTO public.tr_commune VALUES ('76501', 'Pierrefiques', '76', '28');
INSERT INTO public.tr_commune VALUES ('76502', 'Pierreval', '76', '28');
INSERT INTO public.tr_commune VALUES ('76503', 'Pissy-Pôville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76504', 'Pleine-Sève', '76', '28');
INSERT INTO public.tr_commune VALUES ('76505', 'Pommereux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76506', 'Pommeréval', '76', '28');
INSERT INTO public.tr_commune VALUES ('76507', 'Ponts-et-Marais', '76', '28');
INSERT INTO public.tr_commune VALUES ('76508', 'La Poterie-Cap-d-Antifer', '76', '28');
INSERT INTO public.tr_commune VALUES ('76509', 'Préaux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76510', 'Prétot-Vicquemare', '76', '28');
INSERT INTO public.tr_commune VALUES ('76511', 'Preuseville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76512', 'Puisenval', '76', '28');
INSERT INTO public.tr_commune VALUES ('76513', 'Quevillon', '76', '28');
INSERT INTO public.tr_commune VALUES ('76514', 'Quévreville-la-Poterie', '76', '28');
INSERT INTO public.tr_commune VALUES ('76515', 'Quiberville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76516', 'Quièvrecourt', '76', '28');
INSERT INTO public.tr_commune VALUES ('76517', 'Quincampoix', '76', '28');
INSERT INTO public.tr_commune VALUES ('76518', 'Raffetot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76519', 'Rainfreville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76520', 'Réalcamp', '76', '28');
INSERT INTO public.tr_commune VALUES ('76521', 'Rebets', '76', '28');
INSERT INTO public.tr_commune VALUES ('76522', 'La Remuée', '76', '28');
INSERT INTO public.tr_commune VALUES ('76523', 'Rétonval', '76', '28');
INSERT INTO public.tr_commune VALUES ('76524', 'Reuville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76526', 'Ricarville-du-Val', '76', '28');
INSERT INTO public.tr_commune VALUES ('76527', 'Richemont', '76', '28');
INSERT INTO public.tr_commune VALUES ('76528', 'Rieux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76529', 'Riville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76530', 'Robertot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76531', 'Rocquefort', '76', '28');
INSERT INTO public.tr_commune VALUES ('76532', 'Rocquemont', '76', '28');
INSERT INTO public.tr_commune VALUES ('76533', 'Rogerville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76534', 'Rolleville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76535', 'Roncherolles-en-Bray', '76', '28');
INSERT INTO public.tr_commune VALUES ('76536', 'Roncherolles-sur-le-Vivier', '76', '28');
INSERT INTO public.tr_commune VALUES ('76537', 'Ronchois', '76', '28');
INSERT INTO public.tr_commune VALUES ('76538', 'Rosay', '76', '28');
INSERT INTO public.tr_commune VALUES ('76540', 'Rouen', '76', '28');
INSERT INTO public.tr_commune VALUES ('76541', 'Roumare', '76', '28');
INSERT INTO public.tr_commune VALUES ('76542', 'Routes', '76', '28');
INSERT INTO public.tr_commune VALUES ('76543', 'Rouville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76544', 'Rouvray-Catillon', '76', '28');
INSERT INTO public.tr_commune VALUES ('76545', 'Rouxmesnil-Bouteilles', '76', '28');
INSERT INTO public.tr_commune VALUES ('76546', 'Royville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76547', 'La Rue-Saint-Pierre', '76', '28');
INSERT INTO public.tr_commune VALUES ('76548', 'Ry', '76', '28');
INSERT INTO public.tr_commune VALUES ('76549', 'Saâne-Saint-Just', '76', '28');
INSERT INTO public.tr_commune VALUES ('76550', 'Sahurs', '76', '28');
INSERT INTO public.tr_commune VALUES ('76551', 'Sainneville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76552', 'Sainte-Adresse', '76', '28');
INSERT INTO public.tr_commune VALUES ('76553', 'Sainte-Agathe-d-Aliermont', '76', '28');
INSERT INTO public.tr_commune VALUES ('76554', 'Saint-Aignan-sur-Ry', '76', '28');
INSERT INTO public.tr_commune VALUES ('76555', 'Saint-André-sur-Cailly', '76', '28');
INSERT INTO public.tr_commune VALUES ('76556', 'Saint-Antoine-la-Forêt', '76', '28');
INSERT INTO public.tr_commune VALUES ('76557', 'Saint-Arnoult', '76', '28');
INSERT INTO public.tr_commune VALUES ('76558', 'Saint-Aubin-Celloville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76559', 'Saint-Aubin-de-Crétot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76560', 'Saint-Aubin-Épinay', '76', '28');
INSERT INTO public.tr_commune VALUES ('76561', 'Saint-Aubin-lès-Elbeuf', '76', '28');
INSERT INTO public.tr_commune VALUES ('76562', 'Saint-Aubin-le-Cauf', '76', '28');
INSERT INTO public.tr_commune VALUES ('76563', 'Saint-Aubin-Routot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76564', 'Saint-Aubin-sur-Mer', '76', '28');
INSERT INTO public.tr_commune VALUES ('76565', 'Saint-Aubin-sur-Scie', '76', '28');
INSERT INTO public.tr_commune VALUES ('76566', 'Sainte-Austreberthe', '76', '28');
INSERT INTO public.tr_commune VALUES ('76567', 'Sainte-Beuve-en-Rivière', '76', '28');
INSERT INTO public.tr_commune VALUES ('76568', 'Saint-Clair-sur-les-Monts', '76', '28');
INSERT INTO public.tr_commune VALUES ('76569', 'Sainte-Colombe', '76', '28');
INSERT INTO public.tr_commune VALUES ('76570', 'Saint-Crespin', '76', '28');
INSERT INTO public.tr_commune VALUES ('76571', 'Sainte-Croix-sur-Buchy', '76', '28');
INSERT INTO public.tr_commune VALUES ('76572', 'Saint-Denis-d-Aclon', '76', '28');
INSERT INTO public.tr_commune VALUES ('76573', 'Saint-Denis-le-Thiboult', '76', '28');
INSERT INTO public.tr_commune VALUES ('76574', 'Saint-Denis-sur-Scie', '76', '28');
INSERT INTO public.tr_commune VALUES ('76575', 'Saint-Étienne-du-Rouvray', '76', '28');
INSERT INTO public.tr_commune VALUES ('76576', 'Saint-Eustache-la-Forêt', '76', '28');
INSERT INTO public.tr_commune VALUES ('76577', 'Sainte-Foy', '76', '28');
INSERT INTO public.tr_commune VALUES ('76578', 'Sainte-Geneviève', '76', '28');
INSERT INTO public.tr_commune VALUES ('76580', 'Saint-Georges-sur-Fontaine', '76', '28');
INSERT INTO public.tr_commune VALUES ('76581', 'Saint-Germain-des-Essourts', '76', '28');
INSERT INTO public.tr_commune VALUES ('76582', 'Saint-Germain-d-Étables', '76', '28');
INSERT INTO public.tr_commune VALUES ('76583', 'Saint-Germain-sous-Cailly', '76', '28');
INSERT INTO public.tr_commune VALUES ('76584', 'Saint-Germain-sur-Eaulne', '76', '28');
INSERT INTO public.tr_commune VALUES ('76585', 'Saint-Gilles-de-Crétot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76586', 'Saint-Gilles-de-la-Neuville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76587', 'Sainte-Hélène-Bondeville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76588', 'Saint-Hellier', '76', '28');
INSERT INTO public.tr_commune VALUES ('76589', 'Saint-Honoré', '76', '28');
INSERT INTO public.tr_commune VALUES ('76590', 'Saint-Jacques-d-Aliermont', '76', '28');
INSERT INTO public.tr_commune VALUES ('76591', 'Saint-Jacques-sur-Darnétal', '76', '28');
INSERT INTO public.tr_commune VALUES ('76592', 'Saint-Jean-de-Folleville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76593', 'Saint-Jean-de-la-Neuville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76594', 'Saint-Jean-du-Cardonnay', '76', '28');
INSERT INTO public.tr_commune VALUES ('76595', 'Saint-Jouin-Bruneval', '76', '28');
INSERT INTO public.tr_commune VALUES ('76596', 'Saint-Laurent-de-Brèvedent', '76', '28');
INSERT INTO public.tr_commune VALUES ('76597', 'Saint-Laurent-en-Caux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76598', 'Saint-Léger-aux-Bois', '76', '28');
INSERT INTO public.tr_commune VALUES ('76599', 'Saint-Léger-du-Bourg-Denis', '76', '28');
INSERT INTO public.tr_commune VALUES ('76600', 'Saint-Léonard', '76', '28');
INSERT INTO public.tr_commune VALUES ('76601', 'Saint-Lucien', '76', '28');
INSERT INTO public.tr_commune VALUES ('76602', 'Saint-Maclou-de-Folleville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76603', 'Saint-Maclou-la-Brière', '76', '28');
INSERT INTO public.tr_commune VALUES ('76604', 'Saint-Mards', '76', '28');
INSERT INTO public.tr_commune VALUES ('76605', 'Sainte-Marguerite-sur-Mer', '76', '28');
INSERT INTO public.tr_commune VALUES ('76606', 'Morienne', '76', '28');
INSERT INTO public.tr_commune VALUES ('76608', 'Sainte-Marguerite-sur-Duclair', '76', '28');
INSERT INTO public.tr_commune VALUES ('76609', 'Sainte-Marie-au-Bosc', '76', '28');
INSERT INTO public.tr_commune VALUES ('76610', 'Sainte-Marie-des-Champs', '76', '28');
INSERT INTO public.tr_commune VALUES ('76611', 'Saint-Martin-aux-Arbres', '76', '28');
INSERT INTO public.tr_commune VALUES ('76612', 'Saint-Martin-au-Bosc', '76', '28');
INSERT INTO public.tr_commune VALUES ('76613', 'Saint-Martin-aux-Buneaux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76614', 'Saint-Martin-de-Boscherville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76615', 'Saint-Martin-du-Bec', '76', '28');
INSERT INTO public.tr_commune VALUES ('76616', 'Saint-Martin-du-Manoir', '76', '28');
INSERT INTO public.tr_commune VALUES ('76617', 'Saint-Martin-du-Vivier', '76', '28');
INSERT INTO public.tr_commune VALUES ('76618', 'Petit-Caux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76619', 'Saint-Martin-le-Gaillard', '76', '28');
INSERT INTO public.tr_commune VALUES ('76620', 'Saint-Martin-l-Hortier', '76', '28');
INSERT INTO public.tr_commune VALUES ('76621', 'Saint-Martin-Osmonville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76622', 'Saint-Maurice-d-Ételan', '76', '28');
INSERT INTO public.tr_commune VALUES ('76623', 'Saint-Michel-d-Halescourt', '76', '28');
INSERT INTO public.tr_commune VALUES ('76624', 'Saint-Nicolas-d-Aliermont', '76', '28');
INSERT INTO public.tr_commune VALUES ('76626', 'Saint-Nicolas-de-la-Haie', '76', '28');
INSERT INTO public.tr_commune VALUES ('76627', 'Saint-Nicolas-de-la-Taille', '76', '28');
INSERT INTO public.tr_commune VALUES ('76628', 'Saint-Ouen-du-Breuil', '76', '28');
INSERT INTO public.tr_commune VALUES ('76629', 'Saint-Ouen-le-Mauger', '76', '28');
INSERT INTO public.tr_commune VALUES ('76630', 'Saint-Ouen-sous-Bailly', '76', '28');
INSERT INTO public.tr_commune VALUES ('76631', 'Saint-Paër', '76', '28');
INSERT INTO public.tr_commune VALUES ('76632', 'Saint-Pierre-Bénouville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76634', 'Saint-Pierre-de-Manneville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76635', 'Saint-Pierre-des-Jonquières', '76', '28');
INSERT INTO public.tr_commune VALUES ('76636', 'Saint-Pierre-de-Varengeville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76637', 'Saint-Pierre-en-Port', '76', '28');
INSERT INTO public.tr_commune VALUES ('76638', 'Saint-Pierre-en-Val', '76', '28');
INSERT INTO public.tr_commune VALUES ('76640', 'Saint-Pierre-lès-Elbeuf', '76', '28');
INSERT INTO public.tr_commune VALUES ('76641', 'Saint-Pierre-le-Vieux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76642', 'Saint-Pierre-le-Viger', '76', '28');
INSERT INTO public.tr_commune VALUES ('76644', 'Saint-Rémy-Boscrocourt', '76', '28');
INSERT INTO public.tr_commune VALUES ('76645', 'Saint-Riquier-en-Rivière', '76', '28');
INSERT INTO public.tr_commune VALUES ('76646', 'Saint-Riquier-ès-Plains', '76', '28');
INSERT INTO public.tr_commune VALUES ('76647', 'Saint-Romain-de-Colbosc', '76', '28');
INSERT INTO public.tr_commune VALUES ('76648', 'Saint-Saëns', '76', '28');
INSERT INTO public.tr_commune VALUES ('76649', 'Saint-Saire', '76', '28');
INSERT INTO public.tr_commune VALUES ('76650', 'Saint-Sauveur-d-Émalleville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76651', 'Saint-Sylvain', '76', '28');
INSERT INTO public.tr_commune VALUES ('76652', 'Saint-Vaast-d-Équiqueville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76653', 'Saint-Vaast-Dieppedalle', '76', '28');
INSERT INTO public.tr_commune VALUES ('76654', 'Saint-Vaast-du-Val', '76', '28');
INSERT INTO public.tr_commune VALUES ('76655', 'Saint-Valery-en-Caux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76656', 'Saint-Victor-l-Abbaye', '76', '28');
INSERT INTO public.tr_commune VALUES ('76657', 'Saint-Vigor-d-Ymonville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76658', 'Saint-Vincent-Cramesnil', '76', '28');
INSERT INTO public.tr_commune VALUES ('76660', 'Sandouville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76662', 'Sassetot-le-Malgardé', '76', '28');
INSERT INTO public.tr_commune VALUES ('76663', 'Sassetot-le-Mauconduit', '76', '28');
INSERT INTO public.tr_commune VALUES ('76664', 'Sasseville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76665', 'Sauchay', '76', '28');
INSERT INTO public.tr_commune VALUES ('76666', 'Saumont-la-Poterie', '76', '28');
INSERT INTO public.tr_commune VALUES ('76667', 'Sauqueville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76668', 'Saussay', '76', '28');
INSERT INTO public.tr_commune VALUES ('76669', 'Sausseuzemare-en-Caux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76670', 'Senneville-sur-Fécamp', '76', '28');
INSERT INTO public.tr_commune VALUES ('76671', 'Sept-Meules', '76', '28');
INSERT INTO public.tr_commune VALUES ('76672', 'Serqueux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76673', 'Servaville-Salmonville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76675', 'Sierville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76676', 'Sigy-en-Bray', '76', '28');
INSERT INTO public.tr_commune VALUES ('76677', 'Smermesnil', '76', '28');
INSERT INTO public.tr_commune VALUES ('76678', 'Sommery', '76', '28');
INSERT INTO public.tr_commune VALUES ('76679', 'Sommesnil', '76', '28');
INSERT INTO public.tr_commune VALUES ('76680', 'Sorquainville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76681', 'Sotteville-lès-Rouen', '76', '28');
INSERT INTO public.tr_commune VALUES ('76682', 'Sotteville-sous-le-Val', '76', '28');
INSERT INTO public.tr_commune VALUES ('76683', 'Sotteville-sur-Mer', '76', '28');
INSERT INTO public.tr_commune VALUES ('76684', 'Tancarville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76685', 'Thérouldeville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76686', 'Theuville-aux-Maillots', '76', '28');
INSERT INTO public.tr_commune VALUES ('76688', 'Thiergeville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76689', 'Thiétreville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76690', 'Thil-Manneville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76691', 'Le Thil-Riberpré', '76', '28');
INSERT INTO public.tr_commune VALUES ('76692', 'Thiouville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76693', 'Le Tilleul', '76', '28');
INSERT INTO public.tr_commune VALUES ('76694', 'Tocqueville-en-Caux', '76', '28');
INSERT INTO public.tr_commune VALUES ('76695', 'Tocqueville-les-Murs', '76', '28');
INSERT INTO public.tr_commune VALUES ('76697', 'Torcy-le-Grand', '76', '28');
INSERT INTO public.tr_commune VALUES ('76698', 'Torcy-le-Petit', '76', '28');
INSERT INTO public.tr_commune VALUES ('76699', 'Le Torp-Mesnil', '76', '28');
INSERT INTO public.tr_commune VALUES ('76700', 'Tôtes', '76', '28');
INSERT INTO public.tr_commune VALUES ('76702', 'Touffreville-la-Corbeline', '76', '28');
INSERT INTO public.tr_commune VALUES ('76703', 'Touffreville-sur-Eu', '76', '28');
INSERT INTO public.tr_commune VALUES ('76705', 'Tourville-la-Rivière', '76', '28');
INSERT INTO public.tr_commune VALUES ('76706', 'Tourville-les-Ifs', '76', '28');
INSERT INTO public.tr_commune VALUES ('76707', 'Tourville-sur-Arques', '76', '28');
INSERT INTO public.tr_commune VALUES ('76708', 'Toussaint', '76', '28');
INSERT INTO public.tr_commune VALUES ('76709', 'Le Trait', '76', '28');
INSERT INTO public.tr_commune VALUES ('76710', 'Trémauville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76711', 'Le Tréport', '76', '28');
INSERT INTO public.tr_commune VALUES ('76712', 'La Trinité-du-Mont', '76', '28');
INSERT INTO public.tr_commune VALUES ('76714', 'Les Trois-Pierres', '76', '28');
INSERT INTO public.tr_commune VALUES ('76715', 'Trouville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76716', 'Turretot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76717', 'Val-de-la-Haye', '76', '28');
INSERT INTO public.tr_commune VALUES ('76718', 'Valliquerville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76719', 'Valmont', '76', '28');
INSERT INTO public.tr_commune VALUES ('76720', 'Varengeville-sur-Mer', '76', '28');
INSERT INTO public.tr_commune VALUES ('76721', 'Varneville-Bretteville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76723', 'Vassonville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76724', 'Vatierville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76725', 'Vattetot-sous-Beaumont', '76', '28');
INSERT INTO public.tr_commune VALUES ('76726', 'Vattetot-sur-Mer', '76', '28');
INSERT INTO public.tr_commune VALUES ('76727', 'Vatteville-la-Rue', '76', '28');
INSERT INTO public.tr_commune VALUES ('76728', 'La Vaupalière', '76', '28');
INSERT INTO public.tr_commune VALUES ('76730', 'Veauville-lès-Quelles', '76', '28');
INSERT INTO public.tr_commune VALUES ('76731', 'Vénestanville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76732', 'Butot-Vénesville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76733', 'Ventes-Saint-Rémy', '76', '28');
INSERT INTO public.tr_commune VALUES ('76734', 'Vergetot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76735', 'Veules-les-Roses', '76', '28');
INSERT INTO public.tr_commune VALUES ('76736', 'Veulettes-sur-Mer', '76', '28');
INSERT INTO public.tr_commune VALUES ('76737', 'Vibeuf', '76', '28');
INSERT INTO public.tr_commune VALUES ('76738', 'Vieux-Manoir', '76', '28');
INSERT INTO public.tr_commune VALUES ('76739', 'Vieux-Rouen-sur-Bresle', '76', '28');
INSERT INTO public.tr_commune VALUES ('76740', 'La Vieux-Rue', '76', '28');
INSERT INTO public.tr_commune VALUES ('76741', 'Villainville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76743', 'Villers-Écalles', '76', '28');
INSERT INTO public.tr_commune VALUES ('76744', 'Villers-sous-Foucarmont', '76', '28');
INSERT INTO public.tr_commune VALUES ('76745', 'Villy-sur-Yères', '76', '28');
INSERT INTO public.tr_commune VALUES ('76746', 'Vinnemerville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76747', 'Virville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76748', 'Vittefleur', '76', '28');
INSERT INTO public.tr_commune VALUES ('76749', 'Wanchy-Capval', '76', '28');
INSERT INTO public.tr_commune VALUES ('76750', 'Yainville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76751', 'Yébleron', '76', '28');
INSERT INTO public.tr_commune VALUES ('76752', 'Yerville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76753', 'Ymare', '76', '28');
INSERT INTO public.tr_commune VALUES ('76754', 'Yport', '76', '28');
INSERT INTO public.tr_commune VALUES ('76755', 'Ypreville-Biville', '76', '28');
INSERT INTO public.tr_commune VALUES ('76756', 'Yquebeuf', '76', '28');
INSERT INTO public.tr_commune VALUES ('76757', 'Yvecrique', '76', '28');
INSERT INTO public.tr_commune VALUES ('76758', 'Yvetot', '76', '28');
INSERT INTO public.tr_commune VALUES ('76759', 'Yville-sur-Seine', '76', '28');
INSERT INTO public.tr_commune VALUES ('77001', 'Achères-la-Forêt', '77', '11');
INSERT INTO public.tr_commune VALUES ('77002', 'Amillis', '77', '11');
INSERT INTO public.tr_commune VALUES ('77003', 'Amponville', '77', '11');
INSERT INTO public.tr_commune VALUES ('77004', 'Andrezel', '77', '11');
INSERT INTO public.tr_commune VALUES ('77005', 'Annet-sur-Marne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77006', 'Arbonne-la-Forêt', '77', '11');
INSERT INTO public.tr_commune VALUES ('77007', 'Argentières', '77', '11');
INSERT INTO public.tr_commune VALUES ('77008', 'Armentières-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77009', 'Arville', '77', '11');
INSERT INTO public.tr_commune VALUES ('77010', 'Aubepierre-Ozouer-le-Repos', '77', '11');
INSERT INTO public.tr_commune VALUES ('77011', 'Aufferville', '77', '11');
INSERT INTO public.tr_commune VALUES ('77012', 'Augers-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77013', 'Aulnoy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77014', 'Avon', '77', '11');
INSERT INTO public.tr_commune VALUES ('77015', 'Baby', '77', '11');
INSERT INTO public.tr_commune VALUES ('77016', 'Bagneaux-sur-Loing', '77', '11');
INSERT INTO public.tr_commune VALUES ('77018', 'Bailly-Romainvilliers', '77', '11');
INSERT INTO public.tr_commune VALUES ('77019', 'Balloy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77020', 'Bannost-Villegagnon', '77', '11');
INSERT INTO public.tr_commune VALUES ('77021', 'Barbey', '77', '11');
INSERT INTO public.tr_commune VALUES ('77022', 'Barbizon', '77', '11');
INSERT INTO public.tr_commune VALUES ('77023', 'Barcy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77024', 'Bassevelle', '77', '11');
INSERT INTO public.tr_commune VALUES ('77025', 'Bazoches-lès-Bray', '77', '11');
INSERT INTO public.tr_commune VALUES ('77026', 'Beauchery-Saint-Martin', '77', '11');
INSERT INTO public.tr_commune VALUES ('77027', 'Beaumont-du-Gâtinais', '77', '11');
INSERT INTO public.tr_commune VALUES ('77029', 'Beauvoir', '77', '11');
INSERT INTO public.tr_commune VALUES ('77030', 'Bellot', '77', '11');
INSERT INTO public.tr_commune VALUES ('77031', 'Bernay-Vilbert', '77', '11');
INSERT INTO public.tr_commune VALUES ('77032', 'Beton-Bazoches', '77', '11');
INSERT INTO public.tr_commune VALUES ('77033', 'Bezalles', '77', '11');
INSERT INTO public.tr_commune VALUES ('77034', 'Blandy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77035', 'Blennes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77036', 'Boisdon', '77', '11');
INSERT INTO public.tr_commune VALUES ('77037', 'Bois-le-Roi', '77', '11');
INSERT INTO public.tr_commune VALUES ('77038', 'Boissettes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77039', 'Boissise-la-Bertrand', '77', '11');
INSERT INTO public.tr_commune VALUES ('77040', 'Boissise-le-Roi', '77', '11');
INSERT INTO public.tr_commune VALUES ('77041', 'Boissy-aux-Cailles', '77', '11');
INSERT INTO public.tr_commune VALUES ('77042', 'Boissy-le-Châtel', '77', '11');
INSERT INTO public.tr_commune VALUES ('77043', 'Boitron', '77', '11');
INSERT INTO public.tr_commune VALUES ('77044', 'Bombon', '77', '11');
INSERT INTO public.tr_commune VALUES ('77045', 'Bougligny', '77', '11');
INSERT INTO public.tr_commune VALUES ('77046', 'Boulancourt', '77', '11');
INSERT INTO public.tr_commune VALUES ('77047', 'Bouleurs', '77', '11');
INSERT INTO public.tr_commune VALUES ('77048', 'Bourron-Marlotte', '77', '11');
INSERT INTO public.tr_commune VALUES ('77049', 'Boutigny', '77', '11');
INSERT INTO public.tr_commune VALUES ('77050', 'Bransles', '77', '11');
INSERT INTO public.tr_commune VALUES ('77051', 'Bray-sur-Seine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77052', 'Bréau', '77', '11');
INSERT INTO public.tr_commune VALUES ('77053', 'Brie-Comte-Robert', '77', '11');
INSERT INTO public.tr_commune VALUES ('77054', 'La Brosse-Montceaux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77055', 'Brou-sur-Chantereine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77056', 'Burcy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77057', 'Bussières', '77', '11');
INSERT INTO public.tr_commune VALUES ('77058', 'Bussy-Saint-Georges', '77', '11');
INSERT INTO public.tr_commune VALUES ('77059', 'Bussy-Saint-Martin', '77', '11');
INSERT INTO public.tr_commune VALUES ('77060', 'Buthiers', '77', '11');
INSERT INTO public.tr_commune VALUES ('77061', 'Cannes-Écluse', '77', '11');
INSERT INTO public.tr_commune VALUES ('77062', 'Carnetin', '77', '11');
INSERT INTO public.tr_commune VALUES ('77063', 'La Celle-sur-Morin', '77', '11');
INSERT INTO public.tr_commune VALUES ('77065', 'Cély', '77', '11');
INSERT INTO public.tr_commune VALUES ('77066', 'Cerneux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77067', 'Cesson', '77', '11');
INSERT INTO public.tr_commune VALUES ('77068', 'Cessoy-en-Montois', '77', '11');
INSERT INTO public.tr_commune VALUES ('77069', 'Chailly-en-Bière', '77', '11');
INSERT INTO public.tr_commune VALUES ('77070', 'Chailly-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77071', 'Chaintreaux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77072', 'Chalautre-la-Grande', '77', '11');
INSERT INTO public.tr_commune VALUES ('77073', 'Chalautre-la-Petite', '77', '11');
INSERT INTO public.tr_commune VALUES ('77075', 'Chalifert', '77', '11');
INSERT INTO public.tr_commune VALUES ('77076', 'Chalmaison', '77', '11');
INSERT INTO public.tr_commune VALUES ('77077', 'Chambry', '77', '11');
INSERT INTO public.tr_commune VALUES ('77078', 'Chamigny', '77', '11');
INSERT INTO public.tr_commune VALUES ('77079', 'Champagne-sur-Seine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77080', 'Champcenest', '77', '11');
INSERT INTO public.tr_commune VALUES ('77081', 'Champdeuil', '77', '11');
INSERT INTO public.tr_commune VALUES ('77082', 'Champeaux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77083', 'Champs-sur-Marne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77084', 'Changis-sur-Marne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77085', 'Chanteloup-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77086', 'La Chapelle-Gauthier', '77', '11');
INSERT INTO public.tr_commune VALUES ('77087', 'La Chapelle-Iger', '77', '11');
INSERT INTO public.tr_commune VALUES ('77088', 'La Chapelle-la-Reine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77089', 'La Chapelle-Rablais', '77', '11');
INSERT INTO public.tr_commune VALUES ('77090', 'La Chapelle-Saint-Sulpice', '77', '11');
INSERT INTO public.tr_commune VALUES ('77091', 'Les Chapelles-Bourbon', '77', '11');
INSERT INTO public.tr_commune VALUES ('77093', 'La Chapelle-Moutils', '77', '11');
INSERT INTO public.tr_commune VALUES ('77094', 'Charmentray', '77', '11');
INSERT INTO public.tr_commune VALUES ('77095', 'Charny', '77', '11');
INSERT INTO public.tr_commune VALUES ('77096', 'Chartrettes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77097', 'Chartronges', '77', '11');
INSERT INTO public.tr_commune VALUES ('77098', 'Châteaubleau', '77', '11');
INSERT INTO public.tr_commune VALUES ('77099', 'Château-Landon', '77', '11');
INSERT INTO public.tr_commune VALUES ('77100', 'Le Châtelet-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77101', 'Châtenay-sur-Seine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77102', 'Châtenoy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77103', 'Châtillon-la-Borde', '77', '11');
INSERT INTO public.tr_commune VALUES ('77104', 'Châtres', '77', '11');
INSERT INTO public.tr_commune VALUES ('77106', 'Chauffry', '77', '11');
INSERT INTO public.tr_commune VALUES ('77107', 'Chaumes-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77108', 'Chelles', '77', '11');
INSERT INTO public.tr_commune VALUES ('77109', 'Chenoise-Cucharmoy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77110', 'Chenou', '77', '11');
INSERT INTO public.tr_commune VALUES ('77111', 'Chessy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77112', 'Chevrainvilliers', '77', '11');
INSERT INTO public.tr_commune VALUES ('77113', 'Chevru', '77', '11');
INSERT INTO public.tr_commune VALUES ('77114', 'Chevry-Cossigny', '77', '11');
INSERT INTO public.tr_commune VALUES ('77115', 'Chevry-en-Sereine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77116', 'Choisy-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77117', 'Citry', '77', '11');
INSERT INTO public.tr_commune VALUES ('77118', 'Claye-Souilly', '77', '11');
INSERT INTO public.tr_commune VALUES ('77119', 'Clos-Fontaine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77120', 'Cocherel', '77', '11');
INSERT INTO public.tr_commune VALUES ('77121', 'Collégien', '77', '11');
INSERT INTO public.tr_commune VALUES ('77122', 'Combs-la-Ville', '77', '11');
INSERT INTO public.tr_commune VALUES ('77123', 'Compans', '77', '11');
INSERT INTO public.tr_commune VALUES ('77124', 'Conches-sur-Gondoire', '77', '11');
INSERT INTO public.tr_commune VALUES ('77125', 'Condé-Sainte-Libiaire', '77', '11');
INSERT INTO public.tr_commune VALUES ('77126', 'Congis-sur-Thérouanne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77127', 'Coubert', '77', '11');
INSERT INTO public.tr_commune VALUES ('77128', 'Couilly-Pont-aux-Dames', '77', '11');
INSERT INTO public.tr_commune VALUES ('77129', 'Coulombs-en-Valois', '77', '11');
INSERT INTO public.tr_commune VALUES ('77130', 'Coulommes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77131', 'Coulommiers', '77', '11');
INSERT INTO public.tr_commune VALUES ('77132', 'Coupvray', '77', '11');
INSERT INTO public.tr_commune VALUES ('77133', 'Courcelles-en-Bassée', '77', '11');
INSERT INTO public.tr_commune VALUES ('77134', 'Courchamp', '77', '11');
INSERT INTO public.tr_commune VALUES ('77135', 'Courpalay', '77', '11');
INSERT INTO public.tr_commune VALUES ('77136', 'Courquetaine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77137', 'Courtacon', '77', '11');
INSERT INTO public.tr_commune VALUES ('77138', 'Courtomer', '77', '11');
INSERT INTO public.tr_commune VALUES ('77139', 'Courtry', '77', '11');
INSERT INTO public.tr_commune VALUES ('77140', 'Coutençon', '77', '11');
INSERT INTO public.tr_commune VALUES ('77141', 'Coutevroult', '77', '11');
INSERT INTO public.tr_commune VALUES ('77142', 'Crécy-la-Chapelle', '77', '11');
INSERT INTO public.tr_commune VALUES ('77143', 'Crégy-lès-Meaux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77144', 'Crèvecœur-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77145', 'Crisenoy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77146', 'Croissy-Beaubourg', '77', '11');
INSERT INTO public.tr_commune VALUES ('77147', 'La Croix-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77148', 'Crouy-sur-Ourcq', '77', '11');
INSERT INTO public.tr_commune VALUES ('77150', 'Cuisy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77151', 'Dagny', '77', '11');
INSERT INTO public.tr_commune VALUES ('77152', 'Dammarie-les-Lys', '77', '11');
INSERT INTO public.tr_commune VALUES ('77153', 'Dammartin-en-Goële', '77', '11');
INSERT INTO public.tr_commune VALUES ('77154', 'Dammartin-sur-Tigeaux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77155', 'Dampmart', '77', '11');
INSERT INTO public.tr_commune VALUES ('77156', 'Darvault', '77', '11');
INSERT INTO public.tr_commune VALUES ('77157', 'Dhuisy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77158', 'Diant', '77', '11');
INSERT INTO public.tr_commune VALUES ('77159', 'Donnemarie-Dontilly', '77', '11');
INSERT INTO public.tr_commune VALUES ('77161', 'Dormelles', '77', '11');
INSERT INTO public.tr_commune VALUES ('77162', 'Doue', '77', '11');
INSERT INTO public.tr_commune VALUES ('77163', 'Douy-la-Ramée', '77', '11');
INSERT INTO public.tr_commune VALUES ('77164', 'Échouboulains', '77', '11');
INSERT INTO public.tr_commune VALUES ('77165', 'Les Écrennes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77167', 'Égligny', '77', '11');
INSERT INTO public.tr_commune VALUES ('77168', 'Égreville', '77', '11');
INSERT INTO public.tr_commune VALUES ('77169', 'Émerainville', '77', '11');
INSERT INTO public.tr_commune VALUES ('77171', 'Esbly', '77', '11');
INSERT INTO public.tr_commune VALUES ('77172', 'Esmans', '77', '11');
INSERT INTO public.tr_commune VALUES ('77173', 'Étrépilly', '77', '11');
INSERT INTO public.tr_commune VALUES ('77174', 'Everly', '77', '11');
INSERT INTO public.tr_commune VALUES ('77175', 'Évry-Grégy-sur-Yerre', '77', '11');
INSERT INTO public.tr_commune VALUES ('77176', 'Faremoutiers', '77', '11');
INSERT INTO public.tr_commune VALUES ('77177', 'Favières', '77', '11');
INSERT INTO public.tr_commune VALUES ('77178', 'Faÿ-lès-Nemours', '77', '11');
INSERT INTO public.tr_commune VALUES ('77179', 'Féricy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77180', 'Férolles-Attilly', '77', '11');
INSERT INTO public.tr_commune VALUES ('77181', 'Ferrières-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77182', 'La Ferté-Gaucher', '77', '11');
INSERT INTO public.tr_commune VALUES ('77183', 'La Ferté-sous-Jouarre', '77', '11');
INSERT INTO public.tr_commune VALUES ('77184', 'Flagy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77185', 'Fleury-en-Bière', '77', '11');
INSERT INTO public.tr_commune VALUES ('77186', 'Fontainebleau', '77', '11');
INSERT INTO public.tr_commune VALUES ('77187', 'Fontaine-Fourches', '77', '11');
INSERT INTO public.tr_commune VALUES ('77188', 'Fontaine-le-Port', '77', '11');
INSERT INTO public.tr_commune VALUES ('77190', 'Fontains', '77', '11');
INSERT INTO public.tr_commune VALUES ('77191', 'Fontenailles', '77', '11');
INSERT INTO public.tr_commune VALUES ('77192', 'Fontenay-Trésigny', '77', '11');
INSERT INTO public.tr_commune VALUES ('77193', 'Forfry', '77', '11');
INSERT INTO public.tr_commune VALUES ('77194', 'Forges', '77', '11');
INSERT INTO public.tr_commune VALUES ('77195', 'Fouju', '77', '11');
INSERT INTO public.tr_commune VALUES ('77196', 'Fresnes-sur-Marne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77197', 'Frétoy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77198', 'Fromont', '77', '11');
INSERT INTO public.tr_commune VALUES ('77199', 'Fublaines', '77', '11');
INSERT INTO public.tr_commune VALUES ('77200', 'Garentreville', '77', '11');
INSERT INTO public.tr_commune VALUES ('77201', 'Gastins', '77', '11');
INSERT INTO public.tr_commune VALUES ('77202', 'La Genevraye', '77', '11');
INSERT INTO public.tr_commune VALUES ('77203', 'Germigny-l-Évêque', '77', '11');
INSERT INTO public.tr_commune VALUES ('77204', 'Germigny-sous-Coulombs', '77', '11');
INSERT INTO public.tr_commune VALUES ('77205', 'Gesvres-le-Chapitre', '77', '11');
INSERT INTO public.tr_commune VALUES ('77206', 'Giremoutiers', '77', '11');
INSERT INTO public.tr_commune VALUES ('77207', 'Gironville', '77', '11');
INSERT INTO public.tr_commune VALUES ('77208', 'Gouaix', '77', '11');
INSERT INTO public.tr_commune VALUES ('77209', 'Gouvernes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77210', 'La Grande-Paroisse', '77', '11');
INSERT INTO public.tr_commune VALUES ('77211', 'Grandpuits-Bailly-Carrois', '77', '11');
INSERT INTO public.tr_commune VALUES ('77212', 'Gravon', '77', '11');
INSERT INTO public.tr_commune VALUES ('77214', 'Gressy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77215', 'Gretz-Armainvilliers', '77', '11');
INSERT INTO public.tr_commune VALUES ('77216', 'Grez-sur-Loing', '77', '11');
INSERT INTO public.tr_commune VALUES ('77217', 'Grisy-Suisnes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77218', 'Grisy-sur-Seine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77219', 'Guérard', '77', '11');
INSERT INTO public.tr_commune VALUES ('77220', 'Guercheville', '77', '11');
INSERT INTO public.tr_commune VALUES ('77221', 'Guermantes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77222', 'Guignes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77223', 'Gurcy-le-Châtel', '77', '11');
INSERT INTO public.tr_commune VALUES ('77224', 'Hautefeuille', '77', '11');
INSERT INTO public.tr_commune VALUES ('77225', 'La Haute-Maison', '77', '11');
INSERT INTO public.tr_commune VALUES ('77226', 'Héricy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77227', 'Hermé', '77', '11');
INSERT INTO public.tr_commune VALUES ('77228', 'Hondevilliers', '77', '11');
INSERT INTO public.tr_commune VALUES ('77229', 'La Houssaye-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77230', 'Ichy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77231', 'Isles-les-Meldeuses', '77', '11');
INSERT INTO public.tr_commune VALUES ('77232', 'Isles-lès-Villenoy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77233', 'Iverny', '77', '11');
INSERT INTO public.tr_commune VALUES ('77234', 'Jablines', '77', '11');
INSERT INTO public.tr_commune VALUES ('77235', 'Jaignes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77236', 'Jaulnes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77237', 'Jossigny', '77', '11');
INSERT INTO public.tr_commune VALUES ('77238', 'Jouarre', '77', '11');
INSERT INTO public.tr_commune VALUES ('77239', 'Jouy-le-Châtel', '77', '11');
INSERT INTO public.tr_commune VALUES ('77240', 'Jouy-sur-Morin', '77', '11');
INSERT INTO public.tr_commune VALUES ('77241', 'Juilly', '77', '11');
INSERT INTO public.tr_commune VALUES ('77242', 'Jutigny', '77', '11');
INSERT INTO public.tr_commune VALUES ('77243', 'Lagny-sur-Marne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77244', 'Larchant', '77', '11');
INSERT INTO public.tr_commune VALUES ('77245', 'Laval-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77246', 'Léchelle', '77', '11');
INSERT INTO public.tr_commune VALUES ('77247', 'Lescherolles', '77', '11');
INSERT INTO public.tr_commune VALUES ('77248', 'Lesches', '77', '11');
INSERT INTO public.tr_commune VALUES ('77249', 'Lésigny', '77', '11');
INSERT INTO public.tr_commune VALUES ('77250', 'Leudon-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77251', 'Lieusaint', '77', '11');
INSERT INTO public.tr_commune VALUES ('77252', 'Limoges-Fourches', '77', '11');
INSERT INTO public.tr_commune VALUES ('77253', 'Lissy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77254', 'Liverdy-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77255', 'Livry-sur-Seine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77256', 'Lizines', '77', '11');
INSERT INTO public.tr_commune VALUES ('77257', 'Lizy-sur-Ourcq', '77', '11');
INSERT INTO public.tr_commune VALUES ('77258', 'Lognes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77259', 'Longperrier', '77', '11');
INSERT INTO public.tr_commune VALUES ('77260', 'Longueville', '77', '11');
INSERT INTO public.tr_commune VALUES ('77261', 'Lorrez-le-Bocage-Préaux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77262', 'Louan-Villegruis-Fontaine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77263', 'Luisetaines', '77', '11');
INSERT INTO public.tr_commune VALUES ('77264', 'Lumigny-Nesles-Ormeaux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77265', 'Luzancy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77266', 'Machault', '77', '11');
INSERT INTO public.tr_commune VALUES ('77267', 'La Madeleine-sur-Loing', '77', '11');
INSERT INTO public.tr_commune VALUES ('77268', 'Magny-le-Hongre', '77', '11');
INSERT INTO public.tr_commune VALUES ('77269', 'Maincy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77270', 'Maisoncelles-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77271', 'Maisoncelles-en-Gâtinais', '77', '11');
INSERT INTO public.tr_commune VALUES ('77272', 'Maison-Rouge', '77', '11');
INSERT INTO public.tr_commune VALUES ('77273', 'Marchémoret', '77', '11');
INSERT INTO public.tr_commune VALUES ('77274', 'Marcilly', '77', '11');
INSERT INTO public.tr_commune VALUES ('77275', 'Les Marêts', '77', '11');
INSERT INTO public.tr_commune VALUES ('77276', 'Mareuil-lès-Meaux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77277', 'Marles-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77278', 'Marolles-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77279', 'Marolles-sur-Seine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77280', 'Mary-sur-Marne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77281', 'Mauperthuis', '77', '11');
INSERT INTO public.tr_commune VALUES ('77282', 'Mauregard', '77', '11');
INSERT INTO public.tr_commune VALUES ('77283', 'May-en-Multien', '77', '11');
INSERT INTO public.tr_commune VALUES ('77284', 'Meaux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77285', 'Le Mée-sur-Seine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77286', 'Meigneux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77287', 'Meilleray', '77', '11');
INSERT INTO public.tr_commune VALUES ('77288', 'Melun', '77', '11');
INSERT INTO public.tr_commune VALUES ('77289', 'Melz-sur-Seine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77290', 'Méry-sur-Marne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77291', 'Le Mesnil-Amelot', '77', '11');
INSERT INTO public.tr_commune VALUES ('77292', 'Messy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77293', 'Misy-sur-Yonne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77294', 'Mitry-Mory', '77', '11');
INSERT INTO public.tr_commune VALUES ('77295', 'Moisenay', '77', '11');
INSERT INTO public.tr_commune VALUES ('77296', 'Moissy-Cramayel', '77', '11');
INSERT INTO public.tr_commune VALUES ('77297', 'Mondreville', '77', '11');
INSERT INTO public.tr_commune VALUES ('77298', 'Mons-en-Montois', '77', '11');
INSERT INTO public.tr_commune VALUES ('77300', 'Montceaux-lès-Meaux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77301', 'Montceaux-lès-Provins', '77', '11');
INSERT INTO public.tr_commune VALUES ('77302', 'Montcourt-Fromonville', '77', '11');
INSERT INTO public.tr_commune VALUES ('77303', 'Montdauphin', '77', '11');
INSERT INTO public.tr_commune VALUES ('77304', 'Montenils', '77', '11');
INSERT INTO public.tr_commune VALUES ('77305', 'Montereau-Fault-Yonne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77306', 'Montereau-sur-le-Jard', '77', '11');
INSERT INTO public.tr_commune VALUES ('77307', 'Montévrain', '77', '11');
INSERT INTO public.tr_commune VALUES ('77308', 'Montgé-en-Goële', '77', '11');
INSERT INTO public.tr_commune VALUES ('77309', 'Monthyon', '77', '11');
INSERT INTO public.tr_commune VALUES ('77310', 'Montigny-le-Guesdier', '77', '11');
INSERT INTO public.tr_commune VALUES ('77311', 'Montigny-Lencoup', '77', '11');
INSERT INTO public.tr_commune VALUES ('77312', 'Montigny-sur-Loing', '77', '11');
INSERT INTO public.tr_commune VALUES ('77313', 'Montmachoux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77314', 'Montolivet', '77', '11');
INSERT INTO public.tr_commune VALUES ('77315', 'Montry', '77', '11');
INSERT INTO public.tr_commune VALUES ('77316', 'Moret-Loing-et-Orvanne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77317', 'Mormant', '77', '11');
INSERT INTO public.tr_commune VALUES ('77318', 'Mortcerf', '77', '11');
INSERT INTO public.tr_commune VALUES ('77319', 'Mortery', '77', '11');
INSERT INTO public.tr_commune VALUES ('77320', 'Mouroux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77321', 'Mousseaux-lès-Bray', '77', '11');
INSERT INTO public.tr_commune VALUES ('77322', 'Moussy-le-Neuf', '77', '11');
INSERT INTO public.tr_commune VALUES ('77323', 'Moussy-le-Vieux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77325', 'Mouy-sur-Seine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77326', 'Nandy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77327', 'Nangis', '77', '11');
INSERT INTO public.tr_commune VALUES ('77328', 'Nanteau-sur-Essonne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77329', 'Nanteau-sur-Lunain', '77', '11');
INSERT INTO public.tr_commune VALUES ('77330', 'Nanteuil-lès-Meaux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77331', 'Nanteuil-sur-Marne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77332', 'Nantouillet', '77', '11');
INSERT INTO public.tr_commune VALUES ('77333', 'Nemours', '77', '11');
INSERT INTO public.tr_commune VALUES ('77335', 'Chauconin-Neufmontiers', '77', '11');
INSERT INTO public.tr_commune VALUES ('77336', 'Neufmoutiers-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77337', 'Noisiel', '77', '11');
INSERT INTO public.tr_commune VALUES ('77338', 'Noisy-Rudignon', '77', '11');
INSERT INTO public.tr_commune VALUES ('77339', 'Noisy-sur-École', '77', '11');
INSERT INTO public.tr_commune VALUES ('77340', 'Nonville', '77', '11');
INSERT INTO public.tr_commune VALUES ('77341', 'Noyen-sur-Seine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77342', 'Obsonville', '77', '11');
INSERT INTO public.tr_commune VALUES ('77343', 'Ocquerre', '77', '11');
INSERT INTO public.tr_commune VALUES ('77344', 'Oissery', '77', '11');
INSERT INTO public.tr_commune VALUES ('77345', 'Orly-sur-Morin', '77', '11');
INSERT INTO public.tr_commune VALUES ('77347', 'Les Ormes-sur-Voulzie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77348', 'Ormesson', '77', '11');
INSERT INTO public.tr_commune VALUES ('77349', 'Othis', '77', '11');
INSERT INTO public.tr_commune VALUES ('77350', 'Ozoir-la-Ferrière', '77', '11');
INSERT INTO public.tr_commune VALUES ('77352', 'Ozouer-le-Voulgis', '77', '11');
INSERT INTO public.tr_commune VALUES ('77353', 'Paley', '77', '11');
INSERT INTO public.tr_commune VALUES ('77354', 'Pamfou', '77', '11');
INSERT INTO public.tr_commune VALUES ('77355', 'Paroy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77356', 'Passy-sur-Seine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77357', 'Pécy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77358', 'Penchard', '77', '11');
INSERT INTO public.tr_commune VALUES ('77359', 'Perthes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77360', 'Pézarches', '77', '11');
INSERT INTO public.tr_commune VALUES ('77361', 'Pierre-Levée', '77', '11');
INSERT INTO public.tr_commune VALUES ('77363', 'Le Pin', '77', '11');
INSERT INTO public.tr_commune VALUES ('77364', 'Le Plessis-aux-Bois', '77', '11');
INSERT INTO public.tr_commune VALUES ('77365', 'Le Plessis-Feu-Aussoux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77366', 'Le Plessis-l-Évêque', '77', '11');
INSERT INTO public.tr_commune VALUES ('77367', 'Le Plessis-Placy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77368', 'Poigny', '77', '11');
INSERT INTO public.tr_commune VALUES ('77369', 'Poincy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77370', 'Poligny', '77', '11');
INSERT INTO public.tr_commune VALUES ('77371', 'Pommeuse', '77', '11');
INSERT INTO public.tr_commune VALUES ('77372', 'Pomponne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77373', 'Pontault-Combault', '77', '11');
INSERT INTO public.tr_commune VALUES ('77374', 'Pontcarré', '77', '11');
INSERT INTO public.tr_commune VALUES ('77376', 'Précy-sur-Marne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77377', 'Presles-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77378', 'Pringy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77379', 'Provins', '77', '11');
INSERT INTO public.tr_commune VALUES ('77380', 'Puisieux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77381', 'Quiers', '77', '11');
INSERT INTO public.tr_commune VALUES ('77382', 'Quincy-Voisins', '77', '11');
INSERT INTO public.tr_commune VALUES ('77383', 'Rampillon', '77', '11');
INSERT INTO public.tr_commune VALUES ('77384', 'Réau', '77', '11');
INSERT INTO public.tr_commune VALUES ('77385', 'Rebais', '77', '11');
INSERT INTO public.tr_commune VALUES ('77386', 'Recloses', '77', '11');
INSERT INTO public.tr_commune VALUES ('77387', 'Remauville', '77', '11');
INSERT INTO public.tr_commune VALUES ('77388', 'Reuil-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77389', 'La Rochette', '77', '11');
INSERT INTO public.tr_commune VALUES ('77390', 'Roissy-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77391', 'Rouilly', '77', '11');
INSERT INTO public.tr_commune VALUES ('77392', 'Rouvres', '77', '11');
INSERT INTO public.tr_commune VALUES ('77393', 'Rozay-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77394', 'Rubelles', '77', '11');
INSERT INTO public.tr_commune VALUES ('77395', 'Rumont', '77', '11');
INSERT INTO public.tr_commune VALUES ('77396', 'Rupéreux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77397', 'Saâcy-sur-Marne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77398', 'Sablonnières', '77', '11');
INSERT INTO public.tr_commune VALUES ('77400', 'Saint-Augustin', '77', '11');
INSERT INTO public.tr_commune VALUES ('77401', 'Sainte-Aulde', '77', '11');
INSERT INTO public.tr_commune VALUES ('77402', 'Saint-Barthélemy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77403', 'Saint-Brice', '77', '11');
INSERT INTO public.tr_commune VALUES ('77404', 'Sainte-Colombe', '77', '11');
INSERT INTO public.tr_commune VALUES ('77405', 'Saint-Cyr-sur-Morin', '77', '11');
INSERT INTO public.tr_commune VALUES ('77406', 'Saint-Denis-lès-Rebais', '77', '11');
INSERT INTO public.tr_commune VALUES ('77407', 'Saint-Fargeau-Ponthierry', '77', '11');
INSERT INTO public.tr_commune VALUES ('77408', 'Saint-Fiacre', '77', '11');
INSERT INTO public.tr_commune VALUES ('77409', 'Saint-Germain-Laval', '77', '11');
INSERT INTO public.tr_commune VALUES ('77410', 'Saint-Germain-Laxis', '77', '11');
INSERT INTO public.tr_commune VALUES ('77411', 'Saint-Germain-sous-Doue', '77', '11');
INSERT INTO public.tr_commune VALUES ('77412', 'Saint-Germain-sur-École', '77', '11');
INSERT INTO public.tr_commune VALUES ('77413', 'Saint-Germain-sur-Morin', '77', '11');
INSERT INTO public.tr_commune VALUES ('77414', 'Saint-Hilliers', '77', '11');
INSERT INTO public.tr_commune VALUES ('77415', 'Saint-Jean-les-Deux-Jumeaux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77416', 'Saint-Just-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77417', 'Saint-Léger', '77', '11');
INSERT INTO public.tr_commune VALUES ('77418', 'Saint-Loup-de-Naud', '77', '11');
INSERT INTO public.tr_commune VALUES ('77419', 'Saint-Mammès', '77', '11');
INSERT INTO public.tr_commune VALUES ('77420', 'Saint-Mard', '77', '11');
INSERT INTO public.tr_commune VALUES ('77421', 'Saint-Mars-Vieux-Maisons', '77', '11');
INSERT INTO public.tr_commune VALUES ('77423', 'Saint-Martin-des-Champs', '77', '11');
INSERT INTO public.tr_commune VALUES ('77424', 'Saint-Martin-du-Boschet', '77', '11');
INSERT INTO public.tr_commune VALUES ('77425', 'Saint-Martin-en-Bière', '77', '11');
INSERT INTO public.tr_commune VALUES ('77426', 'Saint-Méry', '77', '11');
INSERT INTO public.tr_commune VALUES ('77427', 'Saint-Mesmes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77428', 'Saint-Ouen-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77429', 'Saint-Ouen-sur-Morin', '77', '11');
INSERT INTO public.tr_commune VALUES ('77430', 'Saint-Pathus', '77', '11');
INSERT INTO public.tr_commune VALUES ('77431', 'Saint-Pierre-lès-Nemours', '77', '11');
INSERT INTO public.tr_commune VALUES ('77432', 'Saint-Rémy-la-Vanne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77433', 'Beautheil-Saints', '77', '11');
INSERT INTO public.tr_commune VALUES ('77434', 'Saint-Sauveur-lès-Bray', '77', '11');
INSERT INTO public.tr_commune VALUES ('77435', 'Saint-Sauveur-sur-École', '77', '11');
INSERT INTO public.tr_commune VALUES ('77436', 'Saint-Siméon', '77', '11');
INSERT INTO public.tr_commune VALUES ('77437', 'Saint-Soupplets', '77', '11');
INSERT INTO public.tr_commune VALUES ('77438', 'Saint-Thibault-des-Vignes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77439', 'Salins', '77', '11');
INSERT INTO public.tr_commune VALUES ('77440', 'Sammeron', '77', '11');
INSERT INTO public.tr_commune VALUES ('77441', 'Samois-sur-Seine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77442', 'Samoreau', '77', '11');
INSERT INTO public.tr_commune VALUES ('77443', 'Sancy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77444', 'Sancy-lès-Provins', '77', '11');
INSERT INTO public.tr_commune VALUES ('77445', 'Savigny-le-Temple', '77', '11');
INSERT INTO public.tr_commune VALUES ('77446', 'Savins', '77', '11');
INSERT INTO public.tr_commune VALUES ('77447', 'Seine-Port', '77', '11');
INSERT INTO public.tr_commune VALUES ('77448', 'Sept-Sorts', '77', '11');
INSERT INTO public.tr_commune VALUES ('77449', 'Serris', '77', '11');
INSERT INTO public.tr_commune VALUES ('77450', 'Servon', '77', '11');
INSERT INTO public.tr_commune VALUES ('77451', 'Signy-Signets', '77', '11');
INSERT INTO public.tr_commune VALUES ('77452', 'Sigy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77453', 'Sivry-Courtry', '77', '11');
INSERT INTO public.tr_commune VALUES ('77454', 'Sognolles-en-Montois', '77', '11');
INSERT INTO public.tr_commune VALUES ('77455', 'Soignolles-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77456', 'Soisy-Bouy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77457', 'Solers', '77', '11');
INSERT INTO public.tr_commune VALUES ('77458', 'Souppes-sur-Loing', '77', '11');
INSERT INTO public.tr_commune VALUES ('77459', 'Sourdun', '77', '11');
INSERT INTO public.tr_commune VALUES ('77460', 'Tancrou', '77', '11');
INSERT INTO public.tr_commune VALUES ('77461', 'Thénisy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77462', 'Thieux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77463', 'Thomery', '77', '11');
INSERT INTO public.tr_commune VALUES ('77464', 'Thorigny-sur-Marne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77465', 'Thoury-Férottes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77466', 'Tigeaux', '77', '11');
INSERT INTO public.tr_commune VALUES ('77467', 'La Tombe', '77', '11');
INSERT INTO public.tr_commune VALUES ('77468', 'Torcy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77469', 'Touquin', '77', '11');
INSERT INTO public.tr_commune VALUES ('77470', 'Tournan-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77471', 'Tousson', '77', '11');
INSERT INTO public.tr_commune VALUES ('77472', 'La Trétoire', '77', '11');
INSERT INTO public.tr_commune VALUES ('77473', 'Treuzy-Levelay', '77', '11');
INSERT INTO public.tr_commune VALUES ('77474', 'Trilbardou', '77', '11');
INSERT INTO public.tr_commune VALUES ('77475', 'Trilport', '77', '11');
INSERT INTO public.tr_commune VALUES ('77476', 'Trocy-en-Multien', '77', '11');
INSERT INTO public.tr_commune VALUES ('77477', 'Ury', '77', '11');
INSERT INTO public.tr_commune VALUES ('77478', 'Ussy-sur-Marne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77479', 'Vaires-sur-Marne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77480', 'Valence-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77481', 'Vanvillé', '77', '11');
INSERT INTO public.tr_commune VALUES ('77482', 'Varennes-sur-Seine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77483', 'Varreddes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77484', 'Vaucourtois', '77', '11');
INSERT INTO public.tr_commune VALUES ('77485', 'Le Vaudoué', '77', '11');
INSERT INTO public.tr_commune VALUES ('77486', 'Vaudoy-en-Brie', '77', '11');
INSERT INTO public.tr_commune VALUES ('77487', 'Vaux-le-Pénil', '77', '11');
INSERT INTO public.tr_commune VALUES ('77489', 'Vaux-sur-Lunain', '77', '11');
INSERT INTO public.tr_commune VALUES ('77490', 'Vendrest', '77', '11');
INSERT INTO public.tr_commune VALUES ('77492', 'Verdelot', '77', '11');
INSERT INTO public.tr_commune VALUES ('77493', 'Verneuil-l-Étang', '77', '11');
INSERT INTO public.tr_commune VALUES ('77494', 'Vernou-la-Celle-sur-Seine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77495', 'Vert-Saint-Denis', '77', '11');
INSERT INTO public.tr_commune VALUES ('77496', 'Vieux-Champagne', '77', '11');
INSERT INTO public.tr_commune VALUES ('77498', 'Vignely', '77', '11');
INSERT INTO public.tr_commune VALUES ('77500', 'Villebéon', '77', '11');
INSERT INTO public.tr_commune VALUES ('77501', 'Villecerf', '77', '11');
INSERT INTO public.tr_commune VALUES ('77504', 'Villemaréchal', '77', '11');
INSERT INTO public.tr_commune VALUES ('77505', 'Villemareuil', '77', '11');
INSERT INTO public.tr_commune VALUES ('77506', 'Villemer', '77', '11');
INSERT INTO public.tr_commune VALUES ('77507', 'Villenauxe-la-Petite', '77', '11');
INSERT INTO public.tr_commune VALUES ('77508', 'Villeneuve-le-Comte', '77', '11');
INSERT INTO public.tr_commune VALUES ('77509', 'Villeneuve-les-Bordes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77510', 'Villeneuve-Saint-Denis', '77', '11');
INSERT INTO public.tr_commune VALUES ('77511', 'Villeneuve-sous-Dammartin', '77', '11');
INSERT INTO public.tr_commune VALUES ('77512', 'Villeneuve-sur-Bellot', '77', '11');
INSERT INTO public.tr_commune VALUES ('77513', 'Villenoy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77514', 'Villeparisis', '77', '11');
INSERT INTO public.tr_commune VALUES ('77515', 'Villeroy', '77', '11');
INSERT INTO public.tr_commune VALUES ('77516', 'Ville-Saint-Jacques', '77', '11');
INSERT INTO public.tr_commune VALUES ('77517', 'Villevaudé', '77', '11');
INSERT INTO public.tr_commune VALUES ('77518', 'Villiers-en-Bière', '77', '11');
INSERT INTO public.tr_commune VALUES ('77519', 'Villiers-Saint-Georges', '77', '11');
INSERT INTO public.tr_commune VALUES ('77520', 'Villiers-sous-Grez', '77', '11');
INSERT INTO public.tr_commune VALUES ('77521', 'Villiers-sur-Morin', '77', '11');
INSERT INTO public.tr_commune VALUES ('77522', 'Villiers-sur-Seine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77523', 'Villuis', '77', '11');
INSERT INTO public.tr_commune VALUES ('77524', 'Vimpelles', '77', '11');
INSERT INTO public.tr_commune VALUES ('77525', 'Vinantes', '77', '11');
INSERT INTO public.tr_commune VALUES ('77526', 'Vincy-Manœuvre', '77', '11');
INSERT INTO public.tr_commune VALUES ('77527', 'Voinsles', '77', '11');
INSERT INTO public.tr_commune VALUES ('77528', 'Voisenon', '77', '11');
INSERT INTO public.tr_commune VALUES ('77529', 'Voulangis', '77', '11');
INSERT INTO public.tr_commune VALUES ('77530', 'Voulton', '77', '11');
INSERT INTO public.tr_commune VALUES ('77531', 'Voulx', '77', '11');
INSERT INTO public.tr_commune VALUES ('77532', 'Vulaines-lès-Provins', '77', '11');
INSERT INTO public.tr_commune VALUES ('77533', 'Vulaines-sur-Seine', '77', '11');
INSERT INTO public.tr_commune VALUES ('77534', 'Yèbles', '77', '11');
INSERT INTO public.tr_commune VALUES ('78003', 'Ablis', '78', '11');
INSERT INTO public.tr_commune VALUES ('78005', 'Achères', '78', '11');
INSERT INTO public.tr_commune VALUES ('78006', 'Adainville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78007', 'Aigremont', '78', '11');
INSERT INTO public.tr_commune VALUES ('78009', 'Allainville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78010', 'Les Alluets-le-Roi', '78', '11');
INSERT INTO public.tr_commune VALUES ('78013', 'Andelu', '78', '11');
INSERT INTO public.tr_commune VALUES ('78015', 'Andrésy', '78', '11');
INSERT INTO public.tr_commune VALUES ('78020', 'Arnouville-lès-Mantes', '78', '11');
INSERT INTO public.tr_commune VALUES ('78029', 'Aubergenville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78030', 'Auffargis', '78', '11');
INSERT INTO public.tr_commune VALUES ('78031', 'Auffreville-Brasseuil', '78', '11');
INSERT INTO public.tr_commune VALUES ('78033', 'Aulnay-sur-Mauldre', '78', '11');
INSERT INTO public.tr_commune VALUES ('78034', 'Auteuil', '78', '11');
INSERT INTO public.tr_commune VALUES ('78036', 'Autouillet', '78', '11');
INSERT INTO public.tr_commune VALUES ('78043', 'Bailly', '78', '11');
INSERT INTO public.tr_commune VALUES ('78048', 'Bazainville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78049', 'Bazemont', '78', '11');
INSERT INTO public.tr_commune VALUES ('78050', 'Bazoches-sur-Guyonne', '78', '11');
INSERT INTO public.tr_commune VALUES ('78053', 'Béhoust', '78', '11');
INSERT INTO public.tr_commune VALUES ('78057', 'Bennecourt', '78', '11');
INSERT INTO public.tr_commune VALUES ('78062', 'Beynes', '78', '11');
INSERT INTO public.tr_commune VALUES ('78068', 'Blaru', '78', '11');
INSERT INTO public.tr_commune VALUES ('78070', 'Boinville-en-Mantois', '78', '11');
INSERT INTO public.tr_commune VALUES ('78071', 'Boinville-le-Gaillard', '78', '11');
INSERT INTO public.tr_commune VALUES ('78072', 'Boinvilliers', '78', '11');
INSERT INTO public.tr_commune VALUES ('78073', 'Bois-d-Arcy', '78', '11');
INSERT INTO public.tr_commune VALUES ('78076', 'Boissets', '78', '11');
INSERT INTO public.tr_commune VALUES ('78077', 'La Boissière-École', '78', '11');
INSERT INTO public.tr_commune VALUES ('78082', 'Boissy-Mauvoisin', '78', '11');
INSERT INTO public.tr_commune VALUES ('78084', 'Boissy-sans-Avoir', '78', '11');
INSERT INTO public.tr_commune VALUES ('78087', 'Bonnelles', '78', '11');
INSERT INTO public.tr_commune VALUES ('78089', 'Bonnières-sur-Seine', '78', '11');
INSERT INTO public.tr_commune VALUES ('78090', 'Bouafle', '78', '11');
INSERT INTO public.tr_commune VALUES ('78092', 'Bougival', '78', '11');
INSERT INTO public.tr_commune VALUES ('78096', 'Bourdonné', '78', '11');
INSERT INTO public.tr_commune VALUES ('78104', 'Breuil-Bois-Robert', '78', '11');
INSERT INTO public.tr_commune VALUES ('78107', 'Bréval', '78', '11');
INSERT INTO public.tr_commune VALUES ('78108', 'Les Bréviaires', '78', '11');
INSERT INTO public.tr_commune VALUES ('78113', 'Brueil-en-Vexin', '78', '11');
INSERT INTO public.tr_commune VALUES ('78117', 'Buc', '78', '11');
INSERT INTO public.tr_commune VALUES ('78118', 'Buchelay', '78', '11');
INSERT INTO public.tr_commune VALUES ('78120', 'Bullion', '78', '11');
INSERT INTO public.tr_commune VALUES ('78123', 'Carrières-sous-Poissy', '78', '11');
INSERT INTO public.tr_commune VALUES ('78124', 'Carrières-sur-Seine', '78', '11');
INSERT INTO public.tr_commune VALUES ('78125', 'La Celle-les-Bordes', '78', '11');
INSERT INTO public.tr_commune VALUES ('78126', 'La Celle-Saint-Cloud', '78', '11');
INSERT INTO public.tr_commune VALUES ('78128', 'Cernay-la-Ville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78133', 'Chambourcy', '78', '11');
INSERT INTO public.tr_commune VALUES ('78138', 'Chanteloup-les-Vignes', '78', '11');
INSERT INTO public.tr_commune VALUES ('78140', 'Chapet', '78', '11');
INSERT INTO public.tr_commune VALUES ('78143', 'Châteaufort', '78', '11');
INSERT INTO public.tr_commune VALUES ('78146', 'Chatou', '78', '11');
INSERT INTO public.tr_commune VALUES ('78147', 'Chaufour-lès-Bonnières', '78', '11');
INSERT INTO public.tr_commune VALUES ('78152', 'Chavenay', '78', '11');
INSERT INTO public.tr_commune VALUES ('78158', 'Le Chesnay-Rocquencourt', '78', '11');
INSERT INTO public.tr_commune VALUES ('78160', 'Chevreuse', '78', '11');
INSERT INTO public.tr_commune VALUES ('78162', 'Choisel', '78', '11');
INSERT INTO public.tr_commune VALUES ('78163', 'Civry-la-Forêt', '78', '11');
INSERT INTO public.tr_commune VALUES ('78164', 'Clairefontaine-en-Yvelines', '78', '11');
INSERT INTO public.tr_commune VALUES ('78165', 'Les Clayes-sous-Bois', '78', '11');
INSERT INTO public.tr_commune VALUES ('78168', 'Coignières', '78', '11');
INSERT INTO public.tr_commune VALUES ('78171', 'Condé-sur-Vesgre', '78', '11');
INSERT INTO public.tr_commune VALUES ('78172', 'Conflans-Sainte-Honorine', '78', '11');
INSERT INTO public.tr_commune VALUES ('78185', 'Courgent', '78', '11');
INSERT INTO public.tr_commune VALUES ('78188', 'Cravent', '78', '11');
INSERT INTO public.tr_commune VALUES ('78189', 'Crespières', '78', '11');
INSERT INTO public.tr_commune VALUES ('78190', 'Croissy-sur-Seine', '78', '11');
INSERT INTO public.tr_commune VALUES ('78192', 'Dammartin-en-Serve', '78', '11');
INSERT INTO public.tr_commune VALUES ('78193', 'Dampierre-en-Yvelines', '78', '11');
INSERT INTO public.tr_commune VALUES ('78194', 'Dannemarie', '78', '11');
INSERT INTO public.tr_commune VALUES ('78196', 'Davron', '78', '11');
INSERT INTO public.tr_commune VALUES ('78202', 'Drocourt', '78', '11');
INSERT INTO public.tr_commune VALUES ('78206', 'Ecquevilly', '78', '11');
INSERT INTO public.tr_commune VALUES ('78208', 'Élancourt', '78', '11');
INSERT INTO public.tr_commune VALUES ('78209', 'Émancé', '78', '11');
INSERT INTO public.tr_commune VALUES ('78217', 'Épône', '78', '11');
INSERT INTO public.tr_commune VALUES ('78220', 'Les Essarts-le-Roi', '78', '11');
INSERT INTO public.tr_commune VALUES ('78224', 'L-Étang-la-Ville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78227', 'Évecquemont', '78', '11');
INSERT INTO public.tr_commune VALUES ('78230', 'La Falaise', '78', '11');
INSERT INTO public.tr_commune VALUES ('78231', 'Favrieux', '78', '11');
INSERT INTO public.tr_commune VALUES ('78233', 'Feucherolles', '78', '11');
INSERT INTO public.tr_commune VALUES ('78234', 'Flacourt', '78', '11');
INSERT INTO public.tr_commune VALUES ('78236', 'Flexanville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78237', 'Flins-Neuve-Église', '78', '11');
INSERT INTO public.tr_commune VALUES ('78238', 'Flins-sur-Seine', '78', '11');
INSERT INTO public.tr_commune VALUES ('78239', 'Follainville-Dennemont', '78', '11');
INSERT INTO public.tr_commune VALUES ('78242', 'Fontenay-le-Fleury', '78', '11');
INSERT INTO public.tr_commune VALUES ('78245', 'Fontenay-Mauvoisin', '78', '11');
INSERT INTO public.tr_commune VALUES ('78246', 'Fontenay-Saint-Père', '78', '11');
INSERT INTO public.tr_commune VALUES ('78255', 'Freneuse', '78', '11');
INSERT INTO public.tr_commune VALUES ('78261', 'Gaillon-sur-Montcient', '78', '11');
INSERT INTO public.tr_commune VALUES ('78262', 'Galluis', '78', '11');
INSERT INTO public.tr_commune VALUES ('78263', 'Gambais', '78', '11');
INSERT INTO public.tr_commune VALUES ('78264', 'Gambaiseuil', '78', '11');
INSERT INTO public.tr_commune VALUES ('78265', 'Garancières', '78', '11');
INSERT INTO public.tr_commune VALUES ('78267', 'Gargenville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78269', 'Gazeran', '78', '11');
INSERT INTO public.tr_commune VALUES ('78276', 'Gommecourt', '78', '11');
INSERT INTO public.tr_commune VALUES ('78278', 'Goupillières', '78', '11');
INSERT INTO public.tr_commune VALUES ('78281', 'Goussonville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78283', 'Grandchamp', '78', '11');
INSERT INTO public.tr_commune VALUES ('78285', 'Gressey', '78', '11');
INSERT INTO public.tr_commune VALUES ('78289', 'Grosrouvre', '78', '11');
INSERT INTO public.tr_commune VALUES ('78290', 'Guernes', '78', '11');
INSERT INTO public.tr_commune VALUES ('78291', 'Guerville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78296', 'Guitrancourt', '78', '11');
INSERT INTO public.tr_commune VALUES ('78297', 'Guyancourt', '78', '11');
INSERT INTO public.tr_commune VALUES ('78299', 'Hardricourt', '78', '11');
INSERT INTO public.tr_commune VALUES ('78300', 'Hargeville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78302', 'La Hauteville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78305', 'Herbeville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78307', 'Hermeray', '78', '11');
INSERT INTO public.tr_commune VALUES ('78310', 'Houdan', '78', '11');
INSERT INTO public.tr_commune VALUES ('78311', 'Houilles', '78', '11');
INSERT INTO public.tr_commune VALUES ('78314', 'Issou', '78', '11');
INSERT INTO public.tr_commune VALUES ('78317', 'Jambville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78320', 'Notre-Dame-de-la-Mer', '78', '11');
INSERT INTO public.tr_commune VALUES ('78321', 'Jouars-Pontchartrain', '78', '11');
INSERT INTO public.tr_commune VALUES ('78322', 'Jouy-en-Josas', '78', '11');
INSERT INTO public.tr_commune VALUES ('78324', 'Jouy-Mauvoisin', '78', '11');
INSERT INTO public.tr_commune VALUES ('78325', 'Jumeauville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78327', 'Juziers', '78', '11');
INSERT INTO public.tr_commune VALUES ('78329', 'Lainville-en-Vexin', '78', '11');
INSERT INTO public.tr_commune VALUES ('78334', 'Lévis-Saint-Nom', '78', '11');
INSERT INTO public.tr_commune VALUES ('78335', 'Limay', '78', '11');
INSERT INTO public.tr_commune VALUES ('78337', 'Limetz-Villez', '78', '11');
INSERT INTO public.tr_commune VALUES ('78343', 'Les Loges-en-Josas', '78', '11');
INSERT INTO public.tr_commune VALUES ('78344', 'Lommoye', '78', '11');
INSERT INTO public.tr_commune VALUES ('78346', 'Longnes', '78', '11');
INSERT INTO public.tr_commune VALUES ('78349', 'Longvilliers', '78', '11');
INSERT INTO public.tr_commune VALUES ('78350', 'Louveciennes', '78', '11');
INSERT INTO public.tr_commune VALUES ('78354', 'Magnanville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78356', 'Magny-les-Hameaux', '78', '11');
INSERT INTO public.tr_commune VALUES ('78358', 'Maisons-Laffitte', '78', '11');
INSERT INTO public.tr_commune VALUES ('78361', 'Mantes-la-Jolie', '78', '11');
INSERT INTO public.tr_commune VALUES ('78362', 'Mantes-la-Ville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78364', 'Marcq', '78', '11');
INSERT INTO public.tr_commune VALUES ('78366', 'Mareil-le-Guyon', '78', '11');
INSERT INTO public.tr_commune VALUES ('78367', 'Mareil-Marly', '78', '11');
INSERT INTO public.tr_commune VALUES ('78368', 'Mareil-sur-Mauldre', '78', '11');
INSERT INTO public.tr_commune VALUES ('78372', 'Marly-le-Roi', '78', '11');
INSERT INTO public.tr_commune VALUES ('78380', 'Maule', '78', '11');
INSERT INTO public.tr_commune VALUES ('78381', 'Maulette', '78', '11');
INSERT INTO public.tr_commune VALUES ('78382', 'Maurecourt', '78', '11');
INSERT INTO public.tr_commune VALUES ('78383', 'Maurepas', '78', '11');
INSERT INTO public.tr_commune VALUES ('78384', 'Médan', '78', '11');
INSERT INTO public.tr_commune VALUES ('78385', 'Ménerville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78389', 'Méré', '78', '11');
INSERT INTO public.tr_commune VALUES ('78391', 'Méricourt', '78', '11');
INSERT INTO public.tr_commune VALUES ('78396', 'Le Mesnil-le-Roi', '78', '11');
INSERT INTO public.tr_commune VALUES ('78397', 'Le Mesnil-Saint-Denis', '78', '11');
INSERT INTO public.tr_commune VALUES ('78398', 'Les Mesnuls', '78', '11');
INSERT INTO public.tr_commune VALUES ('78401', 'Meulan-en-Yvelines', '78', '11');
INSERT INTO public.tr_commune VALUES ('78402', 'Mézières-sur-Seine', '78', '11');
INSERT INTO public.tr_commune VALUES ('78403', 'Mézy-sur-Seine', '78', '11');
INSERT INTO public.tr_commune VALUES ('78404', 'Millemont', '78', '11');
INSERT INTO public.tr_commune VALUES ('78406', 'Milon-la-Chapelle', '78', '11');
INSERT INTO public.tr_commune VALUES ('78407', 'Mittainville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78410', 'Moisson', '78', '11');
INSERT INTO public.tr_commune VALUES ('78413', 'Mondreville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78415', 'Montainville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78416', 'Montalet-le-Bois', '78', '11');
INSERT INTO public.tr_commune VALUES ('78417', 'Montchauvet', '78', '11');
INSERT INTO public.tr_commune VALUES ('78418', 'Montesson', '78', '11');
INSERT INTO public.tr_commune VALUES ('78420', 'Montfort-l-Amaury', '78', '11');
INSERT INTO public.tr_commune VALUES ('78423', 'Montigny-le-Bretonneux', '78', '11');
INSERT INTO public.tr_commune VALUES ('78431', 'Morainvilliers', '78', '11');
INSERT INTO public.tr_commune VALUES ('78437', 'Mousseaux-sur-Seine', '78', '11');
INSERT INTO public.tr_commune VALUES ('78439', 'Mulcent', '78', '11');
INSERT INTO public.tr_commune VALUES ('78440', 'Les Mureaux', '78', '11');
INSERT INTO public.tr_commune VALUES ('78442', 'Neauphle-le-Château', '78', '11');
INSERT INTO public.tr_commune VALUES ('78443', 'Neauphle-le-Vieux', '78', '11');
INSERT INTO public.tr_commune VALUES ('78444', 'Neauphlette', '78', '11');
INSERT INTO public.tr_commune VALUES ('78451', 'Nézel', '78', '11');
INSERT INTO public.tr_commune VALUES ('78455', 'Noisy-le-Roi', '78', '11');
INSERT INTO public.tr_commune VALUES ('78460', 'Oinville-sur-Montcient', '78', '11');
INSERT INTO public.tr_commune VALUES ('78464', 'Orcemont', '78', '11');
INSERT INTO public.tr_commune VALUES ('78465', 'Orgerus', '78', '11');
INSERT INTO public.tr_commune VALUES ('78466', 'Orgeval', '78', '11');
INSERT INTO public.tr_commune VALUES ('78470', 'Orphin', '78', '11');
INSERT INTO public.tr_commune VALUES ('78472', 'Orsonville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78474', 'Orvilliers', '78', '11');
INSERT INTO public.tr_commune VALUES ('78475', 'Osmoy', '78', '11');
INSERT INTO public.tr_commune VALUES ('78478', 'Paray-Douaville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78481', 'Le Pecq', '78', '11');
INSERT INTO public.tr_commune VALUES ('78484', 'Perdreauville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78486', 'Le Perray-en-Yvelines', '78', '11');
INSERT INTO public.tr_commune VALUES ('78490', 'Plaisir', '78', '11');
INSERT INTO public.tr_commune VALUES ('78497', 'Poigny-la-Forêt', '78', '11');
INSERT INTO public.tr_commune VALUES ('78498', 'Poissy', '78', '11');
INSERT INTO public.tr_commune VALUES ('78499', 'Ponthévrard', '78', '11');
INSERT INTO public.tr_commune VALUES ('78501', 'Porcheville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78502', 'Le Port-Marly', '78', '11');
INSERT INTO public.tr_commune VALUES ('78505', 'Prunay-le-Temple', '78', '11');
INSERT INTO public.tr_commune VALUES ('78506', 'Prunay-en-Yvelines', '78', '11');
INSERT INTO public.tr_commune VALUES ('78513', 'La Queue-les-Yvelines', '78', '11');
INSERT INTO public.tr_commune VALUES ('78516', 'Raizeux', '78', '11');
INSERT INTO public.tr_commune VALUES ('78517', 'Rambouillet', '78', '11');
INSERT INTO public.tr_commune VALUES ('78518', 'Rennemoulin', '78', '11');
INSERT INTO public.tr_commune VALUES ('78520', 'Richebourg', '78', '11');
INSERT INTO public.tr_commune VALUES ('78522', 'Rochefort-en-Yvelines', '78', '11');
INSERT INTO public.tr_commune VALUES ('78528', 'Rolleboise', '78', '11');
INSERT INTO public.tr_commune VALUES ('78530', 'Rosay', '78', '11');
INSERT INTO public.tr_commune VALUES ('78531', 'Rosny-sur-Seine', '78', '11');
INSERT INTO public.tr_commune VALUES ('78536', 'Sailly', '78', '11');
INSERT INTO public.tr_commune VALUES ('78537', 'Saint-Arnoult-en-Yvelines', '78', '11');
INSERT INTO public.tr_commune VALUES ('78545', 'Saint-Cyr-l-École', '78', '11');
INSERT INTO public.tr_commune VALUES ('78548', 'Saint-Forget', '78', '11');
INSERT INTO public.tr_commune VALUES ('78550', 'Saint-Germain-de-la-Grange', '78', '11');
INSERT INTO public.tr_commune VALUES ('78551', 'Saint-Germain-en-Laye', '78', '11');
INSERT INTO public.tr_commune VALUES ('78557', 'Saint-Hilarion', '78', '11');
INSERT INTO public.tr_commune VALUES ('78558', 'Saint-Illiers-la-Ville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78559', 'Saint-Illiers-le-Bois', '78', '11');
INSERT INTO public.tr_commune VALUES ('78561', 'Saint-Lambert', '78', '11');
INSERT INTO public.tr_commune VALUES ('78562', 'Saint-Léger-en-Yvelines', '78', '11');
INSERT INTO public.tr_commune VALUES ('78564', 'Saint-Martin-de-Bréthencourt', '78', '11');
INSERT INTO public.tr_commune VALUES ('78565', 'Saint-Martin-des-Champs', '78', '11');
INSERT INTO public.tr_commune VALUES ('78567', 'Saint-Martin-la-Garenne', '78', '11');
INSERT INTO public.tr_commune VALUES ('78569', 'Sainte-Mesme', '78', '11');
INSERT INTO public.tr_commune VALUES ('78571', 'Saint-Nom-la-Bretèche', '78', '11');
INSERT INTO public.tr_commune VALUES ('78575', 'Saint-Rémy-lès-Chevreuse', '78', '11');
INSERT INTO public.tr_commune VALUES ('78576', 'Saint-Rémy-l-Honoré', '78', '11');
INSERT INTO public.tr_commune VALUES ('78586', 'Sartrouville', '78', '11');
INSERT INTO public.tr_commune VALUES ('78588', 'Saulx-Marchais', '78', '11');
INSERT INTO public.tr_commune VALUES ('78590', 'Senlisse', '78', '11');
INSERT INTO public.tr_commune VALUES ('78591', 'Septeuil', '78', '11');
INSERT INTO public.tr_commune VALUES ('78597', 'Soindres', '78', '11');
INSERT INTO public.tr_commune VALUES ('78601', 'Sonchamp', '78', '11');
INSERT INTO public.tr_commune VALUES ('78605', 'Tacoignières', '78', '11');
INSERT INTO public.tr_commune VALUES ('78606', 'Le Tartre-Gaudran', '78', '11');
INSERT INTO public.tr_commune VALUES ('78608', 'Le Tertre-Saint-Denis', '78', '11');
INSERT INTO public.tr_commune VALUES ('78609', 'Tessancourt-sur-Aubette', '78', '11');
INSERT INTO public.tr_commune VALUES ('78615', 'Thiverval-Grignon', '78', '11');
INSERT INTO public.tr_commune VALUES ('78616', 'Thoiry', '78', '11');
INSERT INTO public.tr_commune VALUES ('78618', 'Tilly', '78', '11');
INSERT INTO public.tr_commune VALUES ('78620', 'Toussus-le-Noble', '78', '11');
INSERT INTO public.tr_commune VALUES ('78621', 'Trappes', '78', '11');
INSERT INTO public.tr_commune VALUES ('78623', 'Le Tremblay-sur-Mauldre', '78', '11');
INSERT INTO public.tr_commune VALUES ('78624', 'Triel-sur-Seine', '78', '11');
INSERT INTO public.tr_commune VALUES ('78638', 'Vaux-sur-Seine', '78', '11');
INSERT INTO public.tr_commune VALUES ('78640', 'Vélizy-Villacoublay', '78', '11');
INSERT INTO public.tr_commune VALUES ('78642', 'Verneuil-sur-Seine', '78', '11');
INSERT INTO public.tr_commune VALUES ('78643', 'Vernouillet', '78', '11');
INSERT INTO public.tr_commune VALUES ('78644', 'La Verrière', '78', '11');
INSERT INTO public.tr_commune VALUES ('78646', 'Versailles', '78', '11');
INSERT INTO public.tr_commune VALUES ('78647', 'Vert', '78', '11');
INSERT INTO public.tr_commune VALUES ('78650', 'Le Vésinet', '78', '11');
INSERT INTO public.tr_commune VALUES ('78653', 'Vicq', '78', '11');
INSERT INTO public.tr_commune VALUES ('78655', 'Vieille-Église-en-Yvelines', '78', '11');
INSERT INTO public.tr_commune VALUES ('78668', 'La Villeneuve-en-Chevrie', '78', '11');
INSERT INTO public.tr_commune VALUES ('78672', 'Villennes-sur-Seine', '78', '11');
INSERT INTO public.tr_commune VALUES ('78674', 'Villepreux', '78', '11');
INSERT INTO public.tr_commune VALUES ('78677', 'Villette', '78', '11');
INSERT INTO public.tr_commune VALUES ('78681', 'Villiers-le-Mahieu', '78', '11');
INSERT INTO public.tr_commune VALUES ('78683', 'Villiers-Saint-Frédéric', '78', '11');
INSERT INTO public.tr_commune VALUES ('78686', 'Viroflay', '78', '11');
INSERT INTO public.tr_commune VALUES ('78688', 'Voisins-le-Bretonneux', '78', '11');
INSERT INTO public.tr_commune VALUES ('79001', 'L-Absie', '79', '75');
INSERT INTO public.tr_commune VALUES ('79002', 'Adilly', '79', '75');
INSERT INTO public.tr_commune VALUES ('79003', 'Aiffres', '79', '75');
INSERT INTO public.tr_commune VALUES ('79005', 'Airvault', '79', '75');
INSERT INTO public.tr_commune VALUES ('79007', 'Allonne', '79', '75');
INSERT INTO public.tr_commune VALUES ('79008', 'Amailloux', '79', '75');
INSERT INTO public.tr_commune VALUES ('79009', 'Amuré', '79', '75');
INSERT INTO public.tr_commune VALUES ('79010', 'Arçais', '79', '75');
INSERT INTO public.tr_commune VALUES ('79012', 'Ardin', '79', '75');
INSERT INTO public.tr_commune VALUES ('79013', 'Argentonnay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79014', 'Loretz-d-Argenton', '79', '75');
INSERT INTO public.tr_commune VALUES ('79015', 'Asnières-en-Poitou', '79', '75');
INSERT INTO public.tr_commune VALUES ('79016', 'Assais-les-Jumeaux', '79', '75');
INSERT INTO public.tr_commune VALUES ('79018', 'Aubigné', '79', '75');
INSERT INTO public.tr_commune VALUES ('79019', 'Aubigny', '79', '75');
INSERT INTO public.tr_commune VALUES ('79020', 'Augé', '79', '75');
INSERT INTO public.tr_commune VALUES ('79022', 'Availles-Thouarsais', '79', '75');
INSERT INTO public.tr_commune VALUES ('79023', 'Avon', '79', '75');
INSERT INTO public.tr_commune VALUES ('79024', 'Azay-le-Brûlé', '79', '75');
INSERT INTO public.tr_commune VALUES ('79025', 'Azay-sur-Thouet', '79', '75');
INSERT INTO public.tr_commune VALUES ('79029', 'Beaulieu-sous-Parthenay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79030', 'Beaussais-Vitré', '79', '75');
INSERT INTO public.tr_commune VALUES ('79031', 'Beauvoir-sur-Niort', '79', '75');
INSERT INTO public.tr_commune VALUES ('79032', 'Béceleuf', '79', '75');
INSERT INTO public.tr_commune VALUES ('79034', 'Bessines', '79', '75');
INSERT INTO public.tr_commune VALUES ('79038', 'Boismé', '79', '75');
INSERT INTO public.tr_commune VALUES ('79040', 'La Boissière-en-Gâtine', '79', '75');
INSERT INTO public.tr_commune VALUES ('79042', 'Bougon', '79', '75');
INSERT INTO public.tr_commune VALUES ('79046', 'Le Bourdet', '79', '75');
INSERT INTO public.tr_commune VALUES ('79047', 'Boussais', '79', '75');
INSERT INTO public.tr_commune VALUES ('79048', 'La Crèche', '79', '75');
INSERT INTO public.tr_commune VALUES ('79049', 'Bressuire', '79', '75');
INSERT INTO public.tr_commune VALUES ('79050', 'Bretignolles', '79', '75');
INSERT INTO public.tr_commune VALUES ('79055', 'Brieuil-sur-Chizé', '79', '75');
INSERT INTO public.tr_commune VALUES ('79056', 'Brion-près-Thouet', '79', '75');
INSERT INTO public.tr_commune VALUES ('79057', 'Brioux-sur-Boutonne', '79', '75');
INSERT INTO public.tr_commune VALUES ('79058', 'Brûlain', '79', '75');
INSERT INTO public.tr_commune VALUES ('79059', 'Le Busseau', '79', '75');
INSERT INTO public.tr_commune VALUES ('79060', 'Caunay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79061', 'Celles-sur-Belle', '79', '75');
INSERT INTO public.tr_commune VALUES ('79062', 'Cerizay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79063', 'Val en Vignes', '79', '75');
INSERT INTO public.tr_commune VALUES ('79064', 'Fontivillié', '79', '75');
INSERT INTO public.tr_commune VALUES ('79066', 'Champdeniers', '79', '75');
INSERT INTO public.tr_commune VALUES ('79069', 'Chanteloup', '79', '75');
INSERT INTO public.tr_commune VALUES ('79070', 'La Chapelle-Bâton', '79', '75');
INSERT INTO public.tr_commune VALUES ('79071', 'La Chapelle-Bertrand', '79', '75');
INSERT INTO public.tr_commune VALUES ('79074', 'La Chapelle-Pouilloux', '79', '75');
INSERT INTO public.tr_commune VALUES ('79076', 'La Chapelle-Saint-Laurent', '79', '75');
INSERT INTO public.tr_commune VALUES ('79077', 'Beugnon-Thireuil', '79', '75');
INSERT INTO public.tr_commune VALUES ('79078', 'Plaine-d-Argenson', '79', '75');
INSERT INTO public.tr_commune VALUES ('79079', 'Mauléon', '79', '75');
INSERT INTO public.tr_commune VALUES ('79080', 'Châtillon-sur-Thouet', '79', '75');
INSERT INTO public.tr_commune VALUES ('79081', 'Chauray', '79', '75');
INSERT INTO public.tr_commune VALUES ('79083', 'Chef-Boutonne', '79', '75');
INSERT INTO public.tr_commune VALUES ('79084', 'Chenay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79085', 'Chérigné', '79', '75');
INSERT INTO public.tr_commune VALUES ('79086', 'Cherveux', '79', '75');
INSERT INTO public.tr_commune VALUES ('79087', 'Chey', '79', '75');
INSERT INTO public.tr_commune VALUES ('79088', 'Chiché', '79', '75');
INSERT INTO public.tr_commune VALUES ('79089', 'Le Chillou', '79', '75');
INSERT INTO public.tr_commune VALUES ('79090', 'Chizé', '79', '75');
INSERT INTO public.tr_commune VALUES ('79091', 'Cirières', '79', '75');
INSERT INTO public.tr_commune VALUES ('79092', 'Clavé', '79', '75');
INSERT INTO public.tr_commune VALUES ('79094', 'Clessé', '79', '75');
INSERT INTO public.tr_commune VALUES ('79095', 'Clussais-la-Pommeraie', '79', '75');
INSERT INTO public.tr_commune VALUES ('79096', 'Combrand', '79', '75');
INSERT INTO public.tr_commune VALUES ('79100', 'Coulon', '79', '75');
INSERT INTO public.tr_commune VALUES ('79101', 'Coulonges-sur-l-Autize', '79', '75');
INSERT INTO public.tr_commune VALUES ('79102', 'Coulonges-Thouarsais', '79', '75');
INSERT INTO public.tr_commune VALUES ('79103', 'Courlay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79104', 'Cours', '79', '75');
INSERT INTO public.tr_commune VALUES ('79105', 'Les Châteliers', '79', '75');
INSERT INTO public.tr_commune VALUES ('79106', 'Couture-d-Argenson', '79', '75');
INSERT INTO public.tr_commune VALUES ('79108', 'Doux', '79', '75');
INSERT INTO public.tr_commune VALUES ('79109', 'Échiré', '79', '75');
INSERT INTO public.tr_commune VALUES ('79111', 'Ensigné', '79', '75');
INSERT INTO public.tr_commune VALUES ('79112', 'Épannes', '79', '75');
INSERT INTO public.tr_commune VALUES ('79114', 'Exireuil', '79', '75');
INSERT INTO public.tr_commune VALUES ('79115', 'Exoudun', '79', '75');
INSERT INTO public.tr_commune VALUES ('79116', 'Faye-l-Abbesse', '79', '75');
INSERT INTO public.tr_commune VALUES ('79117', 'Faye-sur-Ardin', '79', '75');
INSERT INTO public.tr_commune VALUES ('79118', 'Fénery', '79', '75');
INSERT INTO public.tr_commune VALUES ('79119', 'Fenioux', '79', '75');
INSERT INTO public.tr_commune VALUES ('79120', 'La Ferrière-en-Parthenay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79121', 'Fomperron', '79', '75');
INSERT INTO public.tr_commune VALUES ('79122', 'Fontenille-Saint-Martin-d-Entraigues', '79', '75');
INSERT INTO public.tr_commune VALUES ('79123', 'La Forêt-sur-Sèvre', '79', '75');
INSERT INTO public.tr_commune VALUES ('79124', 'Les Forges', '79', '75');
INSERT INTO public.tr_commune VALUES ('79125', 'Fors', '79', '75');
INSERT INTO public.tr_commune VALUES ('79126', 'Les Fosses', '79', '75');
INSERT INTO public.tr_commune VALUES ('79127', 'La Foye-Monjault', '79', '75');
INSERT INTO public.tr_commune VALUES ('79128', 'François', '79', '75');
INSERT INTO public.tr_commune VALUES ('79129', 'Fressines', '79', '75');
INSERT INTO public.tr_commune VALUES ('79130', 'Frontenay-Rohan-Rohan', '79', '75');
INSERT INTO public.tr_commune VALUES ('79131', 'Geay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79132', 'Genneton', '79', '75');
INSERT INTO public.tr_commune VALUES ('79133', 'Germond-Rouvre', '79', '75');
INSERT INTO public.tr_commune VALUES ('79134', 'Glénay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79135', 'Gourgé', '79', '75');
INSERT INTO public.tr_commune VALUES ('79136', 'Alloinay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79137', 'Granzay-Gript', '79', '75');
INSERT INTO public.tr_commune VALUES ('79139', 'Les Groseillers', '79', '75');
INSERT INTO public.tr_commune VALUES ('79140', 'Valdelaume', '79', '75');
INSERT INTO public.tr_commune VALUES ('79141', 'Irais', '79', '75');
INSERT INTO public.tr_commune VALUES ('79142', 'Juillé', '79', '75');
INSERT INTO public.tr_commune VALUES ('79144', 'Juscorps', '79', '75');
INSERT INTO public.tr_commune VALUES ('79145', 'Lageon', '79', '75');
INSERT INTO public.tr_commune VALUES ('79147', 'Largeasse', '79', '75');
INSERT INTO public.tr_commune VALUES ('79148', 'Lezay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79149', 'Lhoumois', '79', '75');
INSERT INTO public.tr_commune VALUES ('79150', 'Limalonges', '79', '75');
INSERT INTO public.tr_commune VALUES ('79152', 'Lorigné', '79', '75');
INSERT INTO public.tr_commune VALUES ('79153', 'Loubigné', '79', '75');
INSERT INTO public.tr_commune VALUES ('79154', 'Loubillé', '79', '75');
INSERT INTO public.tr_commune VALUES ('79156', 'Louin', '79', '75');
INSERT INTO public.tr_commune VALUES ('79157', 'Louzy', '79', '75');
INSERT INTO public.tr_commune VALUES ('79158', 'Luché-sur-Brioux', '79', '75');
INSERT INTO public.tr_commune VALUES ('79159', 'Luché-Thouarsais', '79', '75');
INSERT INTO public.tr_commune VALUES ('79160', 'Lusseray', '79', '75');
INSERT INTO public.tr_commune VALUES ('79161', 'Luzay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79162', 'Magné', '79', '75');
INSERT INTO public.tr_commune VALUES ('79163', 'Mairé-Levescault', '79', '75');
INSERT INTO public.tr_commune VALUES ('79164', 'Maisonnay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79165', 'Maisontiers', '79', '75');
INSERT INTO public.tr_commune VALUES ('79166', 'Marigny', '79', '75');
INSERT INTO public.tr_commune VALUES ('79167', 'Marnes', '79', '75');
INSERT INTO public.tr_commune VALUES ('79170', 'Mauzé-sur-le-Mignon', '79', '75');
INSERT INTO public.tr_commune VALUES ('79172', 'Mazières-en-Gâtine', '79', '75');
INSERT INTO public.tr_commune VALUES ('79174', 'Melle', '79', '75');
INSERT INTO public.tr_commune VALUES ('79175', 'Melleran', '79', '75');
INSERT INTO public.tr_commune VALUES ('79176', 'Ménigoute', '79', '75');
INSERT INTO public.tr_commune VALUES ('79177', 'Messé', '79', '75');
INSERT INTO public.tr_commune VALUES ('79179', 'Moncoutant-sur-Sèvre', '79', '75');
INSERT INTO public.tr_commune VALUES ('79180', 'Montalembert', '79', '75');
INSERT INTO public.tr_commune VALUES ('79183', 'Montravers', '79', '75');
INSERT INTO public.tr_commune VALUES ('79184', 'La Mothe-Saint-Héray', '79', '75');
INSERT INTO public.tr_commune VALUES ('79185', 'Aigondigné', '79', '75');
INSERT INTO public.tr_commune VALUES ('79189', 'Nanteuil', '79', '75');
INSERT INTO public.tr_commune VALUES ('79190', 'Neuvy-Bouin', '79', '75');
INSERT INTO public.tr_commune VALUES ('79191', 'Niort', '79', '75');
INSERT INTO public.tr_commune VALUES ('79195', 'Nueil-les-Aubiers', '79', '75');
INSERT INTO public.tr_commune VALUES ('79196', 'Plaine-et-Vallées', '79', '75');
INSERT INTO public.tr_commune VALUES ('79197', 'Oroux', '79', '75');
INSERT INTO public.tr_commune VALUES ('79198', 'Paizay-le-Chapt', '79', '75');
INSERT INTO public.tr_commune VALUES ('79200', 'Pamplie', '79', '75');
INSERT INTO public.tr_commune VALUES ('79201', 'Pamproux', '79', '75');
INSERT INTO public.tr_commune VALUES ('79202', 'Parthenay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79203', 'Pas-de-Jeu', '79', '75');
INSERT INTO public.tr_commune VALUES ('79204', 'Périgné', '79', '75');
INSERT INTO public.tr_commune VALUES ('79205', 'Pers', '79', '75');
INSERT INTO public.tr_commune VALUES ('79207', 'La Petite-Boissière', '79', '75');
INSERT INTO public.tr_commune VALUES ('79208', 'La Peyratte', '79', '75');
INSERT INTO public.tr_commune VALUES ('79209', 'Pierrefitte', '79', '75');
INSERT INTO public.tr_commune VALUES ('79210', 'Le Pin', '79', '75');
INSERT INTO public.tr_commune VALUES ('79212', 'Pliboux', '79', '75');
INSERT INTO public.tr_commune VALUES ('79213', 'Pompaire', '79', '75');
INSERT INTO public.tr_commune VALUES ('79215', 'Pougne-Hérisson', '79', '75');
INSERT INTO public.tr_commune VALUES ('79216', 'Prahecq', '79', '75');
INSERT INTO public.tr_commune VALUES ('79217', 'Prailles-La Couarde', '79', '75');
INSERT INTO public.tr_commune VALUES ('79218', 'Pressigny', '79', '75');
INSERT INTO public.tr_commune VALUES ('79220', 'Prin-Deyrançon', '79', '75');
INSERT INTO public.tr_commune VALUES ('79223', 'Puihardy', '79', '75');
INSERT INTO public.tr_commune VALUES ('79225', 'Reffannes', '79', '75');
INSERT INTO public.tr_commune VALUES ('79226', 'Le Retail', '79', '75');
INSERT INTO public.tr_commune VALUES ('79229', 'La Rochénard', '79', '75');
INSERT INTO public.tr_commune VALUES ('79230', 'Rom', '79', '75');
INSERT INTO public.tr_commune VALUES ('79231', 'Romans', '79', '75');
INSERT INTO public.tr_commune VALUES ('79235', 'Saint-Amand-sur-Sèvre', '79', '75');
INSERT INTO public.tr_commune VALUES ('79236', 'Saint-André-sur-Sèvre', '79', '75');
INSERT INTO public.tr_commune VALUES ('79238', 'Saint-Aubin-du-Plain', '79', '75');
INSERT INTO public.tr_commune VALUES ('79239', 'Saint-Aubin-le-Cloud', '79', '75');
INSERT INTO public.tr_commune VALUES ('79241', 'Saint-Christophe-sur-Roc', '79', '75');
INSERT INTO public.tr_commune VALUES ('79242', 'Voulmentin', '79', '75');
INSERT INTO public.tr_commune VALUES ('79243', 'Saint-Coutant', '79', '75');
INSERT INTO public.tr_commune VALUES ('79244', 'Saint-Cyr-la-Lande', '79', '75');
INSERT INTO public.tr_commune VALUES ('79246', 'Sainte-Eanne', '79', '75');
INSERT INTO public.tr_commune VALUES ('79249', 'Saint-Gelais', '79', '75');
INSERT INTO public.tr_commune VALUES ('79250', 'Sainte-Gemme', '79', '75');
INSERT INTO public.tr_commune VALUES ('79251', 'Marcillé', '79', '75');
INSERT INTO public.tr_commune VALUES ('79252', 'Saint-Généroux', '79', '75');
INSERT INTO public.tr_commune VALUES ('79253', 'Saint-Georges-de-Noisné', '79', '75');
INSERT INTO public.tr_commune VALUES ('79254', 'Saint-Georges-de-Rex', '79', '75');
INSERT INTO public.tr_commune VALUES ('79255', 'Saint-Germain-de-Longue-Chaume', '79', '75');
INSERT INTO public.tr_commune VALUES ('79256', 'Saint-Germier', '79', '75');
INSERT INTO public.tr_commune VALUES ('79257', 'Saint-Hilaire-la-Palud', '79', '75');
INSERT INTO public.tr_commune VALUES ('79258', 'Saint-Jacques-de-Thouars', '79', '75');
INSERT INTO public.tr_commune VALUES ('79259', 'Saint-Jean-de-Thouars', '79', '75');
INSERT INTO public.tr_commune VALUES ('79263', 'Saint-Laurs', '79', '75');
INSERT INTO public.tr_commune VALUES ('79265', 'Saint-Léger-de-Montbrun', '79', '75');
INSERT INTO public.tr_commune VALUES ('79267', 'Saint-Lin', '79', '75');
INSERT INTO public.tr_commune VALUES ('79268', 'Saint-Loup-Lamairé', '79', '75');
INSERT INTO public.tr_commune VALUES ('79269', 'Saint-Maixent-de-Beugné', '79', '75');
INSERT INTO public.tr_commune VALUES ('79270', 'Saint-Maixent-l-École', '79', '75');
INSERT INTO public.tr_commune VALUES ('79271', 'Saint-Marc-la-Lande', '79', '75');
INSERT INTO public.tr_commune VALUES ('79273', 'Saint-Martin-de-Bernegoue', '79', '75');
INSERT INTO public.tr_commune VALUES ('79274', 'Saint-Martin-de-Mâcon', '79', '75');
INSERT INTO public.tr_commune VALUES ('79276', 'Saint-Martin-de-Saint-Maixent', '79', '75');
INSERT INTO public.tr_commune VALUES ('79277', 'Saint-Martin-de-Sanzay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79278', 'Saint-Martin-du-Fouilloux', '79', '75');
INSERT INTO public.tr_commune VALUES ('79280', 'Saint Maurice Étusson', '79', '75');
INSERT INTO public.tr_commune VALUES ('79281', 'Saint-Maxire', '79', '75');
INSERT INTO public.tr_commune VALUES ('79283', 'Sainte-Néomaye', '79', '75');
INSERT INTO public.tr_commune VALUES ('79284', 'Sainte-Ouenne', '79', '75');
INSERT INTO public.tr_commune VALUES ('79285', 'Saint-Pardoux-Soutiers', '79', '75');
INSERT INTO public.tr_commune VALUES ('79286', 'Saint-Paul-en-Gâtine', '79', '75');
INSERT INTO public.tr_commune VALUES ('79289', 'Saint-Pierre-des-Échaubrognes', '79', '75');
INSERT INTO public.tr_commune VALUES ('79290', 'Saint-Pompain', '79', '75');
INSERT INTO public.tr_commune VALUES ('79293', 'Saint-Rémy', '79', '75');
INSERT INTO public.tr_commune VALUES ('79294', 'Saint-Romans-des-Champs', '79', '75');
INSERT INTO public.tr_commune VALUES ('79295', 'Saint-Romans-lès-Melle', '79', '75');
INSERT INTO public.tr_commune VALUES ('79297', 'Sainte-Soline', '79', '75');
INSERT INTO public.tr_commune VALUES ('79298', 'Saint-Symphorien', '79', '75');
INSERT INTO public.tr_commune VALUES ('79299', 'Saint-Varent', '79', '75');
INSERT INTO public.tr_commune VALUES ('79300', 'Sainte-Verge', '79', '75');
INSERT INTO public.tr_commune VALUES ('79301', 'Saint-Vincent-la-Châtre', '79', '75');
INSERT INTO public.tr_commune VALUES ('79302', 'Saivres', '79', '75');
INSERT INTO public.tr_commune VALUES ('79303', 'Salles', '79', '75');
INSERT INTO public.tr_commune VALUES ('79304', 'Sansais', '79', '75');
INSERT INTO public.tr_commune VALUES ('79306', 'Saurais', '79', '75');
INSERT INTO public.tr_commune VALUES ('79307', 'Sauzé-Vaussais', '79', '75');
INSERT INTO public.tr_commune VALUES ('79308', 'Sciecq', '79', '75');
INSERT INTO public.tr_commune VALUES ('79309', 'Scillé', '79', '75');
INSERT INTO public.tr_commune VALUES ('79310', 'Secondigné-sur-Belle', '79', '75');
INSERT INTO public.tr_commune VALUES ('79311', 'Secondigny', '79', '75');
INSERT INTO public.tr_commune VALUES ('79312', 'Séligné', '79', '75');
INSERT INTO public.tr_commune VALUES ('79313', 'Sepvret', '79', '75');
INSERT INTO public.tr_commune VALUES ('79316', 'Soudan', '79', '75');
INSERT INTO public.tr_commune VALUES ('79319', 'Souvigné', '79', '75');
INSERT INTO public.tr_commune VALUES ('79320', 'Surin', '79', '75');
INSERT INTO public.tr_commune VALUES ('79322', 'Le Tallud', '79', '75');
INSERT INTO public.tr_commune VALUES ('79326', 'Thénezay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79329', 'Thouars', '79', '75');
INSERT INTO public.tr_commune VALUES ('79331', 'Tourtenay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79332', 'Trayes', '79', '75');
INSERT INTO public.tr_commune VALUES ('79334', 'Val-du-Mignon', '79', '75');
INSERT INTO public.tr_commune VALUES ('79335', 'Vallans', '79', '75');
INSERT INTO public.tr_commune VALUES ('79336', 'Vançais', '79', '75');
INSERT INTO public.tr_commune VALUES ('79337', 'Le Vanneau-Irleau', '79', '75');
INSERT INTO public.tr_commune VALUES ('79338', 'Vanzay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79339', 'Vasles', '79', '75');
INSERT INTO public.tr_commune VALUES ('79340', 'Vausseroux', '79', '75');
INSERT INTO public.tr_commune VALUES ('79341', 'Vautebis', '79', '75');
INSERT INTO public.tr_commune VALUES ('79342', 'Vernoux-en-Gâtine', '79', '75');
INSERT INTO public.tr_commune VALUES ('79343', 'Vernoux-sur-Boutonne', '79', '75');
INSERT INTO public.tr_commune VALUES ('79345', 'Verruyes', '79', '75');
INSERT INTO public.tr_commune VALUES ('79346', 'Le Vert', '79', '75');
INSERT INTO public.tr_commune VALUES ('79347', 'Viennay', '79', '75');
INSERT INTO public.tr_commune VALUES ('79348', 'Villefollet', '79', '75');
INSERT INTO public.tr_commune VALUES ('79349', 'Villemain', '79', '75');
INSERT INTO public.tr_commune VALUES ('79350', 'Villiers-en-Bois', '79', '75');
INSERT INTO public.tr_commune VALUES ('79351', 'Villiers-en-Plaine', '79', '75');
INSERT INTO public.tr_commune VALUES ('79352', 'Villiers-sur-Chizé', '79', '75');
INSERT INTO public.tr_commune VALUES ('79354', 'Vouhé', '79', '75');
INSERT INTO public.tr_commune VALUES ('79355', 'Vouillé', '79', '75');
INSERT INTO public.tr_commune VALUES ('79357', 'Xaintray', '79', '75');
INSERT INTO public.tr_commune VALUES ('80001', 'Abbeville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80002', 'Ablaincourt-Pressoir', '80', '32');
INSERT INTO public.tr_commune VALUES ('80003', 'Acheux-en-Amiénois', '80', '32');
INSERT INTO public.tr_commune VALUES ('80004', 'Acheux-en-Vimeu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80005', 'Agenville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80006', 'Agenvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80008', 'Aigneville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80009', 'Ailly-le-Haut-Clocher', '80', '32');
INSERT INTO public.tr_commune VALUES ('80010', 'Ailly-sur-Noye', '80', '32');
INSERT INTO public.tr_commune VALUES ('80011', 'Ailly-sur-Somme', '80', '32');
INSERT INTO public.tr_commune VALUES ('80013', 'Airaines', '80', '32');
INSERT INTO public.tr_commune VALUES ('80014', 'Aizecourt-le-Bas', '80', '32');
INSERT INTO public.tr_commune VALUES ('80015', 'Aizecourt-le-Haut', '80', '32');
INSERT INTO public.tr_commune VALUES ('80016', 'Albert', '80', '32');
INSERT INTO public.tr_commune VALUES ('80017', 'Allaines', '80', '32');
INSERT INTO public.tr_commune VALUES ('80018', 'Allenay', '80', '32');
INSERT INTO public.tr_commune VALUES ('80019', 'Allery', '80', '32');
INSERT INTO public.tr_commune VALUES ('80020', 'Allonville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80021', 'Amiens', '80', '32');
INSERT INTO public.tr_commune VALUES ('80022', 'Andainville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80023', 'Andechy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80024', 'Argœuves', '80', '32');
INSERT INTO public.tr_commune VALUES ('80025', 'Argoules', '80', '32');
INSERT INTO public.tr_commune VALUES ('80026', 'Arguel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80027', 'Armancourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80028', 'Arquèves', '80', '32');
INSERT INTO public.tr_commune VALUES ('80029', 'Arrest', '80', '32');
INSERT INTO public.tr_commune VALUES ('80030', 'Arry', '80', '32');
INSERT INTO public.tr_commune VALUES ('80031', 'Arvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80032', 'Assainvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80033', 'Assevillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80034', 'Athies', '80', '32');
INSERT INTO public.tr_commune VALUES ('80035', 'Aubercourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80036', 'Aubigny', '80', '32');
INSERT INTO public.tr_commune VALUES ('80037', 'Aubvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80038', 'Auchonvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80039', 'Ault', '80', '32');
INSERT INTO public.tr_commune VALUES ('80040', 'Aumâtre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80041', 'Aumont', '80', '32');
INSERT INTO public.tr_commune VALUES ('80042', 'Autheux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80043', 'Authie', '80', '32');
INSERT INTO public.tr_commune VALUES ('80044', 'Authieule', '80', '32');
INSERT INTO public.tr_commune VALUES ('80045', 'Authuille', '80', '32');
INSERT INTO public.tr_commune VALUES ('80046', 'Avelesges', '80', '32');
INSERT INTO public.tr_commune VALUES ('80047', 'Aveluy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80048', 'Avesnes-Chaussoy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80049', 'Ayencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80050', 'Bacouel-sur-Selle', '80', '32');
INSERT INTO public.tr_commune VALUES ('80051', 'Bailleul', '80', '32');
INSERT INTO public.tr_commune VALUES ('80052', 'Baizieux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80053', 'Balâtre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80054', 'Barleux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80055', 'Barly', '80', '32');
INSERT INTO public.tr_commune VALUES ('80056', 'Bavelincourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80057', 'Bayencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80058', 'Bayonvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80059', 'Bazentin', '80', '32');
INSERT INTO public.tr_commune VALUES ('80060', 'Béalcourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80061', 'Beaucamps-le-Jeune', '80', '32');
INSERT INTO public.tr_commune VALUES ('80062', 'Beaucamps-le-Vieux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80063', 'Beauchamps', '80', '32');
INSERT INTO public.tr_commune VALUES ('80064', 'Beaucourt-en-Santerre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80065', 'Beaucourt-sur-l-Ancre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80066', 'Beaucourt-sur-l-Hallue', '80', '32');
INSERT INTO public.tr_commune VALUES ('80067', 'Beaufort-en-Santerre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80068', 'Beaumetz', '80', '32');
INSERT INTO public.tr_commune VALUES ('80069', 'Beaumont-Hamel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80070', 'Beauquesne', '80', '32');
INSERT INTO public.tr_commune VALUES ('80071', 'Beauval', '80', '32');
INSERT INTO public.tr_commune VALUES ('80073', 'Bécordel-Bécourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80074', 'Becquigny', '80', '32');
INSERT INTO public.tr_commune VALUES ('80076', 'Béhen', '80', '32');
INSERT INTO public.tr_commune VALUES ('80077', 'Béhencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80078', 'Bellancourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80079', 'Belleuse', '80', '32');
INSERT INTO public.tr_commune VALUES ('80080', 'Belloy-en-Santerre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80081', 'Belloy-Saint-Léonard', '80', '32');
INSERT INTO public.tr_commune VALUES ('80082', 'Belloy-sur-Somme', '80', '32');
INSERT INTO public.tr_commune VALUES ('80083', 'Bergicourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80084', 'Bermesnil', '80', '32');
INSERT INTO public.tr_commune VALUES ('80085', 'Bernâtre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80086', 'Bernaville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80087', 'Bernay-en-Ponthieu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80088', 'Bernes', '80', '32');
INSERT INTO public.tr_commune VALUES ('80089', 'Berneuil', '80', '32');
INSERT INTO public.tr_commune VALUES ('80090', 'Berny-en-Santerre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80092', 'Bertangles', '80', '32');
INSERT INTO public.tr_commune VALUES ('80093', 'Berteaucourt-les-Dames', '80', '32');
INSERT INTO public.tr_commune VALUES ('80094', 'Berteaucourt-lès-Thennes', '80', '32');
INSERT INTO public.tr_commune VALUES ('80095', 'Bertrancourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80096', 'Béthencourt-sur-Mer', '80', '32');
INSERT INTO public.tr_commune VALUES ('80097', 'Béthencourt-sur-Somme', '80', '32');
INSERT INTO public.tr_commune VALUES ('80098', 'Bettembos', '80', '32');
INSERT INTO public.tr_commune VALUES ('80099', 'Bettencourt-Rivière', '80', '32');
INSERT INTO public.tr_commune VALUES ('80100', 'Bettencourt-Saint-Ouen', '80', '32');
INSERT INTO public.tr_commune VALUES ('80101', 'Beuvraignes', '80', '32');
INSERT INTO public.tr_commune VALUES ('80102', 'Biaches', '80', '32');
INSERT INTO public.tr_commune VALUES ('80103', 'Biarre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80104', 'Biencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80105', 'Billancourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80106', 'Blangy-sous-Poix', '80', '32');
INSERT INTO public.tr_commune VALUES ('80107', 'Blangy-Tronville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80108', 'Boisbergues', '80', '32');
INSERT INTO public.tr_commune VALUES ('80109', 'Le Boisle', '80', '32');
INSERT INTO public.tr_commune VALUES ('80110', 'Boismont', '80', '32');
INSERT INTO public.tr_commune VALUES ('80112', 'Bonnay', '80', '32');
INSERT INTO public.tr_commune VALUES ('80113', 'Bonneville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80114', 'Bosquel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80115', 'Bouchavesnes-Bergen', '80', '32');
INSERT INTO public.tr_commune VALUES ('80116', 'Bouchoir', '80', '32');
INSERT INTO public.tr_commune VALUES ('80117', 'Bouchon', '80', '32');
INSERT INTO public.tr_commune VALUES ('80118', 'Boufflers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80119', 'Bougainville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80120', 'Bouillancourt-en-Séry', '80', '32');
INSERT INTO public.tr_commune VALUES ('80121', 'Bouillancourt-la-Bataille', '80', '32');
INSERT INTO public.tr_commune VALUES ('80122', 'Bouquemaison', '80', '32');
INSERT INTO public.tr_commune VALUES ('80123', 'Bourdon', '80', '32');
INSERT INTO public.tr_commune VALUES ('80124', 'Bourseville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80125', 'Boussicourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80126', 'Bouttencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80127', 'Bouvaincourt-sur-Bresle', '80', '32');
INSERT INTO public.tr_commune VALUES ('80128', 'Bouvincourt-en-Vermandois', '80', '32');
INSERT INTO public.tr_commune VALUES ('80129', 'Bouzincourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80130', 'Bovelles', '80', '32');
INSERT INTO public.tr_commune VALUES ('80131', 'Boves', '80', '32');
INSERT INTO public.tr_commune VALUES ('80132', 'Braches', '80', '32');
INSERT INTO public.tr_commune VALUES ('80133', 'Brailly-Cornehotte', '80', '32');
INSERT INTO public.tr_commune VALUES ('80134', 'Brassy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80135', 'Bray-lès-Mareuil', '80', '32');
INSERT INTO public.tr_commune VALUES ('80136', 'Bray-sur-Somme', '80', '32');
INSERT INTO public.tr_commune VALUES ('80137', 'Breilly', '80', '32');
INSERT INTO public.tr_commune VALUES ('80138', 'Bresle', '80', '32');
INSERT INTO public.tr_commune VALUES ('80139', 'Breuil', '80', '32');
INSERT INTO public.tr_commune VALUES ('80140', 'Brévillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80141', 'Brie', '80', '32');
INSERT INTO public.tr_commune VALUES ('80142', 'Briquemesnil-Floxicourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80143', 'Brocourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80144', 'Brouchy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80145', 'Brucamps', '80', '32');
INSERT INTO public.tr_commune VALUES ('80146', 'Brutelles', '80', '32');
INSERT INTO public.tr_commune VALUES ('80147', 'Buigny-l-Abbé', '80', '32');
INSERT INTO public.tr_commune VALUES ('80148', 'Buigny-lès-Gamaches', '80', '32');
INSERT INTO public.tr_commune VALUES ('80149', 'Buigny-Saint-Maclou', '80', '32');
INSERT INTO public.tr_commune VALUES ('80150', 'Buire-Courcelles', '80', '32');
INSERT INTO public.tr_commune VALUES ('80151', 'Buire-sur-l-Ancre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80152', 'Bus-la-Mésière', '80', '32');
INSERT INTO public.tr_commune VALUES ('80153', 'Bus-lès-Artois', '80', '32');
INSERT INTO public.tr_commune VALUES ('80154', 'Bussu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80155', 'Bussus-Bussuel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80156', 'Bussy-lès-Daours', '80', '32');
INSERT INTO public.tr_commune VALUES ('80157', 'Bussy-lès-Poix', '80', '32');
INSERT INTO public.tr_commune VALUES ('80158', 'Buverchy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80159', 'Cachy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80160', 'Cagny', '80', '32');
INSERT INTO public.tr_commune VALUES ('80161', 'Cahon', '80', '32');
INSERT INTO public.tr_commune VALUES ('80162', 'Caix', '80', '32');
INSERT INTO public.tr_commune VALUES ('80163', 'Cambron', '80', '32');
INSERT INTO public.tr_commune VALUES ('80164', 'Camon', '80', '32');
INSERT INTO public.tr_commune VALUES ('80165', 'Camps-en-Amiénois', '80', '32');
INSERT INTO public.tr_commune VALUES ('80166', 'Canaples', '80', '32');
INSERT INTO public.tr_commune VALUES ('80167', 'Canchy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80168', 'Candas', '80', '32');
INSERT INTO public.tr_commune VALUES ('80169', 'Cannessières', '80', '32');
INSERT INTO public.tr_commune VALUES ('80170', 'Cantigny', '80', '32');
INSERT INTO public.tr_commune VALUES ('80171', 'Caours', '80', '32');
INSERT INTO public.tr_commune VALUES ('80172', 'Cappy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80173', 'Cardonnette', '80', '32');
INSERT INTO public.tr_commune VALUES ('80174', 'Le Cardonnois', '80', '32');
INSERT INTO public.tr_commune VALUES ('80176', 'Carrépuis', '80', '32');
INSERT INTO public.tr_commune VALUES ('80177', 'Cartigny', '80', '32');
INSERT INTO public.tr_commune VALUES ('80179', 'Caulières', '80', '32');
INSERT INTO public.tr_commune VALUES ('80180', 'Cavillon', '80', '32');
INSERT INTO public.tr_commune VALUES ('80181', 'Cayeux-en-Santerre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80182', 'Cayeux-sur-Mer', '80', '32');
INSERT INTO public.tr_commune VALUES ('80183', 'Cerisy-Buleux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80184', 'Cerisy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80185', 'Champien', '80', '32');
INSERT INTO public.tr_commune VALUES ('80186', 'Chaulnes', '80', '32');
INSERT INTO public.tr_commune VALUES ('80187', 'La Chaussée-Tirancourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80188', 'Chaussoy-Epagny', '80', '32');
INSERT INTO public.tr_commune VALUES ('80189', 'La Chavatte', '80', '32');
INSERT INTO public.tr_commune VALUES ('80190', 'Chépy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80191', 'Chilly', '80', '32');
INSERT INTO public.tr_commune VALUES ('80192', 'Chipilly', '80', '32');
INSERT INTO public.tr_commune VALUES ('80193', 'Chirmont', '80', '32');
INSERT INTO public.tr_commune VALUES ('80194', 'Chuignes', '80', '32');
INSERT INTO public.tr_commune VALUES ('80195', 'Chuignolles', '80', '32');
INSERT INTO public.tr_commune VALUES ('80196', 'Citerne', '80', '32');
INSERT INTO public.tr_commune VALUES ('80197', 'Cizancourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80198', 'Clairy-Saulchoix', '80', '32');
INSERT INTO public.tr_commune VALUES ('80199', 'Cléry-sur-Somme', '80', '32');
INSERT INTO public.tr_commune VALUES ('80200', 'Cocquerel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80201', 'Coigneux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80202', 'Coisy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80203', 'Colincamps', '80', '32');
INSERT INTO public.tr_commune VALUES ('80204', 'Combles', '80', '32');
INSERT INTO public.tr_commune VALUES ('80205', 'Condé-Folie', '80', '32');
INSERT INTO public.tr_commune VALUES ('80206', 'Contalmaison', '80', '32');
INSERT INTO public.tr_commune VALUES ('80207', 'Contay', '80', '32');
INSERT INTO public.tr_commune VALUES ('80208', 'Conteville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80210', 'Contre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80211', 'Conty', '80', '32');
INSERT INTO public.tr_commune VALUES ('80212', 'Corbie', '80', '32');
INSERT INTO public.tr_commune VALUES ('80213', 'Cottenchy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80214', 'Coullemelle', '80', '32');
INSERT INTO public.tr_commune VALUES ('80215', 'Coulonvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80216', 'Courcelette', '80', '32');
INSERT INTO public.tr_commune VALUES ('80217', 'Courcelles-au-Bois', '80', '32');
INSERT INTO public.tr_commune VALUES ('80218', 'Courcelles-sous-Moyencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80219', 'Courcelles-sous-Thoix', '80', '32');
INSERT INTO public.tr_commune VALUES ('80220', 'Courtemanche', '80', '32');
INSERT INTO public.tr_commune VALUES ('80221', 'Cramont', '80', '32');
INSERT INTO public.tr_commune VALUES ('80222', 'Crécy-en-Ponthieu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80223', 'Crémery', '80', '32');
INSERT INTO public.tr_commune VALUES ('80224', 'Cressy-Omencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80225', 'Creuse', '80', '32');
INSERT INTO public.tr_commune VALUES ('80226', 'Croix-Moligneaux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80227', 'Croixrault', '80', '32');
INSERT INTO public.tr_commune VALUES ('80228', 'Le Crotoy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80229', 'Crouy-Saint-Pierre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80230', 'Curchy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80231', 'Curlu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80232', 'Damery', '80', '32');
INSERT INTO public.tr_commune VALUES ('80233', 'Dancourt-Popincourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80234', 'Daours', '80', '32');
INSERT INTO public.tr_commune VALUES ('80235', 'Dargnies', '80', '32');
INSERT INTO public.tr_commune VALUES ('80236', 'Davenescourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80237', 'Démuin', '80', '32');
INSERT INTO public.tr_commune VALUES ('80238', 'Dernancourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80239', 'Devise', '80', '32');
INSERT INTO public.tr_commune VALUES ('80240', 'Doingt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80241', 'Domart-en-Ponthieu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80242', 'Domart-sur-la-Luce', '80', '32');
INSERT INTO public.tr_commune VALUES ('80243', 'Domesmont', '80', '32');
INSERT INTO public.tr_commune VALUES ('80244', 'Dominois', '80', '32');
INSERT INTO public.tr_commune VALUES ('80245', 'Domléger-Longvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80246', 'Dommartin', '80', '32');
INSERT INTO public.tr_commune VALUES ('80247', 'Dompierre-Becquincourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80248', 'Dompierre-sur-Authie', '80', '32');
INSERT INTO public.tr_commune VALUES ('80249', 'Domqueur', '80', '32');
INSERT INTO public.tr_commune VALUES ('80250', 'Domvast', '80', '32');
INSERT INTO public.tr_commune VALUES ('80251', 'Doudelainville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80252', 'Douilly', '80', '32');
INSERT INTO public.tr_commune VALUES ('80253', 'Doullens', '80', '32');
INSERT INTO public.tr_commune VALUES ('80256', 'Dreuil-lès-Amiens', '80', '32');
INSERT INTO public.tr_commune VALUES ('80258', 'Driencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80259', 'Dromesnil', '80', '32');
INSERT INTO public.tr_commune VALUES ('80260', 'Drucat', '80', '32');
INSERT INTO public.tr_commune VALUES ('80261', 'Dury', '80', '32');
INSERT INTO public.tr_commune VALUES ('80262', 'Eaucourt-sur-Somme', '80', '32');
INSERT INTO public.tr_commune VALUES ('80263', 'L-Échelle-Saint-Aurin', '80', '32');
INSERT INTO public.tr_commune VALUES ('80264', 'Éclusier-Vaux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80265', 'Embreville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80266', 'Englebelmer', '80', '32');
INSERT INTO public.tr_commune VALUES ('80267', 'Ennemain', '80', '32');
INSERT INTO public.tr_commune VALUES ('80268', 'Épagne-Épagnette', '80', '32');
INSERT INTO public.tr_commune VALUES ('80269', 'Épaumesnil', '80', '32');
INSERT INTO public.tr_commune VALUES ('80270', 'Épécamps', '80', '32');
INSERT INTO public.tr_commune VALUES ('80271', 'Épehy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80272', 'Épénancourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80273', 'Éplessier', '80', '32');
INSERT INTO public.tr_commune VALUES ('80274', 'Eppeville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80275', 'Équancourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80276', 'Équennes-Éramecourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80278', 'Erches', '80', '32');
INSERT INTO public.tr_commune VALUES ('80279', 'Ercheu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80280', 'Ercourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80281', 'Ergnies', '80', '32');
INSERT INTO public.tr_commune VALUES ('80282', 'Érondelle', '80', '32');
INSERT INTO public.tr_commune VALUES ('80283', 'Esclainvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80284', 'Esmery-Hallon', '80', '32');
INSERT INTO public.tr_commune VALUES ('80285', 'Essertaux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80287', 'Estrébœuf', '80', '32');
INSERT INTO public.tr_commune VALUES ('80288', 'Estrées-Deniécourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80290', 'Estrées-lès-Crécy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80291', 'Estrées-sur-Noye', '80', '32');
INSERT INTO public.tr_commune VALUES ('80292', 'Étalon', '80', '32');
INSERT INTO public.tr_commune VALUES ('80293', 'Ételfay', '80', '32');
INSERT INTO public.tr_commune VALUES ('80294', 'Éterpigny', '80', '32');
INSERT INTO public.tr_commune VALUES ('80295', 'Étinehem-Méricourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80296', 'L-Étoile', '80', '32');
INSERT INTO public.tr_commune VALUES ('80297', 'Étréjust', '80', '32');
INSERT INTO public.tr_commune VALUES ('80298', 'Étricourt-Manancourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80299', 'La Faloise', '80', '32');
INSERT INTO public.tr_commune VALUES ('80300', 'Falvy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80301', 'Famechon', '80', '32');
INSERT INTO public.tr_commune VALUES ('80302', 'Faverolles', '80', '32');
INSERT INTO public.tr_commune VALUES ('80303', 'Favières', '80', '32');
INSERT INTO public.tr_commune VALUES ('80304', 'Fay', '80', '32');
INSERT INTO public.tr_commune VALUES ('80305', 'Ferrières', '80', '32');
INSERT INTO public.tr_commune VALUES ('80306', 'Fescamps', '80', '32');
INSERT INTO public.tr_commune VALUES ('80307', 'Feuillères', '80', '32');
INSERT INTO public.tr_commune VALUES ('80308', 'Feuquières-en-Vimeu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80310', 'Fienvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80311', 'Fignières', '80', '32');
INSERT INTO public.tr_commune VALUES ('80312', 'Fins', '80', '32');
INSERT INTO public.tr_commune VALUES ('80313', 'Flaucourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80314', 'Flers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80315', 'Flers-sur-Noye', '80', '32');
INSERT INTO public.tr_commune VALUES ('80316', 'Flesselles', '80', '32');
INSERT INTO public.tr_commune VALUES ('80317', 'Fleury', '80', '32');
INSERT INTO public.tr_commune VALUES ('80318', 'Flixecourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80319', 'Fluy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80320', 'Folies', '80', '32');
INSERT INTO public.tr_commune VALUES ('80321', 'Folleville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80322', 'Fonches-Fonchette', '80', '32');
INSERT INTO public.tr_commune VALUES ('80324', 'Fontaine-le-Sec', '80', '32');
INSERT INTO public.tr_commune VALUES ('80325', 'Fontaine-lès-Cappy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80326', 'Fontaine-sous-Montdidier', '80', '32');
INSERT INTO public.tr_commune VALUES ('80327', 'Fontaine-sur-Maye', '80', '32');
INSERT INTO public.tr_commune VALUES ('80328', 'Fontaine-sur-Somme', '80', '32');
INSERT INTO public.tr_commune VALUES ('80329', 'Forceville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80330', 'Forceville-en-Vimeu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80331', 'Forest-l-Abbaye', '80', '32');
INSERT INTO public.tr_commune VALUES ('80332', 'Forest-Montiers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80333', 'Fort-Mahon-Plage', '80', '32');
INSERT INTO public.tr_commune VALUES ('80334', 'Fossemanant', '80', '32');
INSERT INTO public.tr_commune VALUES ('80335', 'Foucaucourt-en-Santerre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80336', 'Foucaucourt-Hors-Nesle', '80', '32');
INSERT INTO public.tr_commune VALUES ('80337', 'Fouencamps', '80', '32');
INSERT INTO public.tr_commune VALUES ('80338', 'Fouilloy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80339', 'Fouquescourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80340', 'Fourcigny', '80', '32');
INSERT INTO public.tr_commune VALUES ('80341', 'Fourdrinoy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80342', 'Framerville-Rainecourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80343', 'Framicourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80344', 'Francières', '80', '32');
INSERT INTO public.tr_commune VALUES ('80345', 'Franleu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80346', 'Franqueville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80347', 'Fransart', '80', '32');
INSERT INTO public.tr_commune VALUES ('80348', 'Fransu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80349', 'Fransures', '80', '32');
INSERT INTO public.tr_commune VALUES ('80350', 'Franvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80351', 'Fréchencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80352', 'Frémontiers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80353', 'Fresnes-Mazancourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80354', 'Fresnes-Tilloloy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80355', 'Fresneville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80356', 'Fresnoy-Andainville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80357', 'Fresnoy-au-Val', '80', '32');
INSERT INTO public.tr_commune VALUES ('80358', 'Fresnoy-en-Chaussée', '80', '32');
INSERT INTO public.tr_commune VALUES ('80359', 'Fresnoy-lès-Roye', '80', '32');
INSERT INTO public.tr_commune VALUES ('80360', 'Fressenneville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80361', 'Frettecuisse', '80', '32');
INSERT INTO public.tr_commune VALUES ('80362', 'Frettemeule', '80', '32');
INSERT INTO public.tr_commune VALUES ('80364', 'Friaucourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80365', 'Fricamps', '80', '32');
INSERT INTO public.tr_commune VALUES ('80366', 'Fricourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80367', 'Frise', '80', '32');
INSERT INTO public.tr_commune VALUES ('80368', 'Friville-Escarbotin', '80', '32');
INSERT INTO public.tr_commune VALUES ('80369', 'Frohen-sur-Authie', '80', '32');
INSERT INTO public.tr_commune VALUES ('80371', 'Froyelles', '80', '32');
INSERT INTO public.tr_commune VALUES ('80372', 'Frucourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80373', 'Gamaches', '80', '32');
INSERT INTO public.tr_commune VALUES ('80374', 'Gapennes', '80', '32');
INSERT INTO public.tr_commune VALUES ('80375', 'Gauville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80376', 'Gentelles', '80', '32');
INSERT INTO public.tr_commune VALUES ('80377', 'Gézaincourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80378', 'Ginchy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80379', 'Glisy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80380', 'Gorenflos', '80', '32');
INSERT INTO public.tr_commune VALUES ('80381', 'Gorges', '80', '32');
INSERT INTO public.tr_commune VALUES ('80383', 'Goyencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80384', 'Grandcourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80385', 'Grand-Laviers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80386', 'Gratibus', '80', '32');
INSERT INTO public.tr_commune VALUES ('80387', 'Grattepanche', '80', '32');
INSERT INTO public.tr_commune VALUES ('80388', 'Grébault-Mesnil', '80', '32');
INSERT INTO public.tr_commune VALUES ('80390', 'Grivesnes', '80', '32');
INSERT INTO public.tr_commune VALUES ('80391', 'Grivillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80392', 'Grouches-Luchuel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80393', 'Gruny', '80', '32');
INSERT INTO public.tr_commune VALUES ('80395', 'Guerbigny', '80', '32');
INSERT INTO public.tr_commune VALUES ('80396', 'Gueschart', '80', '32');
INSERT INTO public.tr_commune VALUES ('80397', 'Gueudecourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80399', 'Guignemicourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80400', 'Guillaucourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80401', 'Guillemont', '80', '32');
INSERT INTO public.tr_commune VALUES ('80402', 'Guizancourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80403', 'Guyencourt-sur-Noye', '80', '32');
INSERT INTO public.tr_commune VALUES ('80404', 'Guyencourt-Saulcourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80405', 'Hailles', '80', '32');
INSERT INTO public.tr_commune VALUES ('80406', 'Hallencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80407', 'Hallivillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80408', 'Halloy-lès-Pernois', '80', '32');
INSERT INTO public.tr_commune VALUES ('80409', 'Hallu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80410', 'Ham', '80', '32');
INSERT INTO public.tr_commune VALUES ('80411', 'Le Hamel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80412', 'Hamelet', '80', '32');
INSERT INTO public.tr_commune VALUES ('80413', 'Hancourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80414', 'Hangard', '80', '32');
INSERT INTO public.tr_commune VALUES ('80415', 'Hangest-en-Santerre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80416', 'Hangest-sur-Somme', '80', '32');
INSERT INTO public.tr_commune VALUES ('80417', 'Harbonnières', '80', '32');
INSERT INTO public.tr_commune VALUES ('80418', 'Hardecourt-aux-Bois', '80', '32');
INSERT INTO public.tr_commune VALUES ('80420', 'Harponville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80421', 'Hattencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80422', 'Hautvillers-Ouville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80423', 'Havernas', '80', '32');
INSERT INTO public.tr_commune VALUES ('80424', 'Hébécourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80425', 'Hédauville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80426', 'Heilly', '80', '32');
INSERT INTO public.tr_commune VALUES ('80427', 'Hem-Hardinval', '80', '32');
INSERT INTO public.tr_commune VALUES ('80428', 'Hem-Monacu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80429', 'Hénencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80430', 'Herbécourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80431', 'Hérissart', '80', '32');
INSERT INTO public.tr_commune VALUES ('80432', 'Herleville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80433', 'Herly', '80', '32');
INSERT INTO public.tr_commune VALUES ('80434', 'Hervilly', '80', '32');
INSERT INTO public.tr_commune VALUES ('80435', 'Hesbécourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80436', 'Hescamps', '80', '32');
INSERT INTO public.tr_commune VALUES ('80437', 'Heucourt-Croquoison', '80', '32');
INSERT INTO public.tr_commune VALUES ('80438', 'Heudicourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80439', 'Heuzecourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80440', 'Hiermont', '80', '32');
INSERT INTO public.tr_commune VALUES ('80442', 'Hombleux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80443', 'Hornoy-le-Bourg', '80', '32');
INSERT INTO public.tr_commune VALUES ('80444', 'Huchenneville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80445', 'Humbercourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80446', 'Huppy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80449', 'Ignaucourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80450', 'Inval-Boiron', '80', '32');
INSERT INTO public.tr_commune VALUES ('80451', 'Irles', '80', '32');
INSERT INTO public.tr_commune VALUES ('80452', 'Jumel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80453', 'Laboissière-en-Santerre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80455', 'Lachapelle', '80', '32');
INSERT INTO public.tr_commune VALUES ('80456', 'Lafresguimont-Saint-Martin', '80', '32');
INSERT INTO public.tr_commune VALUES ('80458', 'Lahoussoye', '80', '32');
INSERT INTO public.tr_commune VALUES ('80459', 'Laleu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80460', 'Lamaronde', '80', '32');
INSERT INTO public.tr_commune VALUES ('80461', 'Lamotte-Brebière', '80', '32');
INSERT INTO public.tr_commune VALUES ('80462', 'Lamotte-Buleux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80463', 'Lamotte-Warfusée', '80', '32');
INSERT INTO public.tr_commune VALUES ('80464', 'Lanchères', '80', '32');
INSERT INTO public.tr_commune VALUES ('80465', 'Languevoisin-Quiquery', '80', '32');
INSERT INTO public.tr_commune VALUES ('80466', 'Lanches-Saint-Hilaire', '80', '32');
INSERT INTO public.tr_commune VALUES ('80467', 'Laucourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80468', 'Laviéville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80469', 'Lawarde-Mauger-l-Hortoy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80470', 'Léalvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80472', 'Lesbœufs', '80', '32');
INSERT INTO public.tr_commune VALUES ('80473', 'Liancourt-Fosse', '80', '32');
INSERT INTO public.tr_commune VALUES ('80474', 'Licourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80475', 'Liéramont', '80', '32');
INSERT INTO public.tr_commune VALUES ('80476', 'Liercourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80477', 'Ligescourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80478', 'Lignières', '80', '32');
INSERT INTO public.tr_commune VALUES ('80479', 'Lignières-Châtelain', '80', '32');
INSERT INTO public.tr_commune VALUES ('80480', 'Lignières-en-Vimeu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80481', 'Lihons', '80', '32');
INSERT INTO public.tr_commune VALUES ('80482', 'Limeux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80484', 'Liomer', '80', '32');
INSERT INTO public.tr_commune VALUES ('80485', 'Ô-de-Selle', '80', '32');
INSERT INTO public.tr_commune VALUES ('80486', 'Long', '80', '32');
INSERT INTO public.tr_commune VALUES ('80487', 'Longavesnes', '80', '32');
INSERT INTO public.tr_commune VALUES ('80488', 'Longpré-les-Corps-Saints', '80', '32');
INSERT INTO public.tr_commune VALUES ('80489', 'Longueau', '80', '32');
INSERT INTO public.tr_commune VALUES ('80490', 'Longueval', '80', '32');
INSERT INTO public.tr_commune VALUES ('80491', 'Longuevillette', '80', '32');
INSERT INTO public.tr_commune VALUES ('80493', 'Louvencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80494', 'Louvrechy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80495', 'Lucheux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80496', 'Machiel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80497', 'Machy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80498', 'Mailly-Maillet', '80', '32');
INSERT INTO public.tr_commune VALUES ('80499', 'Mailly-Raineval', '80', '32');
INSERT INTO public.tr_commune VALUES ('80500', 'Maisnières', '80', '32');
INSERT INTO public.tr_commune VALUES ('80501', 'Maison-Ponthieu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80502', 'Maison-Roland', '80', '32');
INSERT INTO public.tr_commune VALUES ('80503', 'Maizicourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80504', 'Malpart', '80', '32');
INSERT INTO public.tr_commune VALUES ('80505', 'Carnoy-Mametz', '80', '32');
INSERT INTO public.tr_commune VALUES ('80507', 'Marcelcave', '80', '32');
INSERT INTO public.tr_commune VALUES ('80508', 'Marché-Allouarde', '80', '32');
INSERT INTO public.tr_commune VALUES ('80509', 'Marchélepot-Misery', '80', '32');
INSERT INTO public.tr_commune VALUES ('80511', 'Marestmontiers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80512', 'Mareuil-Caubert', '80', '32');
INSERT INTO public.tr_commune VALUES ('80513', 'Maricourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80514', 'Marieux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80515', 'Marlers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80516', 'Marquaix', '80', '32');
INSERT INTO public.tr_commune VALUES ('80517', 'Marquivillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80518', 'Martainneville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80519', 'Matigny', '80', '32');
INSERT INTO public.tr_commune VALUES ('80520', 'Maucourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80521', 'Maurepas', '80', '32');
INSERT INTO public.tr_commune VALUES ('80522', 'Le Mazis', '80', '32');
INSERT INTO public.tr_commune VALUES ('80523', 'Méaulte', '80', '32');
INSERT INTO public.tr_commune VALUES ('80524', 'Méharicourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80525', 'Meigneux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80526', 'Le Meillard', '80', '32');
INSERT INTO public.tr_commune VALUES ('80527', 'Méneslies', '80', '32');
INSERT INTO public.tr_commune VALUES ('80528', 'Méréaucourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80529', 'Mérélessart', '80', '32');
INSERT INTO public.tr_commune VALUES ('80530', 'Méricourt-l-Abbé', '80', '32');
INSERT INTO public.tr_commune VALUES ('80531', 'Méricourt-en-Vimeu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80533', 'Mers-les-Bains', '80', '32');
INSERT INTO public.tr_commune VALUES ('80535', 'Le Mesge', '80', '32');
INSERT INTO public.tr_commune VALUES ('80536', 'Mesnil-Bruntel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80537', 'Mesnil-Domqueur', '80', '32');
INSERT INTO public.tr_commune VALUES ('80538', 'Mesnil-en-Arrouaise', '80', '32');
INSERT INTO public.tr_commune VALUES ('80540', 'Mesnil-Martinsart', '80', '32');
INSERT INTO public.tr_commune VALUES ('80541', 'Mesnil-Saint-Georges', '80', '32');
INSERT INTO public.tr_commune VALUES ('80542', 'Mesnil-Saint-Nicaise', '80', '32');
INSERT INTO public.tr_commune VALUES ('80543', 'Métigny', '80', '32');
INSERT INTO public.tr_commune VALUES ('80544', 'Mézerolles', '80', '32');
INSERT INTO public.tr_commune VALUES ('80545', 'Mézières-en-Santerre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80546', 'Miannay', '80', '32');
INSERT INTO public.tr_commune VALUES ('80547', 'Millencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80548', 'Millencourt-en-Ponthieu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80549', 'Miraumont', '80', '32');
INSERT INTO public.tr_commune VALUES ('80550', 'Mirvaux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80552', 'Moislains', '80', '32');
INSERT INTO public.tr_commune VALUES ('80553', 'Molliens-au-Bois', '80', '32');
INSERT INTO public.tr_commune VALUES ('80554', 'Molliens-Dreuil', '80', '32');
INSERT INTO public.tr_commune VALUES ('80555', 'Monchy-Lagache', '80', '32');
INSERT INTO public.tr_commune VALUES ('80556', 'Mons-Boubert', '80', '32');
INSERT INTO public.tr_commune VALUES ('80557', 'Estrées-Mons', '80', '32');
INSERT INTO public.tr_commune VALUES ('80558', 'Monsures', '80', '32');
INSERT INTO public.tr_commune VALUES ('80559', 'Montagne-Fayel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80560', 'Montauban-de-Picardie', '80', '32');
INSERT INTO public.tr_commune VALUES ('80561', 'Montdidier', '80', '32');
INSERT INTO public.tr_commune VALUES ('80562', 'Montigny-sur-l-Hallue', '80', '32');
INSERT INTO public.tr_commune VALUES ('80563', 'Montigny-les-Jongleurs', '80', '32');
INSERT INTO public.tr_commune VALUES ('80565', 'Montonvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80566', 'Fieffes-Montrelet', '80', '32');
INSERT INTO public.tr_commune VALUES ('80568', 'Morchain', '80', '32');
INSERT INTO public.tr_commune VALUES ('80569', 'Morcourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80570', 'Moreuil', '80', '32');
INSERT INTO public.tr_commune VALUES ('80571', 'Morisel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80572', 'Morlancourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80573', 'Morvillers-Saint-Saturnin', '80', '32');
INSERT INTO public.tr_commune VALUES ('80574', 'Mouflers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80575', 'Mouflières', '80', '32');
INSERT INTO public.tr_commune VALUES ('80576', 'Moyencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80577', 'Moyencourt-lès-Poix', '80', '32');
INSERT INTO public.tr_commune VALUES ('80578', 'Moyenneville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80579', 'Muille-Villette', '80', '32');
INSERT INTO public.tr_commune VALUES ('80580', 'Nampont', '80', '32');
INSERT INTO public.tr_commune VALUES ('80582', 'Namps-Maisnil', '80', '32');
INSERT INTO public.tr_commune VALUES ('80583', 'Nampty', '80', '32');
INSERT INTO public.tr_commune VALUES ('80584', 'Naours', '80', '32');
INSERT INTO public.tr_commune VALUES ('80585', 'Nesle', '80', '32');
INSERT INTO public.tr_commune VALUES ('80586', 'Nesle-l-Hôpital', '80', '32');
INSERT INTO public.tr_commune VALUES ('80587', 'Neslette', '80', '32');
INSERT INTO public.tr_commune VALUES ('80588', 'Neufmoulin', '80', '32');
INSERT INTO public.tr_commune VALUES ('80589', 'Neuilly-le-Dien', '80', '32');
INSERT INTO public.tr_commune VALUES ('80590', 'Neuilly-l-Hôpital', '80', '32');
INSERT INTO public.tr_commune VALUES ('80591', 'Neuville-au-Bois', '80', '32');
INSERT INTO public.tr_commune VALUES ('80592', 'Neuville-Coppegueule', '80', '32');
INSERT INTO public.tr_commune VALUES ('80593', 'La Neuville-lès-Bray', '80', '32');
INSERT INTO public.tr_commune VALUES ('80595', 'La Neuville-Sire-Bernard', '80', '32');
INSERT INTO public.tr_commune VALUES ('80596', 'Neuvillette', '80', '32');
INSERT INTO public.tr_commune VALUES ('80597', 'Nibas', '80', '32');
INSERT INTO public.tr_commune VALUES ('80598', 'Nouvion', '80', '32');
INSERT INTO public.tr_commune VALUES ('80599', 'Noyelles-en-Chaussée', '80', '32');
INSERT INTO public.tr_commune VALUES ('80600', 'Noyelles-sur-Mer', '80', '32');
INSERT INTO public.tr_commune VALUES ('80601', 'Nurlu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80602', 'Occoches', '80', '32');
INSERT INTO public.tr_commune VALUES ('80603', 'Ochancourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80604', 'Offignies', '80', '32');
INSERT INTO public.tr_commune VALUES ('80605', 'Offoy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80606', 'Oisemont', '80', '32');
INSERT INTO public.tr_commune VALUES ('80607', 'Oissy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80609', 'Oneux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80611', 'Oresmaux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80613', 'Oust-Marest', '80', '32');
INSERT INTO public.tr_commune VALUES ('80614', 'Outrebois', '80', '32');
INSERT INTO public.tr_commune VALUES ('80615', 'Ovillers-la-Boisselle', '80', '32');
INSERT INTO public.tr_commune VALUES ('80616', 'Pargny', '80', '32');
INSERT INTO public.tr_commune VALUES ('80617', 'Parvillers-le-Quesnoy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80618', 'Pendé', '80', '32');
INSERT INTO public.tr_commune VALUES ('80619', 'Pernois', '80', '32');
INSERT INTO public.tr_commune VALUES ('80620', 'Péronne', '80', '32');
INSERT INTO public.tr_commune VALUES ('80621', 'Hypercourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80622', 'Picquigny', '80', '32');
INSERT INTO public.tr_commune VALUES ('80623', 'Piennes-Onvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80624', 'Pierregot', '80', '32');
INSERT INTO public.tr_commune VALUES ('80625', 'Trois-Rivières', '80', '32');
INSERT INTO public.tr_commune VALUES ('80626', 'Pissy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80627', 'Plachy-Buyon', '80', '32');
INSERT INTO public.tr_commune VALUES ('80628', 'Le Plessier-Rozainvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80629', 'Pœuilly', '80', '32');
INSERT INTO public.tr_commune VALUES ('80630', 'Poix-de-Picardie', '80', '32');
INSERT INTO public.tr_commune VALUES ('80631', 'Ponches-Estruval', '80', '32');
INSERT INTO public.tr_commune VALUES ('80632', 'Pont-de-Metz', '80', '32');
INSERT INTO public.tr_commune VALUES ('80633', 'Ponthoile', '80', '32');
INSERT INTO public.tr_commune VALUES ('80634', 'Pont-Noyelles', '80', '32');
INSERT INTO public.tr_commune VALUES ('80635', 'Pont-Remy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80637', 'Port-le-Grand', '80', '32');
INSERT INTO public.tr_commune VALUES ('80638', 'Potte', '80', '32');
INSERT INTO public.tr_commune VALUES ('80639', 'Poulainville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80640', 'Pozières', '80', '32');
INSERT INTO public.tr_commune VALUES ('80642', 'Prouville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80643', 'Prouzel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80644', 'Proyart', '80', '32');
INSERT INTO public.tr_commune VALUES ('80645', 'Puchevillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80646', 'Punchy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80647', 'Puzeaux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80648', 'Pys', '80', '32');
INSERT INTO public.tr_commune VALUES ('80649', 'Quend', '80', '32');
INSERT INTO public.tr_commune VALUES ('80650', 'Querrieu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80651', 'Le Quesne', '80', '32');
INSERT INTO public.tr_commune VALUES ('80652', 'Le Quesnel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80654', 'Quesnoy-le-Montant', '80', '32');
INSERT INTO public.tr_commune VALUES ('80655', 'Quesnoy-sur-Airaines', '80', '32');
INSERT INTO public.tr_commune VALUES ('80656', 'Quevauvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80657', 'Quiry-le-Sec', '80', '32');
INSERT INTO public.tr_commune VALUES ('80658', 'Quivières', '80', '32');
INSERT INTO public.tr_commune VALUES ('80659', 'Raincheval', '80', '32');
INSERT INTO public.tr_commune VALUES ('80661', 'Rainneville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80662', 'Ramburelles', '80', '32');
INSERT INTO public.tr_commune VALUES ('80663', 'Rambures', '80', '32');
INSERT INTO public.tr_commune VALUES ('80664', 'Rancourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80665', 'Regnière-Écluse', '80', '32');
INSERT INTO public.tr_commune VALUES ('80666', 'Remaisnil', '80', '32');
INSERT INTO public.tr_commune VALUES ('80667', 'Remaugies', '80', '32');
INSERT INTO public.tr_commune VALUES ('80668', 'Remiencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80669', 'Rethonvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80670', 'Revelles', '80', '32');
INSERT INTO public.tr_commune VALUES ('80671', 'Ribeaucourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80672', 'Ribemont-sur-Ancre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80673', 'Riencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80674', 'Rivery', '80', '32');
INSERT INTO public.tr_commune VALUES ('80675', 'Rogy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80676', 'Roiglise', '80', '32');
INSERT INTO public.tr_commune VALUES ('80677', 'Roisel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80678', 'Rollot', '80', '32');
INSERT INTO public.tr_commune VALUES ('80679', 'Ronssoy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80680', 'Rosières-en-Santerre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80681', 'Rouvrel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80682', 'Rouvroy-en-Santerre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80683', 'Rouy-le-Grand', '80', '32');
INSERT INTO public.tr_commune VALUES ('80684', 'Rouy-le-Petit', '80', '32');
INSERT INTO public.tr_commune VALUES ('80685', 'Roye', '80', '32');
INSERT INTO public.tr_commune VALUES ('80686', 'Rubempré', '80', '32');
INSERT INTO public.tr_commune VALUES ('80687', 'Rubescourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80688', 'Rue', '80', '32');
INSERT INTO public.tr_commune VALUES ('80690', 'Rumigny', '80', '32');
INSERT INTO public.tr_commune VALUES ('80691', 'Saigneville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80692', 'Sailly-Flibeaucourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80693', 'Sailly-Laurette', '80', '32');
INSERT INTO public.tr_commune VALUES ('80694', 'Sailly-le-Sec', '80', '32');
INSERT INTO public.tr_commune VALUES ('80695', 'Sailly-Saillisel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80696', 'Sains-en-Amiénois', '80', '32');
INSERT INTO public.tr_commune VALUES ('80697', 'Saint-Acheul', '80', '32');
INSERT INTO public.tr_commune VALUES ('80698', 'Saint-Aubin-Montenoy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80699', 'Saint-Aubin-Rivière', '80', '32');
INSERT INTO public.tr_commune VALUES ('80700', 'Saint-Blimont', '80', '32');
INSERT INTO public.tr_commune VALUES ('80701', 'Saint-Christ-Briost', '80', '32');
INSERT INTO public.tr_commune VALUES ('80702', 'Saint-Fuscien', '80', '32');
INSERT INTO public.tr_commune VALUES ('80703', 'Saint-Germain-sur-Bresle', '80', '32');
INSERT INTO public.tr_commune VALUES ('80704', 'Saint-Gratien', '80', '32');
INSERT INTO public.tr_commune VALUES ('80705', 'Saint-Léger-lès-Authie', '80', '32');
INSERT INTO public.tr_commune VALUES ('80706', 'Saint-Léger-lès-Domart', '80', '32');
INSERT INTO public.tr_commune VALUES ('80707', 'Saint-Léger-sur-Bresle', '80', '32');
INSERT INTO public.tr_commune VALUES ('80708', 'Saint-Mard', '80', '32');
INSERT INTO public.tr_commune VALUES ('80709', 'Saint-Maulvis', '80', '32');
INSERT INTO public.tr_commune VALUES ('80710', 'Saint-Maxent', '80', '32');
INSERT INTO public.tr_commune VALUES ('80711', 'Saint-Ouen', '80', '32');
INSERT INTO public.tr_commune VALUES ('80713', 'Saint-Quentin-en-Tourmont', '80', '32');
INSERT INTO public.tr_commune VALUES ('80714', 'Saint-Quentin-la-Motte-Croix-au-Bailly', '80', '32');
INSERT INTO public.tr_commune VALUES ('80716', 'Saint-Riquier', '80', '32');
INSERT INTO public.tr_commune VALUES ('80717', 'Saint-Sauflieu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80718', 'Saint-Sauveur', '80', '32');
INSERT INTO public.tr_commune VALUES ('80719', 'Sainte-Segrée', '80', '32');
INSERT INTO public.tr_commune VALUES ('80721', 'Saint-Valery-sur-Somme', '80', '32');
INSERT INTO public.tr_commune VALUES ('80722', 'Saint-Vaast-en-Chaussée', '80', '32');
INSERT INTO public.tr_commune VALUES ('80723', 'Saisseval', '80', '32');
INSERT INTO public.tr_commune VALUES ('80724', 'Saleux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80725', 'Salouël', '80', '32');
INSERT INTO public.tr_commune VALUES ('80726', 'Sancourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80728', 'Saulchoy-sous-Poix', '80', '32');
INSERT INTO public.tr_commune VALUES ('80729', 'Sauvillers-Mongival', '80', '32');
INSERT INTO public.tr_commune VALUES ('80730', 'Saveuse', '80', '32');
INSERT INTO public.tr_commune VALUES ('80732', 'Senarpont', '80', '32');
INSERT INTO public.tr_commune VALUES ('80733', 'Senlis-le-Sec', '80', '32');
INSERT INTO public.tr_commune VALUES ('80734', 'Sentelie', '80', '32');
INSERT INTO public.tr_commune VALUES ('80735', 'Seux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80736', 'Sorel-en-Vimeu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80737', 'Sorel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80738', 'Soues', '80', '32');
INSERT INTO public.tr_commune VALUES ('80740', 'Sourdon', '80', '32');
INSERT INTO public.tr_commune VALUES ('80741', 'Soyécourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80742', 'Surcamps', '80', '32');
INSERT INTO public.tr_commune VALUES ('80743', 'Suzanne', '80', '32');
INSERT INTO public.tr_commune VALUES ('80744', 'Tailly', '80', '32');
INSERT INTO public.tr_commune VALUES ('80746', 'Talmas', '80', '32');
INSERT INTO public.tr_commune VALUES ('80747', 'Templeux-la-Fosse', '80', '32');
INSERT INTO public.tr_commune VALUES ('80748', 'Templeux-le-Guérard', '80', '32');
INSERT INTO public.tr_commune VALUES ('80749', 'Terramesnil', '80', '32');
INSERT INTO public.tr_commune VALUES ('80750', 'Tertry', '80', '32');
INSERT INTO public.tr_commune VALUES ('80751', 'Thennes', '80', '32');
INSERT INTO public.tr_commune VALUES ('80752', 'Thézy-Glimont', '80', '32');
INSERT INTO public.tr_commune VALUES ('80753', 'Thiepval', '80', '32');
INSERT INTO public.tr_commune VALUES ('80754', 'Thieulloy-l-Abbaye', '80', '32');
INSERT INTO public.tr_commune VALUES ('80755', 'Thieulloy-la-Ville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80756', 'Thièvres', '80', '32');
INSERT INTO public.tr_commune VALUES ('80757', 'Thoix', '80', '32');
INSERT INTO public.tr_commune VALUES ('80758', 'Thory', '80', '32');
INSERT INTO public.tr_commune VALUES ('80759', 'Tilloloy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80760', 'Tilloy-Floriville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80762', 'Tincourt-Boucly', '80', '32');
INSERT INTO public.tr_commune VALUES ('80763', 'Le Titre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80764', 'Tœufles', '80', '32');
INSERT INTO public.tr_commune VALUES ('80765', 'Tours-en-Vimeu', '80', '32');
INSERT INTO public.tr_commune VALUES ('80766', 'Toutencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80767', 'Le Translay', '80', '32');
INSERT INTO public.tr_commune VALUES ('80769', 'Treux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80770', 'Tully', '80', '32');
INSERT INTO public.tr_commune VALUES ('80771', 'Ugny-l-Équipée', '80', '32');
INSERT INTO public.tr_commune VALUES ('80773', 'Vadencourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80774', 'Vaire-sous-Corbie', '80', '32');
INSERT INTO public.tr_commune VALUES ('80775', 'Valines', '80', '32');
INSERT INTO public.tr_commune VALUES ('80776', 'Varennes', '80', '32');
INSERT INTO public.tr_commune VALUES ('80777', 'Vauchelles-lès-Authie', '80', '32');
INSERT INTO public.tr_commune VALUES ('80778', 'Vauchelles-lès-Domart', '80', '32');
INSERT INTO public.tr_commune VALUES ('80779', 'Vauchelles-les-Quesnoy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80780', 'Vaudricourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80781', 'Vauvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80782', 'Vaux-en-Amiénois', '80', '32');
INSERT INTO public.tr_commune VALUES ('80783', 'Vaux-Marquenneville', '80', '32');
INSERT INTO public.tr_commune VALUES ('80784', 'Vaux-sur-Somme', '80', '32');
INSERT INTO public.tr_commune VALUES ('80785', 'Vecquemont', '80', '32');
INSERT INTO public.tr_commune VALUES ('80786', 'Velennes', '80', '32');
INSERT INTO public.tr_commune VALUES ('80787', 'Vercourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80788', 'Vergies', '80', '32');
INSERT INTO public.tr_commune VALUES ('80789', 'Vermandovillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80790', 'Verpillières', '80', '32');
INSERT INTO public.tr_commune VALUES ('80791', 'Vers-sur-Selle', '80', '32');
INSERT INTO public.tr_commune VALUES ('80792', 'La Vicogne', '80', '32');
INSERT INTO public.tr_commune VALUES ('80793', 'Vignacourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80794', 'Villecourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80795', 'Ville-le-Marclet', '80', '32');
INSERT INTO public.tr_commune VALUES ('80796', 'Villeroy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80797', 'Villers-aux-Érables', '80', '32');
INSERT INTO public.tr_commune VALUES ('80798', 'Villers-Bocage', '80', '32');
INSERT INTO public.tr_commune VALUES ('80799', 'Villers-Bretonneux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80800', 'Villers-Campsart', '80', '32');
INSERT INTO public.tr_commune VALUES ('80801', 'Villers-Carbonnel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80802', 'Villers-Faucon', '80', '32');
INSERT INTO public.tr_commune VALUES ('80803', 'Villers-lès-Roye', '80', '32');
INSERT INTO public.tr_commune VALUES ('80804', 'Villers-sous-Ailly', '80', '32');
INSERT INTO public.tr_commune VALUES ('80805', 'Villers-Tournelle', '80', '32');
INSERT INTO public.tr_commune VALUES ('80806', 'Villers-sur-Authie', '80', '32');
INSERT INTO public.tr_commune VALUES ('80807', 'Ville-sur-Ancre', '80', '32');
INSERT INTO public.tr_commune VALUES ('80808', 'Vironchaux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80809', 'Vismes', '80', '32');
INSERT INTO public.tr_commune VALUES ('80810', 'Vitz-sur-Authie', '80', '32');
INSERT INTO public.tr_commune VALUES ('80811', 'Voyennes', '80', '32');
INSERT INTO public.tr_commune VALUES ('80812', 'Vraignes-en-Vermandois', '80', '32');
INSERT INTO public.tr_commune VALUES ('80813', 'Vraignes-lès-Hornoy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80814', 'Vrély', '80', '32');
INSERT INTO public.tr_commune VALUES ('80815', 'Vron', '80', '32');
INSERT INTO public.tr_commune VALUES ('80819', 'Wargnies', '80', '32');
INSERT INTO public.tr_commune VALUES ('80820', 'Warloy-Baillon', '80', '32');
INSERT INTO public.tr_commune VALUES ('80821', 'Warlus', '80', '32');
INSERT INTO public.tr_commune VALUES ('80822', 'Warsy', '80', '32');
INSERT INTO public.tr_commune VALUES ('80823', 'Warvillers', '80', '32');
INSERT INTO public.tr_commune VALUES ('80824', 'Wiencourt-l-Équipée', '80', '32');
INSERT INTO public.tr_commune VALUES ('80825', 'Wiry-au-Mont', '80', '32');
INSERT INTO public.tr_commune VALUES ('80826', 'Woignarue', '80', '32');
INSERT INTO public.tr_commune VALUES ('80827', 'Woincourt', '80', '32');
INSERT INTO public.tr_commune VALUES ('80828', 'Woirel', '80', '32');
INSERT INTO public.tr_commune VALUES ('80829', 'Y', '80', '32');
INSERT INTO public.tr_commune VALUES ('80830', 'Yaucourt-Bussus', '80', '32');
INSERT INTO public.tr_commune VALUES ('80832', 'Yvrench', '80', '32');
INSERT INTO public.tr_commune VALUES ('80833', 'Yvrencheux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80834', 'Yzengremer', '80', '32');
INSERT INTO public.tr_commune VALUES ('80835', 'Yzeux', '80', '32');
INSERT INTO public.tr_commune VALUES ('80836', 'Yonval', '80', '32');
INSERT INTO public.tr_commune VALUES ('81001', 'Aguts', '81', '76');
INSERT INTO public.tr_commune VALUES ('81002', 'Aiguefonde', '81', '76');
INSERT INTO public.tr_commune VALUES ('81003', 'Alban', '81', '76');
INSERT INTO public.tr_commune VALUES ('81004', 'Albi', '81', '76');
INSERT INTO public.tr_commune VALUES ('81005', 'Albine', '81', '76');
INSERT INTO public.tr_commune VALUES ('81006', 'Algans', '81', '76');
INSERT INTO public.tr_commune VALUES ('81007', 'Alos', '81', '76');
INSERT INTO public.tr_commune VALUES ('81008', 'Almayrac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81009', 'Amarens', '81', '76');
INSERT INTO public.tr_commune VALUES ('81010', 'Ambialet', '81', '76');
INSERT INTO public.tr_commune VALUES ('81011', 'Ambres', '81', '76');
INSERT INTO public.tr_commune VALUES ('81012', 'Andillac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81013', 'Andouque', '81', '76');
INSERT INTO public.tr_commune VALUES ('81014', 'Anglès', '81', '76');
INSERT INTO public.tr_commune VALUES ('81015', 'Appelle', '81', '76');
INSERT INTO public.tr_commune VALUES ('81016', 'Arfons', '81', '76');
INSERT INTO public.tr_commune VALUES ('81017', 'Arifat', '81', '76');
INSERT INTO public.tr_commune VALUES ('81018', 'Arthès', '81', '76');
INSERT INTO public.tr_commune VALUES ('81019', 'Assac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81020', 'Aussac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81021', 'Aussillon', '81', '76');
INSERT INTO public.tr_commune VALUES ('81022', 'Bannières', '81', '76');
INSERT INTO public.tr_commune VALUES ('81023', 'Barre', '81', '76');
INSERT INTO public.tr_commune VALUES ('81024', 'Beauvais-sur-Tescou', '81', '76');
INSERT INTO public.tr_commune VALUES ('81025', 'Belcastel', '81', '76');
INSERT INTO public.tr_commune VALUES ('81026', 'Bellegarde-Marsal', '81', '76');
INSERT INTO public.tr_commune VALUES ('81027', 'Belleserre', '81', '76');
INSERT INTO public.tr_commune VALUES ('81028', 'Berlats', '81', '76');
INSERT INTO public.tr_commune VALUES ('81029', 'Bernac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81030', 'Bertre', '81', '76');
INSERT INTO public.tr_commune VALUES ('81031', 'Le Bez', '81', '76');
INSERT INTO public.tr_commune VALUES ('81032', 'Blan', '81', '76');
INSERT INTO public.tr_commune VALUES ('81033', 'Blaye-les-Mines', '81', '76');
INSERT INTO public.tr_commune VALUES ('81034', 'Boissezon', '81', '76');
INSERT INTO public.tr_commune VALUES ('81035', 'Bournazel', '81', '76');
INSERT INTO public.tr_commune VALUES ('81036', 'Bout-du-Pont-de-Larn', '81', '76');
INSERT INTO public.tr_commune VALUES ('81037', 'Brassac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81038', 'Brens', '81', '76');
INSERT INTO public.tr_commune VALUES ('81039', 'Briatexte', '81', '76');
INSERT INTO public.tr_commune VALUES ('81040', 'Brousse', '81', '76');
INSERT INTO public.tr_commune VALUES ('81041', 'Broze', '81', '76');
INSERT INTO public.tr_commune VALUES ('81042', 'Burlats', '81', '76');
INSERT INTO public.tr_commune VALUES ('81043', 'Busque', '81', '76');
INSERT INTO public.tr_commune VALUES ('81044', 'Cabanès', '81', '76');
INSERT INTO public.tr_commune VALUES ('81045', 'Les Cabannes', '81', '76');
INSERT INTO public.tr_commune VALUES ('81046', 'Cadalen', '81', '76');
INSERT INTO public.tr_commune VALUES ('81047', 'Cadix', '81', '76');
INSERT INTO public.tr_commune VALUES ('81048', 'Cagnac-les-Mines', '81', '76');
INSERT INTO public.tr_commune VALUES ('81049', 'Cahuzac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81050', 'Cambon-lès-Lavaur', '81', '76');
INSERT INTO public.tr_commune VALUES ('81051', 'Cahuzac-sur-Vère', '81', '76');
INSERT INTO public.tr_commune VALUES ('81052', 'Cambon', '81', '76');
INSERT INTO public.tr_commune VALUES ('81053', 'Cambounès', '81', '76');
INSERT INTO public.tr_commune VALUES ('81054', 'Cambounet-sur-le-Sor', '81', '76');
INSERT INTO public.tr_commune VALUES ('81055', 'Les Cammazes', '81', '76');
INSERT INTO public.tr_commune VALUES ('81056', 'Campagnac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81058', 'Carbes', '81', '76');
INSERT INTO public.tr_commune VALUES ('81059', 'Carlus', '81', '76');
INSERT INTO public.tr_commune VALUES ('81060', 'Carmaux', '81', '76');
INSERT INTO public.tr_commune VALUES ('81061', 'Castanet', '81', '76');
INSERT INTO public.tr_commune VALUES ('81062', 'Fontrieu', '81', '76');
INSERT INTO public.tr_commune VALUES ('81063', 'Castelnau-de-Lévis', '81', '76');
INSERT INTO public.tr_commune VALUES ('81064', 'Castelnau-de-Montmiral', '81', '76');
INSERT INTO public.tr_commune VALUES ('81065', 'Castres', '81', '76');
INSERT INTO public.tr_commune VALUES ('81066', 'Caucalières', '81', '76');
INSERT INTO public.tr_commune VALUES ('81067', 'Cestayrols', '81', '76');
INSERT INTO public.tr_commune VALUES ('81068', 'Combefa', '81', '76');
INSERT INTO public.tr_commune VALUES ('81069', 'Cordes-sur-Ciel', '81', '76');
INSERT INTO public.tr_commune VALUES ('81070', 'Coufouleux', '81', '76');
INSERT INTO public.tr_commune VALUES ('81071', 'Courris', '81', '76');
INSERT INTO public.tr_commune VALUES ('81072', 'Crespin', '81', '76');
INSERT INTO public.tr_commune VALUES ('81073', 'Crespinet', '81', '76');
INSERT INTO public.tr_commune VALUES ('81074', 'Cunac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81075', 'Cuq', '81', '76');
INSERT INTO public.tr_commune VALUES ('81076', 'Cuq-Toulza', '81', '76');
INSERT INTO public.tr_commune VALUES ('81077', 'Curvalle', '81', '76');
INSERT INTO public.tr_commune VALUES ('81078', 'Damiatte', '81', '76');
INSERT INTO public.tr_commune VALUES ('81079', 'Dénat', '81', '76');
INSERT INTO public.tr_commune VALUES ('81080', 'Donnazac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81081', 'Dourgne', '81', '76');
INSERT INTO public.tr_commune VALUES ('81082', 'Le Dourn', '81', '76');
INSERT INTO public.tr_commune VALUES ('81083', 'Durfort', '81', '76');
INSERT INTO public.tr_commune VALUES ('81084', 'Escoussens', '81', '76');
INSERT INTO public.tr_commune VALUES ('81085', 'Escroux', '81', '76');
INSERT INTO public.tr_commune VALUES ('81086', 'Espérausses', '81', '76');
INSERT INTO public.tr_commune VALUES ('81087', 'Fayssac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81088', 'Fauch', '81', '76');
INSERT INTO public.tr_commune VALUES ('81089', 'Faussergues', '81', '76');
INSERT INTO public.tr_commune VALUES ('81090', 'Fénols', '81', '76');
INSERT INTO public.tr_commune VALUES ('81092', 'Fiac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81093', 'Florentin', '81', '76');
INSERT INTO public.tr_commune VALUES ('81094', 'Fraissines', '81', '76');
INSERT INTO public.tr_commune VALUES ('81095', 'Frausseilles', '81', '76');
INSERT INTO public.tr_commune VALUES ('81096', 'Le Fraysse', '81', '76');
INSERT INTO public.tr_commune VALUES ('81097', 'Fréjairolles', '81', '76');
INSERT INTO public.tr_commune VALUES ('81098', 'Fréjeville', '81', '76');
INSERT INTO public.tr_commune VALUES ('81099', 'Gaillac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81100', 'Garrevaques', '81', '76');
INSERT INTO public.tr_commune VALUES ('81101', 'Le Garric', '81', '76');
INSERT INTO public.tr_commune VALUES ('81102', 'Garrigues', '81', '76');
INSERT INTO public.tr_commune VALUES ('81103', 'Gijounet', '81', '76');
INSERT INTO public.tr_commune VALUES ('81104', 'Giroussens', '81', '76');
INSERT INTO public.tr_commune VALUES ('81105', 'Graulhet', '81', '76');
INSERT INTO public.tr_commune VALUES ('81106', 'Grazac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81108', 'Itzac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81109', 'Jonquières', '81', '76');
INSERT INTO public.tr_commune VALUES ('81110', 'Jouqueviel', '81', '76');
INSERT INTO public.tr_commune VALUES ('81111', 'Labarthe-Bleys', '81', '76');
INSERT INTO public.tr_commune VALUES ('81112', 'Labastide-de-Lévis', '81', '76');
INSERT INTO public.tr_commune VALUES ('81114', 'Labastide-Gabausse', '81', '76');
INSERT INTO public.tr_commune VALUES ('81115', 'Labastide-Rouairoux', '81', '76');
INSERT INTO public.tr_commune VALUES ('81116', 'Labastide-Saint-Georges', '81', '76');
INSERT INTO public.tr_commune VALUES ('81117', 'Labessière-Candeil', '81', '76');
INSERT INTO public.tr_commune VALUES ('81118', 'Laboulbène', '81', '76');
INSERT INTO public.tr_commune VALUES ('81119', 'Laboutarie', '81', '76');
INSERT INTO public.tr_commune VALUES ('81120', 'Labruguière', '81', '76');
INSERT INTO public.tr_commune VALUES ('81121', 'Lacabarède', '81', '76');
INSERT INTO public.tr_commune VALUES ('81122', 'Lacapelle-Pinet', '81', '76');
INSERT INTO public.tr_commune VALUES ('81123', 'Lacapelle-Ségalar', '81', '76');
INSERT INTO public.tr_commune VALUES ('81124', 'Lacaune', '81', '76');
INSERT INTO public.tr_commune VALUES ('81125', 'Lacaze', '81', '76');
INSERT INTO public.tr_commune VALUES ('81126', 'Lacougotte-Cadoul', '81', '76');
INSERT INTO public.tr_commune VALUES ('81127', 'Lacroisille', '81', '76');
INSERT INTO public.tr_commune VALUES ('81128', 'Lacrouzette', '81', '76');
INSERT INTO public.tr_commune VALUES ('81129', 'Lagardiolle', '81', '76');
INSERT INTO public.tr_commune VALUES ('81130', 'Lagarrigue', '81', '76');
INSERT INTO public.tr_commune VALUES ('81131', 'Lagrave', '81', '76');
INSERT INTO public.tr_commune VALUES ('81132', 'Guitalens-L-Albarède', '81', '76');
INSERT INTO public.tr_commune VALUES ('81133', 'Lamillarié', '81', '76');
INSERT INTO public.tr_commune VALUES ('81134', 'Lamontélarié', '81', '76');
INSERT INTO public.tr_commune VALUES ('81135', 'Laparrouquial', '81', '76');
INSERT INTO public.tr_commune VALUES ('81136', 'Larroque', '81', '76');
INSERT INTO public.tr_commune VALUES ('81137', 'Lasfaillades', '81', '76');
INSERT INTO public.tr_commune VALUES ('81138', 'Lasgraisses', '81', '76');
INSERT INTO public.tr_commune VALUES ('81139', 'Lautrec', '81', '76');
INSERT INTO public.tr_commune VALUES ('81140', 'Lavaur', '81', '76');
INSERT INTO public.tr_commune VALUES ('81141', 'Lédas-et-Penthiès', '81', '76');
INSERT INTO public.tr_commune VALUES ('81142', 'Lempaut', '81', '76');
INSERT INTO public.tr_commune VALUES ('81143', 'Lescout', '81', '76');
INSERT INTO public.tr_commune VALUES ('81144', 'Lescure-d-Albigeois', '81', '76');
INSERT INTO public.tr_commune VALUES ('81145', 'Lisle-sur-Tarn', '81', '76');
INSERT INTO public.tr_commune VALUES ('81146', 'Livers-Cazelles', '81', '76');
INSERT INTO public.tr_commune VALUES ('81147', 'Lombers', '81', '76');
INSERT INTO public.tr_commune VALUES ('81148', 'Loubers', '81', '76');
INSERT INTO public.tr_commune VALUES ('81149', 'Loupiac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81150', 'Lugan', '81', '76');
INSERT INTO public.tr_commune VALUES ('81151', 'Magrin', '81', '76');
INSERT INTO public.tr_commune VALUES ('81152', 'Mailhoc', '81', '76');
INSERT INTO public.tr_commune VALUES ('81154', 'Marnaves', '81', '76');
INSERT INTO public.tr_commune VALUES ('81156', 'Marssac-sur-Tarn', '81', '76');
INSERT INTO public.tr_commune VALUES ('81157', 'Marzens', '81', '76');
INSERT INTO public.tr_commune VALUES ('81158', 'Le Masnau-Massuguiès', '81', '76');
INSERT INTO public.tr_commune VALUES ('81159', 'Massac-Séran', '81', '76');
INSERT INTO public.tr_commune VALUES ('81160', 'Massaguel', '81', '76');
INSERT INTO public.tr_commune VALUES ('81161', 'Massals', '81', '76');
INSERT INTO public.tr_commune VALUES ('81162', 'Maurens-Scopont', '81', '76');
INSERT INTO public.tr_commune VALUES ('81163', 'Mazamet', '81', '76');
INSERT INTO public.tr_commune VALUES ('81164', 'Mézens', '81', '76');
INSERT INTO public.tr_commune VALUES ('81165', 'Milhars', '81', '76');
INSERT INTO public.tr_commune VALUES ('81166', 'Milhavet', '81', '76');
INSERT INTO public.tr_commune VALUES ('81167', 'Miolles', '81', '76');
INSERT INTO public.tr_commune VALUES ('81168', 'Mirandol-Bourgnounac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81169', 'Missècle', '81', '76');
INSERT INTO public.tr_commune VALUES ('81170', 'Monestiés', '81', '76');
INSERT INTO public.tr_commune VALUES ('81171', 'Montans', '81', '76');
INSERT INTO public.tr_commune VALUES ('81172', 'Montauriol', '81', '76');
INSERT INTO public.tr_commune VALUES ('81173', 'Montcabrier', '81', '76');
INSERT INTO public.tr_commune VALUES ('81174', 'Montdragon', '81', '76');
INSERT INTO public.tr_commune VALUES ('81175', 'Montdurausse', '81', '76');
INSERT INTO public.tr_commune VALUES ('81176', 'Montels', '81', '76');
INSERT INTO public.tr_commune VALUES ('81177', 'Montfa', '81', '76');
INSERT INTO public.tr_commune VALUES ('81178', 'Montgaillard', '81', '76');
INSERT INTO public.tr_commune VALUES ('81179', 'Montgey', '81', '76');
INSERT INTO public.tr_commune VALUES ('81180', 'Montirat', '81', '76');
INSERT INTO public.tr_commune VALUES ('81181', 'Montpinier', '81', '76');
INSERT INTO public.tr_commune VALUES ('81182', 'Montredon-Labessonnié', '81', '76');
INSERT INTO public.tr_commune VALUES ('81183', 'Mont-Roc', '81', '76');
INSERT INTO public.tr_commune VALUES ('81184', 'Montrosier', '81', '76');
INSERT INTO public.tr_commune VALUES ('81185', 'Montvalen', '81', '76');
INSERT INTO public.tr_commune VALUES ('81186', 'Moularès', '81', '76');
INSERT INTO public.tr_commune VALUES ('81187', 'Moulayrès', '81', '76');
INSERT INTO public.tr_commune VALUES ('81188', 'Moulin-Mage', '81', '76');
INSERT INTO public.tr_commune VALUES ('81189', 'Mouzens', '81', '76');
INSERT INTO public.tr_commune VALUES ('81190', 'Mouzieys-Teulet', '81', '76');
INSERT INTO public.tr_commune VALUES ('81191', 'Mouzieys-Panens', '81', '76');
INSERT INTO public.tr_commune VALUES ('81192', 'Murat-sur-Vèbre', '81', '76');
INSERT INTO public.tr_commune VALUES ('81193', 'Nages', '81', '76');
INSERT INTO public.tr_commune VALUES ('81195', 'Navès', '81', '76');
INSERT INTO public.tr_commune VALUES ('81196', 'Noailhac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81197', 'Noailles', '81', '76');
INSERT INTO public.tr_commune VALUES ('81198', 'Orban', '81', '76');
INSERT INTO public.tr_commune VALUES ('81199', 'Padiès', '81', '76');
INSERT INTO public.tr_commune VALUES ('81200', 'Palleville', '81', '76');
INSERT INTO public.tr_commune VALUES ('81201', 'Pampelonne', '81', '76');
INSERT INTO public.tr_commune VALUES ('81202', 'Parisot', '81', '76');
INSERT INTO public.tr_commune VALUES ('81203', 'Paulinet', '81', '76');
INSERT INTO public.tr_commune VALUES ('81204', 'Payrin-Augmontel', '81', '76');
INSERT INTO public.tr_commune VALUES ('81205', 'Péchaudier', '81', '76');
INSERT INTO public.tr_commune VALUES ('81206', 'Penne', '81', '76');
INSERT INTO public.tr_commune VALUES ('81207', 'Peyregoux', '81', '76');
INSERT INTO public.tr_commune VALUES ('81208', 'Peyrole', '81', '76');
INSERT INTO public.tr_commune VALUES ('81209', 'Pont-de-Larn', '81', '76');
INSERT INTO public.tr_commune VALUES ('81210', 'Poudis', '81', '76');
INSERT INTO public.tr_commune VALUES ('81211', 'Poulan-Pouzols', '81', '76');
INSERT INTO public.tr_commune VALUES ('81212', 'Prades', '81', '76');
INSERT INTO public.tr_commune VALUES ('81213', 'Pratviel', '81', '76');
INSERT INTO public.tr_commune VALUES ('81214', 'Puéchoursi', '81', '76');
INSERT INTO public.tr_commune VALUES ('81215', 'Puybegon', '81', '76');
INSERT INTO public.tr_commune VALUES ('81216', 'Puycalvel', '81', '76');
INSERT INTO public.tr_commune VALUES ('81217', 'Puycelsi', '81', '76');
INSERT INTO public.tr_commune VALUES ('81218', 'Puygouzon', '81', '76');
INSERT INTO public.tr_commune VALUES ('81219', 'Puylaurens', '81', '76');
INSERT INTO public.tr_commune VALUES ('81220', 'Rabastens', '81', '76');
INSERT INTO public.tr_commune VALUES ('81221', 'Rayssac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81222', 'Réalmont', '81', '76');
INSERT INTO public.tr_commune VALUES ('81223', 'Le Rialet', '81', '76');
INSERT INTO public.tr_commune VALUES ('81224', 'Le Riols', '81', '76');
INSERT INTO public.tr_commune VALUES ('81225', 'Rivières', '81', '76');
INSERT INTO public.tr_commune VALUES ('81227', 'Roquecourbe', '81', '76');
INSERT INTO public.tr_commune VALUES ('81228', 'Roquemaure', '81', '76');
INSERT INTO public.tr_commune VALUES ('81229', 'Roquevidal', '81', '76');
INSERT INTO public.tr_commune VALUES ('81230', 'Rosières', '81', '76');
INSERT INTO public.tr_commune VALUES ('81231', 'Rouairoux', '81', '76');
INSERT INTO public.tr_commune VALUES ('81232', 'Rouffiac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81233', 'Terre-de-Bancalié', '81', '76');
INSERT INTO public.tr_commune VALUES ('81234', 'Roussayrolles', '81', '76');
INSERT INTO public.tr_commune VALUES ('81235', 'Saint-Affrique-les-Montagnes', '81', '76');
INSERT INTO public.tr_commune VALUES ('81236', 'Saint-Agnan', '81', '76');
INSERT INTO public.tr_commune VALUES ('81237', 'Saint-Amancet', '81', '76');
INSERT INTO public.tr_commune VALUES ('81238', 'Saint-Amans-Soult', '81', '76');
INSERT INTO public.tr_commune VALUES ('81239', 'Saint-Amans-Valtoret', '81', '76');
INSERT INTO public.tr_commune VALUES ('81240', 'Saint-André', '81', '76');
INSERT INTO public.tr_commune VALUES ('81242', 'Saint-Avit', '81', '76');
INSERT INTO public.tr_commune VALUES ('81243', 'Saint-Beauzile', '81', '76');
INSERT INTO public.tr_commune VALUES ('81244', 'Saint-Benoît-de-Carmaux', '81', '76');
INSERT INTO public.tr_commune VALUES ('81245', 'Saint-Christophe', '81', '76');
INSERT INTO public.tr_commune VALUES ('81246', 'Sainte-Cécile-du-Cayrou', '81', '76');
INSERT INTO public.tr_commune VALUES ('81247', 'Saint-Cirgue', '81', '76');
INSERT INTO public.tr_commune VALUES ('81248', 'Saint-Gauzens', '81', '76');
INSERT INTO public.tr_commune VALUES ('81249', 'Sainte-Gemme', '81', '76');
INSERT INTO public.tr_commune VALUES ('81250', 'Saint-Genest-de-Contest', '81', '76');
INSERT INTO public.tr_commune VALUES ('81251', 'Saint-Germain-des-Prés', '81', '76');
INSERT INTO public.tr_commune VALUES ('81252', 'Saint-Germier', '81', '76');
INSERT INTO public.tr_commune VALUES ('81253', 'Saint-Grégoire', '81', '76');
INSERT INTO public.tr_commune VALUES ('81254', 'Saint-Jean-de-Marcel', '81', '76');
INSERT INTO public.tr_commune VALUES ('81255', 'Saint-Jean-de-Rives', '81', '76');
INSERT INTO public.tr_commune VALUES ('81256', 'Saint-Jean-de-Vals', '81', '76');
INSERT INTO public.tr_commune VALUES ('81257', 'Saint-Juéry', '81', '76');
INSERT INTO public.tr_commune VALUES ('81258', 'Saint-Julien-du-Puy', '81', '76');
INSERT INTO public.tr_commune VALUES ('81259', 'Saint-Julien-Gaulène', '81', '76');
INSERT INTO public.tr_commune VALUES ('81261', 'Saint-Lieux-lès-Lavaur', '81', '76');
INSERT INTO public.tr_commune VALUES ('81262', 'Saint-Marcel-Campes', '81', '76');
INSERT INTO public.tr_commune VALUES ('81263', 'Saint-Martin-Laguépie', '81', '76');
INSERT INTO public.tr_commune VALUES ('81264', 'Saint-Michel-Labadié', '81', '76');
INSERT INTO public.tr_commune VALUES ('81265', 'Saint-Michel-de-Vax', '81', '76');
INSERT INTO public.tr_commune VALUES ('81266', 'Saint-Paul-Cap-de-Joux', '81', '76');
INSERT INTO public.tr_commune VALUES ('81267', 'Saint-Pierre-de-Trivisy', '81', '76');
INSERT INTO public.tr_commune VALUES ('81268', 'Saint-Salvi-de-Carcavès', '81', '76');
INSERT INTO public.tr_commune VALUES ('81269', 'Saint-Salvy-de-la-Balme', '81', '76');
INSERT INTO public.tr_commune VALUES ('81270', 'Saint-Sernin-lès-Lavaur', '81', '76');
INSERT INTO public.tr_commune VALUES ('81271', 'Saint-Sulpice-la-Pointe', '81', '76');
INSERT INTO public.tr_commune VALUES ('81272', 'Saint-Urcisse', '81', '76');
INSERT INTO public.tr_commune VALUES ('81273', 'Saïx', '81', '76');
INSERT INTO public.tr_commune VALUES ('81274', 'Saliès', '81', '76');
INSERT INTO public.tr_commune VALUES ('81275', 'Salles', '81', '76');
INSERT INTO public.tr_commune VALUES ('81276', 'Salvagnac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81277', 'Saussenac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81278', 'Sauveterre', '81', '76');
INSERT INTO public.tr_commune VALUES ('81279', 'La Sauzière-Saint-Jean', '81', '76');
INSERT INTO public.tr_commune VALUES ('81280', 'Le Ségur', '81', '76');
INSERT INTO public.tr_commune VALUES ('81281', 'Sémalens', '81', '76');
INSERT INTO public.tr_commune VALUES ('81282', 'Senaux', '81', '76');
INSERT INTO public.tr_commune VALUES ('81283', 'Senouillac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81284', 'Le Sequestre', '81', '76');
INSERT INTO public.tr_commune VALUES ('81285', 'Sérénac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81286', 'Serviès', '81', '76');
INSERT INTO public.tr_commune VALUES ('81287', 'Sieurac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81288', 'Sorèze', '81', '76');
INSERT INTO public.tr_commune VALUES ('81289', 'Soual', '81', '76');
INSERT INTO public.tr_commune VALUES ('81290', 'Souel', '81', '76');
INSERT INTO public.tr_commune VALUES ('81291', 'Taïx', '81', '76');
INSERT INTO public.tr_commune VALUES ('81292', 'Tanus', '81', '76');
INSERT INTO public.tr_commune VALUES ('81293', 'Tauriac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81294', 'Técou', '81', '76');
INSERT INTO public.tr_commune VALUES ('81295', 'Teillet', '81', '76');
INSERT INTO public.tr_commune VALUES ('81297', 'Terssac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81298', 'Teulat', '81', '76');
INSERT INTO public.tr_commune VALUES ('81299', 'Teyssode', '81', '76');
INSERT INTO public.tr_commune VALUES ('81300', 'Tonnac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81302', 'Tréban', '81', '76');
INSERT INTO public.tr_commune VALUES ('81303', 'Trébas', '81', '76');
INSERT INTO public.tr_commune VALUES ('81304', 'Trévien', '81', '76');
INSERT INTO public.tr_commune VALUES ('81305', 'Vabre', '81', '76');
INSERT INTO public.tr_commune VALUES ('81306', 'Valderiès', '81', '76');
INSERT INTO public.tr_commune VALUES ('81307', 'Valdurenque', '81', '76');
INSERT INTO public.tr_commune VALUES ('81308', 'Valence-d-Albigeois', '81', '76');
INSERT INTO public.tr_commune VALUES ('81309', 'Vaour', '81', '76');
INSERT INTO public.tr_commune VALUES ('81310', 'Veilhes', '81', '76');
INSERT INTO public.tr_commune VALUES ('81311', 'Vénès', '81', '76');
INSERT INTO public.tr_commune VALUES ('81312', 'Verdalle', '81', '76');
INSERT INTO public.tr_commune VALUES ('81313', 'Le Verdier', '81', '76');
INSERT INTO public.tr_commune VALUES ('81314', 'Viane', '81', '76');
INSERT INTO public.tr_commune VALUES ('81315', 'Vielmur-sur-Agout', '81', '76');
INSERT INTO public.tr_commune VALUES ('81316', 'Vieux', '81', '76');
INSERT INTO public.tr_commune VALUES ('81317', 'Villefranche-d-Albigeois', '81', '76');
INSERT INTO public.tr_commune VALUES ('81318', 'Villeneuve-lès-Lavaur', '81', '76');
INSERT INTO public.tr_commune VALUES ('81319', 'Villeneuve-sur-Vère', '81', '76');
INSERT INTO public.tr_commune VALUES ('81320', 'Vindrac-Alayrac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81321', 'Le Vintrou', '81', '76');
INSERT INTO public.tr_commune VALUES ('81322', 'Virac', '81', '76');
INSERT INTO public.tr_commune VALUES ('81323', 'Viterbe', '81', '76');
INSERT INTO public.tr_commune VALUES ('81324', 'Viviers-lès-Lavaur', '81', '76');
INSERT INTO public.tr_commune VALUES ('81325', 'Viviers-lès-Montagnes', '81', '76');
INSERT INTO public.tr_commune VALUES ('81326', 'Sainte-Croix', '81', '76');
INSERT INTO public.tr_commune VALUES ('82001', 'Albefeuille-Lagarde', '82', '76');
INSERT INTO public.tr_commune VALUES ('82002', 'Albias', '82', '76');
INSERT INTO public.tr_commune VALUES ('82003', 'Angeville', '82', '76');
INSERT INTO public.tr_commune VALUES ('82004', 'Asques', '82', '76');
INSERT INTO public.tr_commune VALUES ('82005', 'Aucamville', '82', '76');
INSERT INTO public.tr_commune VALUES ('82006', 'Auterive', '82', '76');
INSERT INTO public.tr_commune VALUES ('82007', 'Auty', '82', '76');
INSERT INTO public.tr_commune VALUES ('82008', 'Auvillar', '82', '76');
INSERT INTO public.tr_commune VALUES ('82009', 'Balignac', '82', '76');
INSERT INTO public.tr_commune VALUES ('82010', 'Bardigues', '82', '76');
INSERT INTO public.tr_commune VALUES ('82011', 'Barry-d-Islemade', '82', '76');
INSERT INTO public.tr_commune VALUES ('82012', 'Les Barthes', '82', '76');
INSERT INTO public.tr_commune VALUES ('82013', 'Beaumont-de-Lomagne', '82', '76');
INSERT INTO public.tr_commune VALUES ('82014', 'Beaupuy', '82', '76');
INSERT INTO public.tr_commune VALUES ('82015', 'Belbèze-en-Lomagne', '82', '76');
INSERT INTO public.tr_commune VALUES ('82016', 'Belvèze', '82', '76');
INSERT INTO public.tr_commune VALUES ('82017', 'Bessens', '82', '76');
INSERT INTO public.tr_commune VALUES ('82018', 'Bioule', '82', '76');
INSERT INTO public.tr_commune VALUES ('82019', 'Boudou', '82', '76');
INSERT INTO public.tr_commune VALUES ('82020', 'Bouillac', '82', '76');
INSERT INTO public.tr_commune VALUES ('82021', 'Bouloc-en-Quercy', '82', '76');
INSERT INTO public.tr_commune VALUES ('82022', 'Bourg-de-Visa', '82', '76');
INSERT INTO public.tr_commune VALUES ('82023', 'Bourret', '82', '76');
INSERT INTO public.tr_commune VALUES ('82024', 'Brassac', '82', '76');
INSERT INTO public.tr_commune VALUES ('82025', 'Bressols', '82', '76');
INSERT INTO public.tr_commune VALUES ('82026', 'Bruniquel', '82', '76');
INSERT INTO public.tr_commune VALUES ('82027', 'Campsas', '82', '76');
INSERT INTO public.tr_commune VALUES ('82028', 'Canals', '82', '76');
INSERT INTO public.tr_commune VALUES ('82029', 'Castanet', '82', '76');
INSERT INTO public.tr_commune VALUES ('82030', 'Castelferrus', '82', '76');
INSERT INTO public.tr_commune VALUES ('82031', 'Castelmayran', '82', '76');
INSERT INTO public.tr_commune VALUES ('82032', 'Castelsagrat', '82', '76');
INSERT INTO public.tr_commune VALUES ('82033', 'Castelsarrasin', '82', '76');
INSERT INTO public.tr_commune VALUES ('82034', 'Castéra-Bouzet', '82', '76');
INSERT INTO public.tr_commune VALUES ('82035', 'Caumont', '82', '76');
INSERT INTO public.tr_commune VALUES ('82036', 'Le Causé', '82', '76');
INSERT INTO public.tr_commune VALUES ('82037', 'Caussade', '82', '76');
INSERT INTO public.tr_commune VALUES ('82038', 'Caylus', '82', '76');
INSERT INTO public.tr_commune VALUES ('82039', 'Cayrac', '82', '76');
INSERT INTO public.tr_commune VALUES ('82040', 'Cayriech', '82', '76');
INSERT INTO public.tr_commune VALUES ('82041', 'Cazals', '82', '76');
INSERT INTO public.tr_commune VALUES ('82042', 'Cazes-Mondenard', '82', '76');
INSERT INTO public.tr_commune VALUES ('82043', 'Comberouger', '82', '76');
INSERT INTO public.tr_commune VALUES ('82044', 'Corbarieu', '82', '76');
INSERT INTO public.tr_commune VALUES ('82045', 'Cordes-Tolosannes', '82', '76');
INSERT INTO public.tr_commune VALUES ('82046', 'Coutures', '82', '76');
INSERT INTO public.tr_commune VALUES ('82047', 'Cumont', '82', '76');
INSERT INTO public.tr_commune VALUES ('82048', 'Dieupentale', '82', '76');
INSERT INTO public.tr_commune VALUES ('82049', 'Donzac', '82', '76');
INSERT INTO public.tr_commune VALUES ('82050', 'Dunes', '82', '76');
INSERT INTO public.tr_commune VALUES ('82051', 'Durfort-Lacapelette', '82', '76');
INSERT INTO public.tr_commune VALUES ('82052', 'Escatalens', '82', '76');
INSERT INTO public.tr_commune VALUES ('82053', 'Escazeaux', '82', '76');
INSERT INTO public.tr_commune VALUES ('82054', 'Espalais', '82', '76');
INSERT INTO public.tr_commune VALUES ('82055', 'Esparsac', '82', '76');
INSERT INTO public.tr_commune VALUES ('82056', 'Espinas', '82', '76');
INSERT INTO public.tr_commune VALUES ('82057', 'Fabas', '82', '76');
INSERT INTO public.tr_commune VALUES ('82058', 'Fajolles', '82', '76');
INSERT INTO public.tr_commune VALUES ('82059', 'Faudoas', '82', '76');
INSERT INTO public.tr_commune VALUES ('82060', 'Fauroux', '82', '76');
INSERT INTO public.tr_commune VALUES ('82061', 'Féneyrols', '82', '76');
INSERT INTO public.tr_commune VALUES ('82062', 'Finhan', '82', '76');
INSERT INTO public.tr_commune VALUES ('82063', 'Garganvillar', '82', '76');
INSERT INTO public.tr_commune VALUES ('82064', 'Gariès', '82', '76');
INSERT INTO public.tr_commune VALUES ('82065', 'Gasques', '82', '76');
INSERT INTO public.tr_commune VALUES ('82066', 'Génébrières', '82', '76');
INSERT INTO public.tr_commune VALUES ('82067', 'Gensac', '82', '76');
INSERT INTO public.tr_commune VALUES ('82068', 'Gimat', '82', '76');
INSERT INTO public.tr_commune VALUES ('82069', 'Ginals', '82', '76');
INSERT INTO public.tr_commune VALUES ('82070', 'Glatens', '82', '76');
INSERT INTO public.tr_commune VALUES ('82071', 'Goas', '82', '76');
INSERT INTO public.tr_commune VALUES ('82072', 'Golfech', '82', '76');
INSERT INTO public.tr_commune VALUES ('82073', 'Goudourville', '82', '76');
INSERT INTO public.tr_commune VALUES ('82074', 'Gramont', '82', '76');
INSERT INTO public.tr_commune VALUES ('82075', 'Grisolles', '82', '76');
INSERT INTO public.tr_commune VALUES ('82076', 'L-Honor-de-Cos', '82', '76');
INSERT INTO public.tr_commune VALUES ('82077', 'Labarthe', '82', '76');
INSERT INTO public.tr_commune VALUES ('82078', 'Labastide-de-Penne', '82', '76');
INSERT INTO public.tr_commune VALUES ('82079', 'Labastide-Saint-Pierre', '82', '76');
INSERT INTO public.tr_commune VALUES ('82080', 'Labastide-du-Temple', '82', '76');
INSERT INTO public.tr_commune VALUES ('82081', 'Labourgade', '82', '76');
INSERT INTO public.tr_commune VALUES ('82082', 'Lacapelle-Livron', '82', '76');
INSERT INTO public.tr_commune VALUES ('82083', 'Lachapelle', '82', '76');
INSERT INTO public.tr_commune VALUES ('82084', 'Lacour', '82', '76');
INSERT INTO public.tr_commune VALUES ('82085', 'Lacourt-Saint-Pierre', '82', '76');
INSERT INTO public.tr_commune VALUES ('82086', 'Lafitte', '82', '76');
INSERT INTO public.tr_commune VALUES ('82087', 'Lafrançaise', '82', '76');
INSERT INTO public.tr_commune VALUES ('82088', 'Laguépie', '82', '76');
INSERT INTO public.tr_commune VALUES ('82089', 'Lamagistère', '82', '76');
INSERT INTO public.tr_commune VALUES ('82090', 'Lamothe-Capdeville', '82', '76');
INSERT INTO public.tr_commune VALUES ('82091', 'Lamothe-Cumont', '82', '76');
INSERT INTO public.tr_commune VALUES ('82092', 'Lapenche', '82', '76');
INSERT INTO public.tr_commune VALUES ('82093', 'Larrazet', '82', '76');
INSERT INTO public.tr_commune VALUES ('82094', 'Lauzerte', '82', '76');
INSERT INTO public.tr_commune VALUES ('82095', 'Lavaurette', '82', '76');
INSERT INTO public.tr_commune VALUES ('82096', 'La Ville-Dieu-du-Temple', '82', '76');
INSERT INTO public.tr_commune VALUES ('82097', 'Lavit', '82', '76');
INSERT INTO public.tr_commune VALUES ('82098', 'Léojac', '82', '76');
INSERT INTO public.tr_commune VALUES ('82099', 'Lizac', '82', '76');
INSERT INTO public.tr_commune VALUES ('82100', 'Loze', '82', '76');
INSERT INTO public.tr_commune VALUES ('82101', 'Malause', '82', '76');
INSERT INTO public.tr_commune VALUES ('82102', 'Mansonville', '82', '76');
INSERT INTO public.tr_commune VALUES ('82103', 'Marignac', '82', '76');
INSERT INTO public.tr_commune VALUES ('82104', 'Marsac', '82', '76');
INSERT INTO public.tr_commune VALUES ('82105', 'Mas-Grenier', '82', '76');
INSERT INTO public.tr_commune VALUES ('82106', 'Maubec', '82', '76');
INSERT INTO public.tr_commune VALUES ('82107', 'Maumusson', '82', '76');
INSERT INTO public.tr_commune VALUES ('82108', 'Meauzac', '82', '76');
INSERT INTO public.tr_commune VALUES ('82109', 'Merles', '82', '76');
INSERT INTO public.tr_commune VALUES ('82110', 'Mirabel', '82', '76');
INSERT INTO public.tr_commune VALUES ('82111', 'Miramont-de-Quercy', '82', '76');
INSERT INTO public.tr_commune VALUES ('82112', 'Moissac', '82', '76');
INSERT INTO public.tr_commune VALUES ('82113', 'Molières', '82', '76');
INSERT INTO public.tr_commune VALUES ('82114', 'Monbéqui', '82', '76');
INSERT INTO public.tr_commune VALUES ('82115', 'Monclar-de-Quercy', '82', '76');
INSERT INTO public.tr_commune VALUES ('82116', 'Montagudet', '82', '76');
INSERT INTO public.tr_commune VALUES ('82117', 'Montaigu-de-Quercy', '82', '76');
INSERT INTO public.tr_commune VALUES ('82118', 'Montaïn', '82', '76');
INSERT INTO public.tr_commune VALUES ('82119', 'Montalzat', '82', '76');
INSERT INTO public.tr_commune VALUES ('82120', 'Montastruc', '82', '76');
INSERT INTO public.tr_commune VALUES ('82121', 'Montauban', '82', '76');
INSERT INTO public.tr_commune VALUES ('82122', 'Montbarla', '82', '76');
INSERT INTO public.tr_commune VALUES ('82123', 'Montbartier', '82', '76');
INSERT INTO public.tr_commune VALUES ('82124', 'Montbeton', '82', '76');
INSERT INTO public.tr_commune VALUES ('82125', 'Montech', '82', '76');
INSERT INTO public.tr_commune VALUES ('82126', 'Monteils', '82', '76');
INSERT INTO public.tr_commune VALUES ('82127', 'Montesquieu', '82', '76');
INSERT INTO public.tr_commune VALUES ('82128', 'Montfermier', '82', '76');
INSERT INTO public.tr_commune VALUES ('82129', 'Montgaillard', '82', '76');
INSERT INTO public.tr_commune VALUES ('82130', 'Montjoi', '82', '76');
INSERT INTO public.tr_commune VALUES ('82131', 'Montpezat-de-Quercy', '82', '76');
INSERT INTO public.tr_commune VALUES ('82132', 'Montricoux', '82', '76');
INSERT INTO public.tr_commune VALUES ('82133', 'Mouillac', '82', '76');
INSERT INTO public.tr_commune VALUES ('82134', 'Nègrepelisse', '82', '76');
INSERT INTO public.tr_commune VALUES ('82135', 'Nohic', '82', '76');
INSERT INTO public.tr_commune VALUES ('82136', 'Orgueil', '82', '76');
INSERT INTO public.tr_commune VALUES ('82137', 'Parisot', '82', '76');
INSERT INTO public.tr_commune VALUES ('82138', 'Perville', '82', '76');
INSERT INTO public.tr_commune VALUES ('82139', 'Le Pin', '82', '76');
INSERT INTO public.tr_commune VALUES ('82140', 'Piquecos', '82', '76');
INSERT INTO public.tr_commune VALUES ('82141', 'Pommevic', '82', '76');
INSERT INTO public.tr_commune VALUES ('82142', 'Pompignan', '82', '76');
INSERT INTO public.tr_commune VALUES ('82143', 'Poupas', '82', '76');
INSERT INTO public.tr_commune VALUES ('82144', 'Puycornet', '82', '76');
INSERT INTO public.tr_commune VALUES ('82145', 'Puygaillard-de-Quercy', '82', '76');
INSERT INTO public.tr_commune VALUES ('82146', 'Puygaillard-de-Lomagne', '82', '76');
INSERT INTO public.tr_commune VALUES ('82147', 'Puylagarde', '82', '76');
INSERT INTO public.tr_commune VALUES ('82148', 'Puylaroque', '82', '76');
INSERT INTO public.tr_commune VALUES ('82149', 'Réalville', '82', '76');
INSERT INTO public.tr_commune VALUES ('82150', 'Reyniès', '82', '76');
INSERT INTO public.tr_commune VALUES ('82151', 'Roquecor', '82', '76');
INSERT INTO public.tr_commune VALUES ('82152', 'Saint-Aignan', '82', '76');
INSERT INTO public.tr_commune VALUES ('82153', 'Saint-Amans-du-Pech', '82', '76');
INSERT INTO public.tr_commune VALUES ('82154', 'Saint-Amans-de-Pellagal', '82', '76');
INSERT INTO public.tr_commune VALUES ('82155', 'Saint-Antonin-Noble-Val', '82', '76');
INSERT INTO public.tr_commune VALUES ('82156', 'Saint-Arroumex', '82', '76');
INSERT INTO public.tr_commune VALUES ('82157', 'Saint-Beauzeil', '82', '76');
INSERT INTO public.tr_commune VALUES ('82158', 'Saint-Cirice', '82', '76');
INSERT INTO public.tr_commune VALUES ('82159', 'Saint-Cirq', '82', '76');
INSERT INTO public.tr_commune VALUES ('82160', 'Saint-Clair', '82', '76');
INSERT INTO public.tr_commune VALUES ('82161', 'Saint-Étienne-de-Tulmont', '82', '76');
INSERT INTO public.tr_commune VALUES ('82162', 'Saint-Georges', '82', '76');
INSERT INTO public.tr_commune VALUES ('82163', 'Saint-Jean-du-Bouzet', '82', '76');
INSERT INTO public.tr_commune VALUES ('82164', 'Sainte-Juliette', '82', '76');
INSERT INTO public.tr_commune VALUES ('82165', 'Saint-Loup', '82', '76');
INSERT INTO public.tr_commune VALUES ('82166', 'Saint-Michel', '82', '76');
INSERT INTO public.tr_commune VALUES ('82167', 'Saint-Nauphary', '82', '76');
INSERT INTO public.tr_commune VALUES ('82168', 'Saint-Nazaire-de-Valentane', '82', '76');
INSERT INTO public.tr_commune VALUES ('82169', 'Saint-Nicolas-de-la-Grave', '82', '76');
INSERT INTO public.tr_commune VALUES ('82170', 'Saint-Paul-d-Espis', '82', '76');
INSERT INTO public.tr_commune VALUES ('82171', 'Saint-Porquier', '82', '76');
INSERT INTO public.tr_commune VALUES ('82172', 'Saint-Projet', '82', '76');
INSERT INTO public.tr_commune VALUES ('82173', 'Saint-Sardos', '82', '76');
INSERT INTO public.tr_commune VALUES ('82174', 'Saint-Vincent-d-Autéjac', '82', '76');
INSERT INTO public.tr_commune VALUES ('82175', 'Saint-Vincent-Lespinasse', '82', '76');
INSERT INTO public.tr_commune VALUES ('82176', 'La Salvetat-Belmontet', '82', '76');
INSERT INTO public.tr_commune VALUES ('82177', 'Sauveterre', '82', '76');
INSERT INTO public.tr_commune VALUES ('82178', 'Savenès', '82', '76');
INSERT INTO public.tr_commune VALUES ('82179', 'Septfonds', '82', '76');
INSERT INTO public.tr_commune VALUES ('82180', 'Sérignac', '82', '76');
INSERT INTO public.tr_commune VALUES ('82181', 'Sistels', '82', '76');
INSERT INTO public.tr_commune VALUES ('82182', 'Touffailles', '82', '76');
INSERT INTO public.tr_commune VALUES ('82183', 'Tréjouls', '82', '76');
INSERT INTO public.tr_commune VALUES ('82184', 'Vaïssac', '82', '76');
INSERT INTO public.tr_commune VALUES ('82185', 'Valeilles', '82', '76');
INSERT INTO public.tr_commune VALUES ('82186', 'Valence', '82', '76');
INSERT INTO public.tr_commune VALUES ('82187', 'Varen', '82', '76');
INSERT INTO public.tr_commune VALUES ('82188', 'Varennes', '82', '76');
INSERT INTO public.tr_commune VALUES ('82189', 'Vazerac', '82', '76');
INSERT INTO public.tr_commune VALUES ('82190', 'Verdun-sur-Garonne', '82', '76');
INSERT INTO public.tr_commune VALUES ('82191', 'Verfeil', '82', '76');
INSERT INTO public.tr_commune VALUES ('82192', 'Verlhac-Tescou', '82', '76');
INSERT INTO public.tr_commune VALUES ('82193', 'Vigueron', '82', '76');
INSERT INTO public.tr_commune VALUES ('82194', 'Villebrumier', '82', '76');
INSERT INTO public.tr_commune VALUES ('82195', 'Villemade', '82', '76');
INSERT INTO public.tr_commune VALUES ('83001', 'Les Adrets-de-l-Estérel', '83', '93');
INSERT INTO public.tr_commune VALUES ('83002', 'Aiguines', '83', '93');
INSERT INTO public.tr_commune VALUES ('83003', 'Ampus', '83', '93');
INSERT INTO public.tr_commune VALUES ('83004', 'Les Arcs', '83', '93');
INSERT INTO public.tr_commune VALUES ('83005', 'Artignosc-sur-Verdon', '83', '93');
INSERT INTO public.tr_commune VALUES ('83006', 'Artigues', '83', '93');
INSERT INTO public.tr_commune VALUES ('83007', 'Aups', '83', '93');
INSERT INTO public.tr_commune VALUES ('83008', 'Bagnols-en-Forêt', '83', '93');
INSERT INTO public.tr_commune VALUES ('83009', 'Bandol', '83', '93');
INSERT INTO public.tr_commune VALUES ('83010', 'Bargème', '83', '93');
INSERT INTO public.tr_commune VALUES ('83011', 'Bargemon', '83', '93');
INSERT INTO public.tr_commune VALUES ('83012', 'Barjols', '83', '93');
INSERT INTO public.tr_commune VALUES ('83013', 'La Bastide', '83', '93');
INSERT INTO public.tr_commune VALUES ('83014', 'Baudinard-sur-Verdon', '83', '93');
INSERT INTO public.tr_commune VALUES ('83015', 'Bauduen', '83', '93');
INSERT INTO public.tr_commune VALUES ('83016', 'Le Beausset', '83', '93');
INSERT INTO public.tr_commune VALUES ('83017', 'Belgentier', '83', '93');
INSERT INTO public.tr_commune VALUES ('83018', 'Besse-sur-Issole', '83', '93');
INSERT INTO public.tr_commune VALUES ('83019', 'Bormes-les-Mimosas', '83', '93');
INSERT INTO public.tr_commune VALUES ('83020', 'Le Bourguet', '83', '93');
INSERT INTO public.tr_commune VALUES ('83021', 'Bras', '83', '93');
INSERT INTO public.tr_commune VALUES ('83022', 'Brenon', '83', '93');
INSERT INTO public.tr_commune VALUES ('83023', 'Brignoles', '83', '93');
INSERT INTO public.tr_commune VALUES ('83025', 'Brue-Auriac', '83', '93');
INSERT INTO public.tr_commune VALUES ('83026', 'Cabasse', '83', '93');
INSERT INTO public.tr_commune VALUES ('83027', 'La Cadière-d-Azur', '83', '93');
INSERT INTO public.tr_commune VALUES ('83028', 'Callas', '83', '93');
INSERT INTO public.tr_commune VALUES ('83029', 'Callian', '83', '93');
INSERT INTO public.tr_commune VALUES ('83030', 'Camps-la-Source', '83', '93');
INSERT INTO public.tr_commune VALUES ('83031', 'Le Cannet-des-Maures', '83', '93');
INSERT INTO public.tr_commune VALUES ('83032', 'Carcès', '83', '93');
INSERT INTO public.tr_commune VALUES ('83033', 'Carnoules', '83', '93');
INSERT INTO public.tr_commune VALUES ('83034', 'Carqueiranne', '83', '93');
INSERT INTO public.tr_commune VALUES ('83035', 'Le Castellet', '83', '93');
INSERT INTO public.tr_commune VALUES ('83036', 'Cavalaire-sur-Mer', '83', '93');
INSERT INTO public.tr_commune VALUES ('83037', 'La Celle', '83', '93');
INSERT INTO public.tr_commune VALUES ('83038', 'Châteaudouble', '83', '93');
INSERT INTO public.tr_commune VALUES ('83039', 'Châteauvert', '83', '93');
INSERT INTO public.tr_commune VALUES ('83040', 'Châteauvieux', '83', '93');
INSERT INTO public.tr_commune VALUES ('83041', 'Claviers', '83', '93');
INSERT INTO public.tr_commune VALUES ('83042', 'Cogolin', '83', '93');
INSERT INTO public.tr_commune VALUES ('83043', 'Collobrières', '83', '93');
INSERT INTO public.tr_commune VALUES ('83044', 'Comps-sur-Artuby', '83', '93');
INSERT INTO public.tr_commune VALUES ('83045', 'Correns', '83', '93');
INSERT INTO public.tr_commune VALUES ('83046', 'Cotignac', '83', '93');
INSERT INTO public.tr_commune VALUES ('83047', 'La Crau', '83', '93');
INSERT INTO public.tr_commune VALUES ('83048', 'La Croix-Valmer', '83', '93');
INSERT INTO public.tr_commune VALUES ('83049', 'Cuers', '83', '93');
INSERT INTO public.tr_commune VALUES ('83050', 'Draguignan', '83', '93');
INSERT INTO public.tr_commune VALUES ('83051', 'Entrecasteaux', '83', '93');
INSERT INTO public.tr_commune VALUES ('83052', 'Esparron', '83', '93');
INSERT INTO public.tr_commune VALUES ('83053', 'Évenos', '83', '93');
INSERT INTO public.tr_commune VALUES ('83054', 'La Farlède', '83', '93');
INSERT INTO public.tr_commune VALUES ('83055', 'Fayence', '83', '93');
INSERT INTO public.tr_commune VALUES ('83056', 'Figanières', '83', '93');
INSERT INTO public.tr_commune VALUES ('83057', 'Flassans-sur-Issole', '83', '93');
INSERT INTO public.tr_commune VALUES ('83058', 'Flayosc', '83', '93');
INSERT INTO public.tr_commune VALUES ('83059', 'Forcalqueiret', '83', '93');
INSERT INTO public.tr_commune VALUES ('83060', 'Fox-Amphoux', '83', '93');
INSERT INTO public.tr_commune VALUES ('83061', 'Fréjus', '83', '93');
INSERT INTO public.tr_commune VALUES ('83062', 'La Garde', '83', '93');
INSERT INTO public.tr_commune VALUES ('83063', 'La Garde-Freinet', '83', '93');
INSERT INTO public.tr_commune VALUES ('83064', 'Garéoult', '83', '93');
INSERT INTO public.tr_commune VALUES ('83065', 'Gassin', '83', '93');
INSERT INTO public.tr_commune VALUES ('83066', 'Ginasservis', '83', '93');
INSERT INTO public.tr_commune VALUES ('83067', 'Gonfaron', '83', '93');
INSERT INTO public.tr_commune VALUES ('83068', 'Grimaud', '83', '93');
INSERT INTO public.tr_commune VALUES ('83069', 'Hyères', '83', '93');
INSERT INTO public.tr_commune VALUES ('83070', 'Le Lavandou', '83', '93');
INSERT INTO public.tr_commune VALUES ('83071', 'La Londe-les-Maures', '83', '93');
INSERT INTO public.tr_commune VALUES ('83072', 'Lorgues', '83', '93');
INSERT INTO public.tr_commune VALUES ('83073', 'Le Luc', '83', '93');
INSERT INTO public.tr_commune VALUES ('83074', 'La Martre', '83', '93');
INSERT INTO public.tr_commune VALUES ('83075', 'Les Mayons', '83', '93');
INSERT INTO public.tr_commune VALUES ('83076', 'Mazaugues', '83', '93');
INSERT INTO public.tr_commune VALUES ('83077', 'Méounes-lès-Montrieux', '83', '93');
INSERT INTO public.tr_commune VALUES ('83078', 'Moissac-Bellevue', '83', '93');
INSERT INTO public.tr_commune VALUES ('83079', 'La Môle', '83', '93');
INSERT INTO public.tr_commune VALUES ('83080', 'Mons', '83', '93');
INSERT INTO public.tr_commune VALUES ('83081', 'Montauroux', '83', '93');
INSERT INTO public.tr_commune VALUES ('83082', 'Montferrat', '83', '93');
INSERT INTO public.tr_commune VALUES ('83083', 'Montfort-sur-Argens', '83', '93');
INSERT INTO public.tr_commune VALUES ('83084', 'Montmeyan', '83', '93');
INSERT INTO public.tr_commune VALUES ('83085', 'La Motte', '83', '93');
INSERT INTO public.tr_commune VALUES ('83086', 'Le Muy', '83', '93');
INSERT INTO public.tr_commune VALUES ('83087', 'Nans-les-Pins', '83', '93');
INSERT INTO public.tr_commune VALUES ('83088', 'Néoules', '83', '93');
INSERT INTO public.tr_commune VALUES ('83089', 'Ollières', '83', '93');
INSERT INTO public.tr_commune VALUES ('83090', 'Ollioules', '83', '93');
INSERT INTO public.tr_commune VALUES ('83091', 'Pierrefeu-du-Var', '83', '93');
INSERT INTO public.tr_commune VALUES ('83092', 'Pignans', '83', '93');
INSERT INTO public.tr_commune VALUES ('83093', 'Plan-d-Aups-Sainte-Baume', '83', '93');
INSERT INTO public.tr_commune VALUES ('83094', 'Le Plan-de-la-Tour', '83', '93');
INSERT INTO public.tr_commune VALUES ('83095', 'Pontevès', '83', '93');
INSERT INTO public.tr_commune VALUES ('83096', 'Pourcieux', '83', '93');
INSERT INTO public.tr_commune VALUES ('83097', 'Pourrières', '83', '93');
INSERT INTO public.tr_commune VALUES ('83098', 'Le Pradet', '83', '93');
INSERT INTO public.tr_commune VALUES ('83099', 'Puget-sur-Argens', '83', '93');
INSERT INTO public.tr_commune VALUES ('83100', 'Puget-Ville', '83', '93');
INSERT INTO public.tr_commune VALUES ('83101', 'Ramatuelle', '83', '93');
INSERT INTO public.tr_commune VALUES ('83102', 'Régusse', '83', '93');
INSERT INTO public.tr_commune VALUES ('83103', 'Le Revest-les-Eaux', '83', '93');
INSERT INTO public.tr_commune VALUES ('83104', 'Rians', '83', '93');
INSERT INTO public.tr_commune VALUES ('83105', 'Riboux', '83', '93');
INSERT INTO public.tr_commune VALUES ('83106', 'Rocbaron', '83', '93');
INSERT INTO public.tr_commune VALUES ('83107', 'Roquebrune-sur-Argens', '83', '93');
INSERT INTO public.tr_commune VALUES ('83108', 'La Roquebrussanne', '83', '93');
INSERT INTO public.tr_commune VALUES ('83109', 'La Roque-Esclapon', '83', '93');
INSERT INTO public.tr_commune VALUES ('83110', 'Rougiers', '83', '93');
INSERT INTO public.tr_commune VALUES ('83111', 'Sainte-Anastasie-sur-Issole', '83', '93');
INSERT INTO public.tr_commune VALUES ('83112', 'Saint-Cyr-sur-Mer', '83', '93');
INSERT INTO public.tr_commune VALUES ('83113', 'Saint-Julien', '83', '93');
INSERT INTO public.tr_commune VALUES ('83114', 'Saint-Martin-de-Pallières', '83', '93');
INSERT INTO public.tr_commune VALUES ('83115', 'Sainte-Maxime', '83', '93');
INSERT INTO public.tr_commune VALUES ('83116', 'Saint-Maximin-la-Sainte-Baume', '83', '93');
INSERT INTO public.tr_commune VALUES ('83117', 'Saint-Paul-en-Forêt', '83', '93');
INSERT INTO public.tr_commune VALUES ('83118', 'Saint-Raphaël', '83', '93');
INSERT INTO public.tr_commune VALUES ('83119', 'Saint-Tropez', '83', '93');
INSERT INTO public.tr_commune VALUES ('83120', 'Saint-Zacharie', '83', '93');
INSERT INTO public.tr_commune VALUES ('83121', 'Salernes', '83', '93');
INSERT INTO public.tr_commune VALUES ('83122', 'Les Salles-sur-Verdon', '83', '93');
INSERT INTO public.tr_commune VALUES ('83123', 'Sanary-sur-Mer', '83', '93');
INSERT INTO public.tr_commune VALUES ('83124', 'Seillans', '83', '93');
INSERT INTO public.tr_commune VALUES ('83125', 'Seillons-Source-d-Argens', '83', '93');
INSERT INTO public.tr_commune VALUES ('83126', 'La Seyne-sur-Mer', '83', '93');
INSERT INTO public.tr_commune VALUES ('83127', 'Signes', '83', '93');
INSERT INTO public.tr_commune VALUES ('83128', 'Sillans-la-Cascade', '83', '93');
INSERT INTO public.tr_commune VALUES ('83129', 'Six-Fours-les-Plages', '83', '93');
INSERT INTO public.tr_commune VALUES ('83130', 'Solliès-Pont', '83', '93');
INSERT INTO public.tr_commune VALUES ('83131', 'Solliès-Toucas', '83', '93');
INSERT INTO public.tr_commune VALUES ('83132', 'Solliès-Ville', '83', '93');
INSERT INTO public.tr_commune VALUES ('83133', 'Tanneron', '83', '93');
INSERT INTO public.tr_commune VALUES ('83134', 'Taradeau', '83', '93');
INSERT INTO public.tr_commune VALUES ('83135', 'Tavernes', '83', '93');
INSERT INTO public.tr_commune VALUES ('83136', 'Le Thoronet', '83', '93');
INSERT INTO public.tr_commune VALUES ('83137', 'Toulon', '83', '93');
INSERT INTO public.tr_commune VALUES ('83138', 'Tourrettes', '83', '93');
INSERT INTO public.tr_commune VALUES ('83139', 'Tourtour', '83', '93');
INSERT INTO public.tr_commune VALUES ('83140', 'Tourves', '83', '93');
INSERT INTO public.tr_commune VALUES ('83141', 'Trans-en-Provence', '83', '93');
INSERT INTO public.tr_commune VALUES ('83142', 'Trigance', '83', '93');
INSERT INTO public.tr_commune VALUES ('83143', 'Le Val', '83', '93');
INSERT INTO public.tr_commune VALUES ('83144', 'La Valette-du-Var', '83', '93');
INSERT INTO public.tr_commune VALUES ('83145', 'Varages', '83', '93');
INSERT INTO public.tr_commune VALUES ('83146', 'La Verdière', '83', '93');
INSERT INTO public.tr_commune VALUES ('83147', 'Vérignon', '83', '93');
INSERT INTO public.tr_commune VALUES ('83148', 'Vidauban', '83', '93');
INSERT INTO public.tr_commune VALUES ('83149', 'Villecroze', '83', '93');
INSERT INTO public.tr_commune VALUES ('83150', 'Vinon-sur-Verdon', '83', '93');
INSERT INTO public.tr_commune VALUES ('83151', 'Vins-sur-Caramy', '83', '93');
INSERT INTO public.tr_commune VALUES ('83152', 'Rayol-Canadel-sur-Mer', '83', '93');
INSERT INTO public.tr_commune VALUES ('83153', 'Saint-Mandrier-sur-Mer', '83', '93');
INSERT INTO public.tr_commune VALUES ('83154', 'Saint-Antonin-du-Var', '83', '93');
INSERT INTO public.tr_commune VALUES ('84001', 'Althen-des-Paluds', '84', '93');
INSERT INTO public.tr_commune VALUES ('84002', 'Ansouis', '84', '93');
INSERT INTO public.tr_commune VALUES ('84003', 'Apt', '84', '93');
INSERT INTO public.tr_commune VALUES ('84004', 'Aubignan', '84', '93');
INSERT INTO public.tr_commune VALUES ('84005', 'Aurel', '84', '93');
INSERT INTO public.tr_commune VALUES ('84006', 'Auribeau', '84', '93');
INSERT INTO public.tr_commune VALUES ('84007', 'Avignon', '84', '93');
INSERT INTO public.tr_commune VALUES ('84008', 'Le Barroux', '84', '93');
INSERT INTO public.tr_commune VALUES ('84009', 'La Bastide-des-Jourdans', '84', '93');
INSERT INTO public.tr_commune VALUES ('84010', 'La Bastidonne', '84', '93');
INSERT INTO public.tr_commune VALUES ('84011', 'Le Beaucet', '84', '93');
INSERT INTO public.tr_commune VALUES ('84012', 'Beaumes-de-Venise', '84', '93');
INSERT INTO public.tr_commune VALUES ('84013', 'Beaumettes', '84', '93');
INSERT INTO public.tr_commune VALUES ('84014', 'Beaumont-de-Pertuis', '84', '93');
INSERT INTO public.tr_commune VALUES ('84015', 'Beaumont-du-Ventoux', '84', '93');
INSERT INTO public.tr_commune VALUES ('84016', 'Bédarrides', '84', '93');
INSERT INTO public.tr_commune VALUES ('84017', 'Bédoin', '84', '93');
INSERT INTO public.tr_commune VALUES ('84018', 'Blauvac', '84', '93');
INSERT INTO public.tr_commune VALUES ('84019', 'Bollène', '84', '93');
INSERT INTO public.tr_commune VALUES ('84020', 'Bonnieux', '84', '93');
INSERT INTO public.tr_commune VALUES ('84021', 'Brantes', '84', '93');
INSERT INTO public.tr_commune VALUES ('84022', 'Buisson', '84', '93');
INSERT INTO public.tr_commune VALUES ('84023', 'Buoux', '84', '93');
INSERT INTO public.tr_commune VALUES ('84024', 'Cabrières-d-Aigues', '84', '93');
INSERT INTO public.tr_commune VALUES ('84025', 'Cabrières-d-Avignon', '84', '93');
INSERT INTO public.tr_commune VALUES ('84026', 'Cadenet', '84', '93');
INSERT INTO public.tr_commune VALUES ('84027', 'Caderousse', '84', '93');
INSERT INTO public.tr_commune VALUES ('84028', 'Cairanne', '84', '93');
INSERT INTO public.tr_commune VALUES ('84029', 'Camaret-sur-Aigues', '84', '93');
INSERT INTO public.tr_commune VALUES ('84030', 'Caromb', '84', '93');
INSERT INTO public.tr_commune VALUES ('84031', 'Carpentras', '84', '93');
INSERT INTO public.tr_commune VALUES ('84032', 'Caseneuve', '84', '93');
INSERT INTO public.tr_commune VALUES ('84033', 'Castellet-en-Luberon', '84', '93');
INSERT INTO public.tr_commune VALUES ('84034', 'Caumont-sur-Durance', '84', '93');
INSERT INTO public.tr_commune VALUES ('84035', 'Cavaillon', '84', '93');
INSERT INTO public.tr_commune VALUES ('84036', 'Châteauneuf-de-Gadagne', '84', '93');
INSERT INTO public.tr_commune VALUES ('84037', 'Châteauneuf-du-Pape', '84', '93');
INSERT INTO public.tr_commune VALUES ('84038', 'Cheval-Blanc', '84', '93');
INSERT INTO public.tr_commune VALUES ('84039', 'Courthézon', '84', '93');
INSERT INTO public.tr_commune VALUES ('84040', 'Crestet', '84', '93');
INSERT INTO public.tr_commune VALUES ('84041', 'Crillon-le-Brave', '84', '93');
INSERT INTO public.tr_commune VALUES ('84042', 'Cucuron', '84', '93');
INSERT INTO public.tr_commune VALUES ('84043', 'Entraigues-sur-la-Sorgue', '84', '93');
INSERT INTO public.tr_commune VALUES ('84044', 'Entrechaux', '84', '93');
INSERT INTO public.tr_commune VALUES ('84045', 'Faucon', '84', '93');
INSERT INTO public.tr_commune VALUES ('84046', 'Flassan', '84', '93');
INSERT INTO public.tr_commune VALUES ('84047', 'Gargas', '84', '93');
INSERT INTO public.tr_commune VALUES ('84048', 'Gignac', '84', '93');
INSERT INTO public.tr_commune VALUES ('84049', 'Gigondas', '84', '93');
INSERT INTO public.tr_commune VALUES ('84050', 'Gordes', '84', '93');
INSERT INTO public.tr_commune VALUES ('84051', 'Goult', '84', '93');
INSERT INTO public.tr_commune VALUES ('84052', 'Grambois', '84', '93');
INSERT INTO public.tr_commune VALUES ('84053', 'Grillon', '84', '93');
INSERT INTO public.tr_commune VALUES ('84054', 'L-Isle-sur-la-Sorgue', '84', '93');
INSERT INTO public.tr_commune VALUES ('84055', 'Jonquerettes', '84', '93');
INSERT INTO public.tr_commune VALUES ('84056', 'Jonquières', '84', '93');
INSERT INTO public.tr_commune VALUES ('84057', 'Joucas', '84', '93');
INSERT INTO public.tr_commune VALUES ('84058', 'Lacoste', '84', '93');
INSERT INTO public.tr_commune VALUES ('84059', 'Lafare', '84', '93');
INSERT INTO public.tr_commune VALUES ('84060', 'Lagarde-d-Apt', '84', '93');
INSERT INTO public.tr_commune VALUES ('84061', 'Lagarde-Paréol', '84', '93');
INSERT INTO public.tr_commune VALUES ('84062', 'Lagnes', '84', '93');
INSERT INTO public.tr_commune VALUES ('84063', 'Lamotte-du-Rhône', '84', '93');
INSERT INTO public.tr_commune VALUES ('84064', 'Lapalud', '84', '93');
INSERT INTO public.tr_commune VALUES ('84065', 'Lauris', '84', '93');
INSERT INTO public.tr_commune VALUES ('84066', 'Lioux', '84', '93');
INSERT INTO public.tr_commune VALUES ('84067', 'Loriol-du-Comtat', '84', '93');
INSERT INTO public.tr_commune VALUES ('84068', 'Lourmarin', '84', '93');
INSERT INTO public.tr_commune VALUES ('84069', 'Malaucène', '84', '93');
INSERT INTO public.tr_commune VALUES ('84070', 'Malemort-du-Comtat', '84', '93');
INSERT INTO public.tr_commune VALUES ('84071', 'Maubec', '84', '93');
INSERT INTO public.tr_commune VALUES ('84072', 'Mazan', '84', '93');
INSERT INTO public.tr_commune VALUES ('84073', 'Ménerbes', '84', '93');
INSERT INTO public.tr_commune VALUES ('84074', 'Mérindol', '84', '93');
INSERT INTO public.tr_commune VALUES ('84075', 'Méthamis', '84', '93');
INSERT INTO public.tr_commune VALUES ('84076', 'Mirabeau', '84', '93');
INSERT INTO public.tr_commune VALUES ('84077', 'Modène', '84', '93');
INSERT INTO public.tr_commune VALUES ('84078', 'Mondragon', '84', '93');
INSERT INTO public.tr_commune VALUES ('84079', 'Monieux', '84', '93');
INSERT INTO public.tr_commune VALUES ('84080', 'Monteux', '84', '93');
INSERT INTO public.tr_commune VALUES ('84081', 'Morières-lès-Avignon', '84', '93');
INSERT INTO public.tr_commune VALUES ('84082', 'Mormoiron', '84', '93');
INSERT INTO public.tr_commune VALUES ('84083', 'Mornas', '84', '93');
INSERT INTO public.tr_commune VALUES ('84084', 'La Motte-d-Aigues', '84', '93');
INSERT INTO public.tr_commune VALUES ('84085', 'Murs', '84', '93');
INSERT INTO public.tr_commune VALUES ('84086', 'Oppède', '84', '93');
INSERT INTO public.tr_commune VALUES ('84087', 'Orange', '84', '93');
INSERT INTO public.tr_commune VALUES ('84088', 'Pernes-les-Fontaines', '84', '93');
INSERT INTO public.tr_commune VALUES ('84089', 'Pertuis', '84', '93');
INSERT INTO public.tr_commune VALUES ('84090', 'Peypin-d-Aigues', '84', '93');
INSERT INTO public.tr_commune VALUES ('84091', 'Piolenc', '84', '93');
INSERT INTO public.tr_commune VALUES ('84092', 'Le Pontet', '84', '93');
INSERT INTO public.tr_commune VALUES ('84093', 'Puget', '84', '93');
INSERT INTO public.tr_commune VALUES ('84094', 'Puyméras', '84', '93');
INSERT INTO public.tr_commune VALUES ('84095', 'Puyvert', '84', '93');
INSERT INTO public.tr_commune VALUES ('84096', 'Rasteau', '84', '93');
INSERT INTO public.tr_commune VALUES ('84097', 'Richerenches', '84', '93');
INSERT INTO public.tr_commune VALUES ('84098', 'Roaix', '84', '93');
INSERT INTO public.tr_commune VALUES ('84099', 'Robion', '84', '93');
INSERT INTO public.tr_commune VALUES ('84100', 'La Roque-Alric', '84', '93');
INSERT INTO public.tr_commune VALUES ('84101', 'La Roque-sur-Pernes', '84', '93');
INSERT INTO public.tr_commune VALUES ('84102', 'Roussillon', '84', '93');
INSERT INTO public.tr_commune VALUES ('84103', 'Rustrel', '84', '93');
INSERT INTO public.tr_commune VALUES ('84104', 'Sablet', '84', '93');
INSERT INTO public.tr_commune VALUES ('84105', 'Saignon', '84', '93');
INSERT INTO public.tr_commune VALUES ('84106', 'Sainte-Cécile-les-Vignes', '84', '93');
INSERT INTO public.tr_commune VALUES ('84107', 'Saint-Christol', '84', '93');
INSERT INTO public.tr_commune VALUES ('84108', 'Saint-Didier', '84', '93');
INSERT INTO public.tr_commune VALUES ('84109', 'Saint-Hippolyte-le-Graveyron', '84', '93');
INSERT INTO public.tr_commune VALUES ('84110', 'Saint-Léger-du-Ventoux', '84', '93');
INSERT INTO public.tr_commune VALUES ('84111', 'Saint-Marcellin-lès-Vaison', '84', '93');
INSERT INTO public.tr_commune VALUES ('84112', 'Saint-Martin-de-Castillon', '84', '93');
INSERT INTO public.tr_commune VALUES ('84113', 'Saint-Martin-de-la-Brasque', '84', '93');
INSERT INTO public.tr_commune VALUES ('84114', 'Saint-Pantaléon', '84', '93');
INSERT INTO public.tr_commune VALUES ('84115', 'Saint-Pierre-de-Vassols', '84', '93');
INSERT INTO public.tr_commune VALUES ('84116', 'Saint-Romain-en-Viennois', '84', '93');
INSERT INTO public.tr_commune VALUES ('84117', 'Saint-Roman-de-Malegarde', '84', '93');
INSERT INTO public.tr_commune VALUES ('84118', 'Saint-Saturnin-lès-Apt', '84', '93');
INSERT INTO public.tr_commune VALUES ('84119', 'Saint-Saturnin-lès-Avignon', '84', '93');
INSERT INTO public.tr_commune VALUES ('84120', 'Saint-Trinit', '84', '93');
INSERT INTO public.tr_commune VALUES ('84121', 'Sannes', '84', '93');
INSERT INTO public.tr_commune VALUES ('84122', 'Sarrians', '84', '93');
INSERT INTO public.tr_commune VALUES ('84123', 'Sault', '84', '93');
INSERT INTO public.tr_commune VALUES ('84124', 'Saumane-de-Vaucluse', '84', '93');
INSERT INTO public.tr_commune VALUES ('84125', 'Savoillan', '84', '93');
INSERT INTO public.tr_commune VALUES ('84126', 'Séguret', '84', '93');
INSERT INTO public.tr_commune VALUES ('84127', 'Sérignan-du-Comtat', '84', '93');
INSERT INTO public.tr_commune VALUES ('84128', 'Sivergues', '84', '93');
INSERT INTO public.tr_commune VALUES ('84129', 'Sorgues', '84', '93');
INSERT INTO public.tr_commune VALUES ('84130', 'Suzette', '84', '93');
INSERT INTO public.tr_commune VALUES ('84131', 'Taillades', '84', '93');
INSERT INTO public.tr_commune VALUES ('84132', 'Le Thor', '84', '93');
INSERT INTO public.tr_commune VALUES ('84133', 'La Tour-d-Aigues', '84', '93');
INSERT INTO public.tr_commune VALUES ('84134', 'Travaillan', '84', '93');
INSERT INTO public.tr_commune VALUES ('84135', 'Uchaux', '84', '93');
INSERT INTO public.tr_commune VALUES ('84136', 'Vacqueyras', '84', '93');
INSERT INTO public.tr_commune VALUES ('84137', 'Vaison-la-Romaine', '84', '93');
INSERT INTO public.tr_commune VALUES ('84138', 'Valréas', '84', '93');
INSERT INTO public.tr_commune VALUES ('84139', 'Fontaine-de-Vaucluse', '84', '93');
INSERT INTO public.tr_commune VALUES ('84140', 'Vaugines', '84', '93');
INSERT INTO public.tr_commune VALUES ('84141', 'Vedène', '84', '93');
INSERT INTO public.tr_commune VALUES ('84142', 'Velleron', '84', '93');
INSERT INTO public.tr_commune VALUES ('84143', 'Venasque', '84', '93');
INSERT INTO public.tr_commune VALUES ('84144', 'Viens', '84', '93');
INSERT INTO public.tr_commune VALUES ('84145', 'Villars', '84', '93');
INSERT INTO public.tr_commune VALUES ('84146', 'Villedieu', '84', '93');
INSERT INTO public.tr_commune VALUES ('84147', 'Villelaure', '84', '93');
INSERT INTO public.tr_commune VALUES ('84148', 'Villes-sur-Auzon', '84', '93');
INSERT INTO public.tr_commune VALUES ('84149', 'Violès', '84', '93');
INSERT INTO public.tr_commune VALUES ('84150', 'Visan', '84', '93');
INSERT INTO public.tr_commune VALUES ('84151', 'Vitrolles-en-Lubéron', '84', '93');
INSERT INTO public.tr_commune VALUES ('85001', 'L-Aiguillon-sur-Mer', '85', '52');
INSERT INTO public.tr_commune VALUES ('85002', 'L-Aiguillon-sur-Vie', '85', '52');
INSERT INTO public.tr_commune VALUES ('85003', 'Aizenay', '85', '52');
INSERT INTO public.tr_commune VALUES ('85004', 'Angles', '85', '52');
INSERT INTO public.tr_commune VALUES ('85005', 'Antigny', '85', '52');
INSERT INTO public.tr_commune VALUES ('85006', 'Apremont', '85', '52');
INSERT INTO public.tr_commune VALUES ('85008', 'Aubigny-Les Clouzeaux', '85', '52');
INSERT INTO public.tr_commune VALUES ('85009', 'Auchay-sur-Vendée', '85', '52');
INSERT INTO public.tr_commune VALUES ('85010', 'Avrillé', '85', '52');
INSERT INTO public.tr_commune VALUES ('85011', 'Barbâtre', '85', '52');
INSERT INTO public.tr_commune VALUES ('85012', 'La Barre-de-Monts', '85', '52');
INSERT INTO public.tr_commune VALUES ('85013', 'Bazoges-en-Paillers', '85', '52');
INSERT INTO public.tr_commune VALUES ('85014', 'Bazoges-en-Pareds', '85', '52');
INSERT INTO public.tr_commune VALUES ('85015', 'Beaufou', '85', '52');
INSERT INTO public.tr_commune VALUES ('85016', 'Beaulieu-sous-la-Roche', '85', '52');
INSERT INTO public.tr_commune VALUES ('85017', 'Beaurepaire', '85', '52');
INSERT INTO public.tr_commune VALUES ('85018', 'Beauvoir-sur-Mer', '85', '52');
INSERT INTO public.tr_commune VALUES ('85019', 'Bellevigny', '85', '52');
INSERT INTO public.tr_commune VALUES ('85020', 'Benet', '85', '52');
INSERT INTO public.tr_commune VALUES ('85021', 'La Bernardière', '85', '52');
INSERT INTO public.tr_commune VALUES ('85022', 'Le Bernard', '85', '52');
INSERT INTO public.tr_commune VALUES ('85023', 'Bessay', '85', '52');
INSERT INTO public.tr_commune VALUES ('85024', 'Bois-de-Céné', '85', '52');
INSERT INTO public.tr_commune VALUES ('85025', 'La Boissière-de-Montaigu', '85', '52');
INSERT INTO public.tr_commune VALUES ('85026', 'La Boissière-des-Landes', '85', '52');
INSERT INTO public.tr_commune VALUES ('85028', 'Bouillé-Courdault', '85', '52');
INSERT INTO public.tr_commune VALUES ('85029', 'Bouin', '85', '52');
INSERT INTO public.tr_commune VALUES ('85031', 'Le Boupère', '85', '52');
INSERT INTO public.tr_commune VALUES ('85033', 'Bourneau', '85', '52');
INSERT INTO public.tr_commune VALUES ('85034', 'Bournezeau', '85', '52');
INSERT INTO public.tr_commune VALUES ('85035', 'Bretignolles-sur-Mer', '85', '52');
INSERT INTO public.tr_commune VALUES ('85036', 'La Bretonnière-la-Claye', '85', '52');
INSERT INTO public.tr_commune VALUES ('85037', 'Breuil-Barret', '85', '52');
INSERT INTO public.tr_commune VALUES ('85038', 'Les Brouzils', '85', '52');
INSERT INTO public.tr_commune VALUES ('85039', 'La Bruffière', '85', '52');
INSERT INTO public.tr_commune VALUES ('85040', 'La Caillère-Saint-Hilaire', '85', '52');
INSERT INTO public.tr_commune VALUES ('85041', 'Cezais', '85', '52');
INSERT INTO public.tr_commune VALUES ('85042', 'Chaillé-les-Marais', '85', '52');
INSERT INTO public.tr_commune VALUES ('85045', 'La Chaize-Giraud', '85', '52');
INSERT INTO public.tr_commune VALUES ('85046', 'La Chaize-le-Vicomte', '85', '52');
INSERT INTO public.tr_commune VALUES ('85047', 'Challans', '85', '52');
INSERT INTO public.tr_commune VALUES ('85049', 'Champagné-les-Marais', '85', '52');
INSERT INTO public.tr_commune VALUES ('85050', 'Le Champ-Saint-Père', '85', '52');
INSERT INTO public.tr_commune VALUES ('85051', 'Chantonnay', '85', '52');
INSERT INTO public.tr_commune VALUES ('85053', 'La Chapelle-aux-Lys', '85', '52');
INSERT INTO public.tr_commune VALUES ('85054', 'La Chapelle-Hermier', '85', '52');
INSERT INTO public.tr_commune VALUES ('85055', 'La Chapelle-Palluau', '85', '52');
INSERT INTO public.tr_commune VALUES ('85056', 'La Chapelle-Thémer', '85', '52');
INSERT INTO public.tr_commune VALUES ('85058', 'Chasnais', '85', '52');
INSERT INTO public.tr_commune VALUES ('85059', 'La Châtaigneraie', '85', '52');
INSERT INTO public.tr_commune VALUES ('85061', 'Château-Guibert', '85', '52');
INSERT INTO public.tr_commune VALUES ('85062', 'Châteauneuf', '85', '52');
INSERT INTO public.tr_commune VALUES ('85064', 'Chauché', '85', '52');
INSERT INTO public.tr_commune VALUES ('85065', 'Chavagnes-en-Paillers', '85', '52');
INSERT INTO public.tr_commune VALUES ('85066', 'Chavagnes-les-Redoux', '85', '52');
INSERT INTO public.tr_commune VALUES ('85067', 'Cheffois', '85', '52');
INSERT INTO public.tr_commune VALUES ('85070', 'Coëx', '85', '52');
INSERT INTO public.tr_commune VALUES ('85071', 'Commequiers', '85', '52');
INSERT INTO public.tr_commune VALUES ('85072', 'La Copechagnière', '85', '52');
INSERT INTO public.tr_commune VALUES ('85073', 'Corpe', '85', '52');
INSERT INTO public.tr_commune VALUES ('85074', 'La Couture', '85', '52');
INSERT INTO public.tr_commune VALUES ('85076', 'Cugand', '85', '52');
INSERT INTO public.tr_commune VALUES ('85077', 'Curzon', '85', '52');
INSERT INTO public.tr_commune VALUES ('85078', 'Damvix', '85', '52');
INSERT INTO public.tr_commune VALUES ('85080', 'Doix lès Fontaines', '85', '52');
INSERT INTO public.tr_commune VALUES ('85081', 'Dompierre-sur-Yon', '85', '52');
INSERT INTO public.tr_commune VALUES ('85082', 'Les Epesses', '85', '52');
INSERT INTO public.tr_commune VALUES ('85083', 'L-Épine', '85', '52');
INSERT INTO public.tr_commune VALUES ('85084', 'Essarts en Bocage', '85', '52');
INSERT INTO public.tr_commune VALUES ('85086', 'Falleron', '85', '52');
INSERT INTO public.tr_commune VALUES ('85087', 'Faymoreau', '85', '52');
INSERT INTO public.tr_commune VALUES ('85088', 'Le Fenouiller', '85', '52');
INSERT INTO public.tr_commune VALUES ('85089', 'La Ferrière', '85', '52');
INSERT INTO public.tr_commune VALUES ('85090', 'Sèvremont', '85', '52');
INSERT INTO public.tr_commune VALUES ('85092', 'Fontenay-le-Comte', '85', '52');
INSERT INTO public.tr_commune VALUES ('85093', 'Fougeré', '85', '52');
INSERT INTO public.tr_commune VALUES ('85094', 'Foussais-Payré', '85', '52');
INSERT INTO public.tr_commune VALUES ('85095', 'Froidfond', '85', '52');
INSERT INTO public.tr_commune VALUES ('85096', 'La Garnache', '85', '52');
INSERT INTO public.tr_commune VALUES ('85097', 'La Gaubretière', '85', '52');
INSERT INTO public.tr_commune VALUES ('85098', 'La Genétouze', '85', '52');
INSERT INTO public.tr_commune VALUES ('85099', 'Le Girouard', '85', '52');
INSERT INTO public.tr_commune VALUES ('85100', 'Givrand', '85', '52');
INSERT INTO public.tr_commune VALUES ('85101', 'Le Givre', '85', '52');
INSERT INTO public.tr_commune VALUES ('85102', 'Grand-Landes', '85', '52');
INSERT INTO public.tr_commune VALUES ('85103', 'Grosbreuil', '85', '52');
INSERT INTO public.tr_commune VALUES ('85104', 'Grues', '85', '52');
INSERT INTO public.tr_commune VALUES ('85105', 'Le Gué-de-Velluire', '85', '52');
INSERT INTO public.tr_commune VALUES ('85106', 'La Guérinière', '85', '52');
INSERT INTO public.tr_commune VALUES ('85108', 'L-Herbergement', '85', '52');
INSERT INTO public.tr_commune VALUES ('85109', 'Les Herbiers', '85', '52');
INSERT INTO public.tr_commune VALUES ('85110', 'L-Hermenault', '85', '52');
INSERT INTO public.tr_commune VALUES ('85111', 'L-Île-d-Elle', '85', '52');
INSERT INTO public.tr_commune VALUES ('85112', 'L-Île-d-Olonne', '85', '52');
INSERT INTO public.tr_commune VALUES ('85113', 'L-Île-d-Yeu', '85', '52');
INSERT INTO public.tr_commune VALUES ('85114', 'Jard-sur-Mer', '85', '52');
INSERT INTO public.tr_commune VALUES ('85115', 'La Jaudonnière', '85', '52');
INSERT INTO public.tr_commune VALUES ('85116', 'La Jonchère', '85', '52');
INSERT INTO public.tr_commune VALUES ('85117', 'Lairoux', '85', '52');
INSERT INTO public.tr_commune VALUES ('85118', 'Landeronde', '85', '52');
INSERT INTO public.tr_commune VALUES ('85119', 'Les Landes-Genusson', '85', '52');
INSERT INTO public.tr_commune VALUES ('85120', 'Landevieille', '85', '52');
INSERT INTO public.tr_commune VALUES ('85121', 'Le Langon', '85', '52');
INSERT INTO public.tr_commune VALUES ('85123', 'Liez', '85', '52');
INSERT INTO public.tr_commune VALUES ('85125', 'Loge-Fougereuse', '85', '52');
INSERT INTO public.tr_commune VALUES ('85126', 'Longèves', '85', '52');
INSERT INTO public.tr_commune VALUES ('85127', 'Longeville-sur-Mer', '85', '52');
INSERT INTO public.tr_commune VALUES ('85128', 'Luçon', '85', '52');
INSERT INTO public.tr_commune VALUES ('85129', 'Les Lucs-sur-Boulogne', '85', '52');
INSERT INTO public.tr_commune VALUES ('85130', 'Maché', '85', '52');
INSERT INTO public.tr_commune VALUES ('85131', 'Les Magnils-Reigniers', '85', '52');
INSERT INTO public.tr_commune VALUES ('85132', 'Maillé', '85', '52');
INSERT INTO public.tr_commune VALUES ('85133', 'Maillezais', '85', '52');
INSERT INTO public.tr_commune VALUES ('85134', 'Mallièvre', '85', '52');
INSERT INTO public.tr_commune VALUES ('85135', 'Mareuil-sur-Lay-Dissais', '85', '52');
INSERT INTO public.tr_commune VALUES ('85136', 'Marillet', '85', '52');
INSERT INTO public.tr_commune VALUES ('85137', 'Marsais-Sainte-Radégonde', '85', '52');
INSERT INTO public.tr_commune VALUES ('85138', 'Martinet', '85', '52');
INSERT INTO public.tr_commune VALUES ('85139', 'Le Mazeau', '85', '52');
INSERT INTO public.tr_commune VALUES ('85140', 'La Meilleraie-Tillay', '85', '52');
INSERT INTO public.tr_commune VALUES ('85141', 'Menomblet', '85', '52');
INSERT INTO public.tr_commune VALUES ('85142', 'La Merlatière', '85', '52');
INSERT INTO public.tr_commune VALUES ('85143', 'Mervent', '85', '52');
INSERT INTO public.tr_commune VALUES ('85144', 'Mesnard-la-Barotière', '85', '52');
INSERT INTO public.tr_commune VALUES ('85145', 'Monsireigne', '85', '52');
INSERT INTO public.tr_commune VALUES ('85146', 'Montaigu-Vendée', '85', '52');
INSERT INTO public.tr_commune VALUES ('85147', 'Montournais', '85', '52');
INSERT INTO public.tr_commune VALUES ('85148', 'Montreuil', '85', '52');
INSERT INTO public.tr_commune VALUES ('85149', 'Moreilles', '85', '52');
INSERT INTO public.tr_commune VALUES ('85151', 'Mortagne-sur-Sèvre', '85', '52');
INSERT INTO public.tr_commune VALUES ('85152', 'Les Achards', '85', '52');
INSERT INTO public.tr_commune VALUES ('85153', 'Mouchamps', '85', '52');
INSERT INTO public.tr_commune VALUES ('85154', 'Mouilleron-Saint-Germain', '85', '52');
INSERT INTO public.tr_commune VALUES ('85155', 'Mouilleron-le-Captif', '85', '52');
INSERT INTO public.tr_commune VALUES ('85156', 'Moutiers-les-Mauxfaits', '85', '52');
INSERT INTO public.tr_commune VALUES ('85157', 'Moutiers-sur-le-Lay', '85', '52');
INSERT INTO public.tr_commune VALUES ('85158', 'Mouzeuil-Saint-Martin', '85', '52');
INSERT INTO public.tr_commune VALUES ('85159', 'Nalliers', '85', '52');
INSERT INTO public.tr_commune VALUES ('85160', 'Nesmy', '85', '52');
INSERT INTO public.tr_commune VALUES ('85161', 'Nieul-le-Dolent', '85', '52');
INSERT INTO public.tr_commune VALUES ('85162', 'Rives-d-Autise', '85', '52');
INSERT INTO public.tr_commune VALUES ('85163', 'Noirmoutier-en-l-Île', '85', '52');
INSERT INTO public.tr_commune VALUES ('85164', 'Notre-Dame-de-Monts', '85', '52');
INSERT INTO public.tr_commune VALUES ('85167', 'L-Orbrie', '85', '52');
INSERT INTO public.tr_commune VALUES ('85169', 'Palluau', '85', '52');
INSERT INTO public.tr_commune VALUES ('85171', 'Péault', '85', '52');
INSERT INTO public.tr_commune VALUES ('85172', 'Le Perrier', '85', '52');
INSERT INTO public.tr_commune VALUES ('85174', 'Petosse', '85', '52');
INSERT INTO public.tr_commune VALUES ('85175', 'Les Pineaux', '85', '52');
INSERT INTO public.tr_commune VALUES ('85176', 'Pissotte', '85', '52');
INSERT INTO public.tr_commune VALUES ('85177', 'Les Velluire-sur-Vendée', '85', '52');
INSERT INTO public.tr_commune VALUES ('85178', 'Le Poiré-sur-Vie', '85', '52');
INSERT INTO public.tr_commune VALUES ('85179', 'Poiroux', '85', '52');
INSERT INTO public.tr_commune VALUES ('85181', 'Pouillé', '85', '52');
INSERT INTO public.tr_commune VALUES ('85182', 'Pouzauges', '85', '52');
INSERT INTO public.tr_commune VALUES ('85184', 'Puy-de-Serre', '85', '52');
INSERT INTO public.tr_commune VALUES ('85185', 'Puyravault', '85', '52');
INSERT INTO public.tr_commune VALUES ('85186', 'La Rabatelière', '85', '52');
INSERT INTO public.tr_commune VALUES ('85187', 'Réaumur', '85', '52');
INSERT INTO public.tr_commune VALUES ('85188', 'La Réorthe', '85', '52');
INSERT INTO public.tr_commune VALUES ('85189', 'Notre-Dame-de-Riez', '85', '52');
INSERT INTO public.tr_commune VALUES ('85190', 'Rocheservière', '85', '52');
INSERT INTO public.tr_commune VALUES ('85191', 'La Roche-sur-Yon', '85', '52');
INSERT INTO public.tr_commune VALUES ('85192', 'Rochetrejoux', '85', '52');
INSERT INTO public.tr_commune VALUES ('85193', 'Rosnay', '85', '52');
INSERT INTO public.tr_commune VALUES ('85194', 'Les Sables-d-Olonne', '85', '52');
INSERT INTO public.tr_commune VALUES ('85196', 'Saint-André-Goule-d-Oie', '85', '52');
INSERT INTO public.tr_commune VALUES ('85197', 'Montréverd', '85', '52');
INSERT INTO public.tr_commune VALUES ('85198', 'Saint-Aubin-des-Ormeaux', '85', '52');
INSERT INTO public.tr_commune VALUES ('85199', 'Saint-Aubin-la-Plaine', '85', '52');
INSERT INTO public.tr_commune VALUES ('85200', 'Saint-Avaugourd-des-Landes', '85', '52');
INSERT INTO public.tr_commune VALUES ('85201', 'Saint-Benoist-sur-Mer', '85', '52');
INSERT INTO public.tr_commune VALUES ('85202', 'Sainte-Cécile', '85', '52');
INSERT INTO public.tr_commune VALUES ('85204', 'Saint-Christophe-du-Ligneron', '85', '52');
INSERT INTO public.tr_commune VALUES ('85205', 'Saint-Cyr-des-Gâts', '85', '52');
INSERT INTO public.tr_commune VALUES ('85206', 'Saint-Cyr-en-Talmondais', '85', '52');
INSERT INTO public.tr_commune VALUES ('85207', 'Saint-Denis-du-Payré', '85', '52');
INSERT INTO public.tr_commune VALUES ('85208', 'Saint-Denis-la-Chevasse', '85', '52');
INSERT INTO public.tr_commune VALUES ('85209', 'Saint-Étienne-de-Brillouet', '85', '52');
INSERT INTO public.tr_commune VALUES ('85210', 'Saint-Étienne-du-Bois', '85', '52');
INSERT INTO public.tr_commune VALUES ('85211', 'Sainte-Flaive-des-Loups', '85', '52');
INSERT INTO public.tr_commune VALUES ('85213', 'Rives de l-Yon', '85', '52');
INSERT INTO public.tr_commune VALUES ('85214', 'Sainte-Foy', '85', '52');
INSERT INTO public.tr_commune VALUES ('85215', 'Saint-Fulgent', '85', '52');
INSERT INTO public.tr_commune VALUES ('85216', 'Sainte-Gemme-la-Plaine', '85', '52');
INSERT INTO public.tr_commune VALUES ('85218', 'Saint-Georges-de-Pointindoux', '85', '52');
INSERT INTO public.tr_commune VALUES ('85220', 'Saint-Germain-de-Prinçay', '85', '52');
INSERT INTO public.tr_commune VALUES ('85221', 'Saint-Gervais', '85', '52');
INSERT INTO public.tr_commune VALUES ('85222', 'Saint-Gilles-Croix-de-Vie', '85', '52');
INSERT INTO public.tr_commune VALUES ('85223', 'Sainte-Hermine', '85', '52');
INSERT INTO public.tr_commune VALUES ('85226', 'Saint-Hilaire-de-Riez', '85', '52');
INSERT INTO public.tr_commune VALUES ('85227', 'Saint-Hilaire-des-Loges', '85', '52');
INSERT INTO public.tr_commune VALUES ('85229', 'Saint-Hilaire-de-Voust', '85', '52');
INSERT INTO public.tr_commune VALUES ('85231', 'Saint-Hilaire-la-Forêt', '85', '52');
INSERT INTO public.tr_commune VALUES ('85232', 'Saint-Hilaire-le-Vouhis', '85', '52');
INSERT INTO public.tr_commune VALUES ('85233', 'Saint-Jean-de-Beugné', '85', '52');
INSERT INTO public.tr_commune VALUES ('85234', 'Saint-Jean-de-Monts', '85', '52');
INSERT INTO public.tr_commune VALUES ('85235', 'Saint-Juire-Champgillon', '85', '52');
INSERT INTO public.tr_commune VALUES ('85236', 'Saint-Julien-des-Landes', '85', '52');
INSERT INTO public.tr_commune VALUES ('85237', 'Saint-Laurent-de-la-Salle', '85', '52');
INSERT INTO public.tr_commune VALUES ('85238', 'Saint-Laurent-sur-Sèvre', '85', '52');
INSERT INTO public.tr_commune VALUES ('85239', 'Saint-Maixent-sur-Vie', '85', '52');
INSERT INTO public.tr_commune VALUES ('85240', 'Saint-Malô-du-Bois', '85', '52');
INSERT INTO public.tr_commune VALUES ('85242', 'Saint-Mars-la-Réorthe', '85', '52');
INSERT INTO public.tr_commune VALUES ('85243', 'Brem-sur-Mer', '85', '52');
INSERT INTO public.tr_commune VALUES ('85244', 'Saint-Martin-de-Fraigneau', '85', '52');
INSERT INTO public.tr_commune VALUES ('85245', 'Saint-Martin-des-Fontaines', '85', '52');
INSERT INTO public.tr_commune VALUES ('85246', 'Saint-Martin-des-Noyers', '85', '52');
INSERT INTO public.tr_commune VALUES ('85247', 'Saint-Martin-des-Tilleuls', '85', '52');
INSERT INTO public.tr_commune VALUES ('85248', 'Saint-Martin-Lars-en-Sainte-Hermine', '85', '52');
INSERT INTO public.tr_commune VALUES ('85250', 'Saint-Mathurin', '85', '52');
INSERT INTO public.tr_commune VALUES ('85251', 'Saint-Maurice-des-Noues', '85', '52');
INSERT INTO public.tr_commune VALUES ('85252', 'Saint-Maurice-le-Girard', '85', '52');
INSERT INTO public.tr_commune VALUES ('85254', 'Saint-Mesmin', '85', '52');
INSERT INTO public.tr_commune VALUES ('85255', 'Saint-Michel-en-l-Herm', '85', '52');
INSERT INTO public.tr_commune VALUES ('85256', 'Saint-Michel-le-Cloucq', '85', '52');
INSERT INTO public.tr_commune VALUES ('85259', 'Saint-Paul-en-Pareds', '85', '52');
INSERT INTO public.tr_commune VALUES ('85260', 'Saint-Paul-Mont-Penit', '85', '52');
INSERT INTO public.tr_commune VALUES ('85261', 'Sainte-Pexine', '85', '52');
INSERT INTO public.tr_commune VALUES ('85262', 'Saint-Philbert-de-Bouaine', '85', '52');
INSERT INTO public.tr_commune VALUES ('85264', 'Saint-Pierre-du-Chemin', '85', '52');
INSERT INTO public.tr_commune VALUES ('85265', 'Saint-Pierre-le-Vieux', '85', '52');
INSERT INTO public.tr_commune VALUES ('85266', 'Saint-Prouant', '85', '52');
INSERT INTO public.tr_commune VALUES ('85267', 'Sainte-Radégonde-des-Noyers', '85', '52');
INSERT INTO public.tr_commune VALUES ('85268', 'Saint-Révérend', '85', '52');
INSERT INTO public.tr_commune VALUES ('85269', 'Saint-Sigismond', '85', '52');
INSERT INTO public.tr_commune VALUES ('85271', 'Saint-Sulpice-en-Pareds', '85', '52');
INSERT INTO public.tr_commune VALUES ('85273', 'Saint-Urbain', '85', '52');
INSERT INTO public.tr_commune VALUES ('85274', 'Saint-Valérien', '85', '52');
INSERT INTO public.tr_commune VALUES ('85276', 'Saint-Vincent-Sterlanges', '85', '52');
INSERT INTO public.tr_commune VALUES ('85277', 'Saint-Vincent-sur-Graon', '85', '52');
INSERT INTO public.tr_commune VALUES ('85278', 'Saint-Vincent-sur-Jard', '85', '52');
INSERT INTO public.tr_commune VALUES ('85280', 'Sallertaine', '85', '52');
INSERT INTO public.tr_commune VALUES ('85281', 'Sérigné', '85', '52');
INSERT INTO public.tr_commune VALUES ('85282', 'Sigournais', '85', '52');
INSERT INTO public.tr_commune VALUES ('85284', 'Soullans', '85', '52');
INSERT INTO public.tr_commune VALUES ('85285', 'Le Tablier', '85', '52');
INSERT INTO public.tr_commune VALUES ('85286', 'La Taillée', '85', '52');
INSERT INTO public.tr_commune VALUES ('85287', 'Tallud-Sainte-Gemme', '85', '52');
INSERT INTO public.tr_commune VALUES ('85288', 'Talmont-Saint-Hilaire', '85', '52');
INSERT INTO public.tr_commune VALUES ('85289', 'La Tardière', '85', '52');
INSERT INTO public.tr_commune VALUES ('85290', 'Thiré', '85', '52');
INSERT INTO public.tr_commune VALUES ('85291', 'Thorigny', '85', '52');
INSERT INTO public.tr_commune VALUES ('85292', 'Thouarsais-Bouildroux', '85', '52');
INSERT INTO public.tr_commune VALUES ('85293', 'Tiffauges', '85', '52');
INSERT INTO public.tr_commune VALUES ('85294', 'La Tranche-sur-Mer', '85', '52');
INSERT INTO public.tr_commune VALUES ('85295', 'Treize-Septiers', '85', '52');
INSERT INTO public.tr_commune VALUES ('85296', 'Treize-Vents', '85', '52');
INSERT INTO public.tr_commune VALUES ('85297', 'Triaize', '85', '52');
INSERT INTO public.tr_commune VALUES ('85298', 'Vairé', '85', '52');
INSERT INTO public.tr_commune VALUES ('85300', 'Venansault', '85', '52');
INSERT INTO public.tr_commune VALUES ('85301', 'Vendrennes', '85', '52');
INSERT INTO public.tr_commune VALUES ('85302', 'Chanverrie', '85', '52');
INSERT INTO public.tr_commune VALUES ('85303', 'Vix', '85', '52');
INSERT INTO public.tr_commune VALUES ('85304', 'Vouillé-les-Marais', '85', '52');
INSERT INTO public.tr_commune VALUES ('85305', 'Vouvant', '85', '52');
INSERT INTO public.tr_commune VALUES ('85306', 'Xanton-Chassenon', '85', '52');
INSERT INTO public.tr_commune VALUES ('85307', 'La Faute-sur-Mer', '85', '52');
INSERT INTO public.tr_commune VALUES ('86001', 'Adriers', '86', '75');
INSERT INTO public.tr_commune VALUES ('86002', 'Amberre', '86', '75');
INSERT INTO public.tr_commune VALUES ('86003', 'Anché', '86', '75');
INSERT INTO public.tr_commune VALUES ('86004', 'Angles-sur-l-Anglin', '86', '75');
INSERT INTO public.tr_commune VALUES ('86005', 'Angliers', '86', '75');
INSERT INTO public.tr_commune VALUES ('86006', 'Antigny', '86', '75');
INSERT INTO public.tr_commune VALUES ('86007', 'Antran', '86', '75');
INSERT INTO public.tr_commune VALUES ('86008', 'Arçay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86009', 'Archigny', '86', '75');
INSERT INTO public.tr_commune VALUES ('86010', 'Aslonnes', '86', '75');
INSERT INTO public.tr_commune VALUES ('86011', 'Asnières-sur-Blour', '86', '75');
INSERT INTO public.tr_commune VALUES ('86012', 'Asnois', '86', '75');
INSERT INTO public.tr_commune VALUES ('86013', 'Aulnay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86014', 'Availles-en-Châtellerault', '86', '75');
INSERT INTO public.tr_commune VALUES ('86015', 'Availles-Limouzine', '86', '75');
INSERT INTO public.tr_commune VALUES ('86016', 'Avanton', '86', '75');
INSERT INTO public.tr_commune VALUES ('86017', 'Ayron', '86', '75');
INSERT INTO public.tr_commune VALUES ('86018', 'Basses', '86', '75');
INSERT INTO public.tr_commune VALUES ('86019', 'Beaumont Saint-Cyr', '86', '75');
INSERT INTO public.tr_commune VALUES ('86020', 'Bellefonds', '86', '75');
INSERT INTO public.tr_commune VALUES ('86022', 'Berrie', '86', '75');
INSERT INTO public.tr_commune VALUES ('86023', 'Berthegon', '86', '75');
INSERT INTO public.tr_commune VALUES ('86024', 'Béruges', '86', '75');
INSERT INTO public.tr_commune VALUES ('86025', 'Béthines', '86', '75');
INSERT INTO public.tr_commune VALUES ('86026', 'Beuxes', '86', '75');
INSERT INTO public.tr_commune VALUES ('86027', 'Biard', '86', '75');
INSERT INTO public.tr_commune VALUES ('86028', 'Bignoux', '86', '75');
INSERT INTO public.tr_commune VALUES ('86029', 'Blanzay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86031', 'Bonnes', '86', '75');
INSERT INTO public.tr_commune VALUES ('86032', 'Bonneuil-Matours', '86', '75');
INSERT INTO public.tr_commune VALUES ('86034', 'Bouresse', '86', '75');
INSERT INTO public.tr_commune VALUES ('86035', 'Bourg-Archambault', '86', '75');
INSERT INTO public.tr_commune VALUES ('86036', 'Bournand', '86', '75');
INSERT INTO public.tr_commune VALUES ('86037', 'Brigueil-le-Chantre', '86', '75');
INSERT INTO public.tr_commune VALUES ('86038', 'Brion', '86', '75');
INSERT INTO public.tr_commune VALUES ('86039', 'Brux', '86', '75');
INSERT INTO public.tr_commune VALUES ('86040', 'La Bussière', '86', '75');
INSERT INTO public.tr_commune VALUES ('86041', 'Buxerolles', '86', '75');
INSERT INTO public.tr_commune VALUES ('86042', 'Buxeuil', '86', '75');
INSERT INTO public.tr_commune VALUES ('86044', 'Ceaux-en-Loudun', '86', '75');
INSERT INTO public.tr_commune VALUES ('86045', 'Celle-Lévescault', '86', '75');
INSERT INTO public.tr_commune VALUES ('86046', 'Cenon-sur-Vienne', '86', '75');
INSERT INTO public.tr_commune VALUES ('86047', 'Cernay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86048', 'Chabournay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86049', 'Chalais', '86', '75');
INSERT INTO public.tr_commune VALUES ('86050', 'Chalandray', '86', '75');
INSERT INTO public.tr_commune VALUES ('86051', 'Champagné-le-Sec', '86', '75');
INSERT INTO public.tr_commune VALUES ('86052', 'Champagné-Saint-Hilaire', '86', '75');
INSERT INTO public.tr_commune VALUES ('86053', 'Champigny en Rochereau', '86', '75');
INSERT INTO public.tr_commune VALUES ('86054', 'Champniers', '86', '75');
INSERT INTO public.tr_commune VALUES ('86055', 'La Chapelle-Bâton', '86', '75');
INSERT INTO public.tr_commune VALUES ('86058', 'La Chapelle-Moulière', '86', '75');
INSERT INTO public.tr_commune VALUES ('86059', 'Chapelle-Viviers', '86', '75');
INSERT INTO public.tr_commune VALUES ('86061', 'Charroux', '86', '75');
INSERT INTO public.tr_commune VALUES ('86062', 'Chasseneuil-du-Poitou', '86', '75');
INSERT INTO public.tr_commune VALUES ('86063', 'Chatain', '86', '75');
INSERT INTO public.tr_commune VALUES ('86064', 'Château-Garnier', '86', '75');
INSERT INTO public.tr_commune VALUES ('86065', 'Château-Larcher', '86', '75');
INSERT INTO public.tr_commune VALUES ('86066', 'Châtellerault', '86', '75');
INSERT INTO public.tr_commune VALUES ('86068', 'Chaunay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86069', 'La Chaussée', '86', '75');
INSERT INTO public.tr_commune VALUES ('86070', 'Chauvigny', '86', '75');
INSERT INTO public.tr_commune VALUES ('86072', 'Chenevelles', '86', '75');
INSERT INTO public.tr_commune VALUES ('86073', 'Cherves', '86', '75');
INSERT INTO public.tr_commune VALUES ('86074', 'Chiré-en-Montreuil', '86', '75');
INSERT INTO public.tr_commune VALUES ('86075', 'Chouppes', '86', '75');
INSERT INTO public.tr_commune VALUES ('86076', 'Cissé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86077', 'Civaux', '86', '75');
INSERT INTO public.tr_commune VALUES ('86078', 'Civray', '86', '75');
INSERT INTO public.tr_commune VALUES ('86079', 'La Roche-Rigault', '86', '75');
INSERT INTO public.tr_commune VALUES ('86080', 'Cloué', '86', '75');
INSERT INTO public.tr_commune VALUES ('86081', 'Colombiers', '86', '75');
INSERT INTO public.tr_commune VALUES ('86082', 'Valence-en-Poitou', '86', '75');
INSERT INTO public.tr_commune VALUES ('86083', 'Coulombiers', '86', '75');
INSERT INTO public.tr_commune VALUES ('86084', 'Coulonges', '86', '75');
INSERT INTO public.tr_commune VALUES ('86085', 'Coussay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86086', 'Coussay-les-Bois', '86', '75');
INSERT INTO public.tr_commune VALUES ('86087', 'Craon', '86', '75');
INSERT INTO public.tr_commune VALUES ('86088', 'Croutelle', '86', '75');
INSERT INTO public.tr_commune VALUES ('86089', 'Cuhon', '86', '75');
INSERT INTO public.tr_commune VALUES ('86090', 'Curçay-sur-Dive', '86', '75');
INSERT INTO public.tr_commune VALUES ('86091', 'Curzay-sur-Vonne', '86', '75');
INSERT INTO public.tr_commune VALUES ('86092', 'Dangé-Saint-Romain', '86', '75');
INSERT INTO public.tr_commune VALUES ('86093', 'Dercé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86094', 'Dienné', '86', '75');
INSERT INTO public.tr_commune VALUES ('86095', 'Dissay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86096', 'Doussay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86097', 'La Ferrière-Airoux', '86', '75');
INSERT INTO public.tr_commune VALUES ('86098', 'Fleix', '86', '75');
INSERT INTO public.tr_commune VALUES ('86099', 'Fleuré', '86', '75');
INSERT INTO public.tr_commune VALUES ('86100', 'Fontaine-le-Comte', '86', '75');
INSERT INTO public.tr_commune VALUES ('86102', 'Frozes', '86', '75');
INSERT INTO public.tr_commune VALUES ('86103', 'Gençay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86104', 'Genouillé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86105', 'Gizay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86106', 'Glénouze', '86', '75');
INSERT INTO public.tr_commune VALUES ('86107', 'Gouex', '86', '75');
INSERT INTO public.tr_commune VALUES ('86108', 'La Grimaudière', '86', '75');
INSERT INTO public.tr_commune VALUES ('86109', 'Guesnes', '86', '75');
INSERT INTO public.tr_commune VALUES ('86110', 'Haims', '86', '75');
INSERT INTO public.tr_commune VALUES ('86111', 'Ingrandes', '86', '75');
INSERT INTO public.tr_commune VALUES ('86112', 'L-Isle-Jourdain', '86', '75');
INSERT INTO public.tr_commune VALUES ('86113', 'Iteuil', '86', '75');
INSERT INTO public.tr_commune VALUES ('86114', 'Jardres', '86', '75');
INSERT INTO public.tr_commune VALUES ('86115', 'Jaunay-Marigny', '86', '75');
INSERT INTO public.tr_commune VALUES ('86116', 'Jazeneuil', '86', '75');
INSERT INTO public.tr_commune VALUES ('86117', 'Jouhet', '86', '75');
INSERT INTO public.tr_commune VALUES ('86118', 'Journet', '86', '75');
INSERT INTO public.tr_commune VALUES ('86119', 'Joussé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86120', 'Lathus-Saint-Rémy', '86', '75');
INSERT INTO public.tr_commune VALUES ('86121', 'Latillé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86122', 'Lauthiers', '86', '75');
INSERT INTO public.tr_commune VALUES ('86123', 'Boivre-la-Vallée', '86', '75');
INSERT INTO public.tr_commune VALUES ('86124', 'Lavoux', '86', '75');
INSERT INTO public.tr_commune VALUES ('86125', 'Leigné-les-Bois', '86', '75');
INSERT INTO public.tr_commune VALUES ('86126', 'Leignes-sur-Fontaine', '86', '75');
INSERT INTO public.tr_commune VALUES ('86127', 'Leigné-sur-Usseau', '86', '75');
INSERT INTO public.tr_commune VALUES ('86128', 'Lencloître', '86', '75');
INSERT INTO public.tr_commune VALUES ('86129', 'Lésigny', '86', '75');
INSERT INTO public.tr_commune VALUES ('86130', 'Leugny', '86', '75');
INSERT INTO public.tr_commune VALUES ('86131', 'Lhommaizé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86132', 'Liglet', '86', '75');
INSERT INTO public.tr_commune VALUES ('86133', 'Ligugé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86134', 'Linazay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86135', 'Liniers', '86', '75');
INSERT INTO public.tr_commune VALUES ('86136', 'Lizant', '86', '75');
INSERT INTO public.tr_commune VALUES ('86137', 'Loudun', '86', '75');
INSERT INTO public.tr_commune VALUES ('86138', 'Luchapt', '86', '75');
INSERT INTO public.tr_commune VALUES ('86139', 'Lusignan', '86', '75');
INSERT INTO public.tr_commune VALUES ('86140', 'Lussac-les-Châteaux', '86', '75');
INSERT INTO public.tr_commune VALUES ('86141', 'Magné', '86', '75');
INSERT INTO public.tr_commune VALUES ('86142', 'Maillé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86143', 'Mairé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86144', 'Maisonneuve', '86', '75');
INSERT INTO public.tr_commune VALUES ('86145', 'Marçay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86147', 'Marigny-Chemereau', '86', '75');
INSERT INTO public.tr_commune VALUES ('86148', 'Marnay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86149', 'Martaizé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86150', 'Massognes', '86', '75');
INSERT INTO public.tr_commune VALUES ('86151', 'Maulay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86152', 'Mauprévoir', '86', '75');
INSERT INTO public.tr_commune VALUES ('86153', 'Mazerolles', '86', '75');
INSERT INTO public.tr_commune VALUES ('86154', 'Mazeuil', '86', '75');
INSERT INTO public.tr_commune VALUES ('86156', 'Messemé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86157', 'Mignaloux-Beauvoir', '86', '75');
INSERT INTO public.tr_commune VALUES ('86158', 'Migné-Auxances', '86', '75');
INSERT INTO public.tr_commune VALUES ('86159', 'Millac', '86', '75');
INSERT INTO public.tr_commune VALUES ('86160', 'Mirebeau', '86', '75');
INSERT INTO public.tr_commune VALUES ('86161', 'Moncontour', '86', '75');
INSERT INTO public.tr_commune VALUES ('86162', 'Mondion', '86', '75');
INSERT INTO public.tr_commune VALUES ('86163', 'Montamisé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86164', 'Monthoiron', '86', '75');
INSERT INTO public.tr_commune VALUES ('86165', 'Montmorillon', '86', '75');
INSERT INTO public.tr_commune VALUES ('86167', 'Monts-sur-Guesnes', '86', '75');
INSERT INTO public.tr_commune VALUES ('86169', 'Morton', '86', '75');
INSERT INTO public.tr_commune VALUES ('86170', 'Moulismes', '86', '75');
INSERT INTO public.tr_commune VALUES ('86171', 'Moussac', '86', '75');
INSERT INTO public.tr_commune VALUES ('86172', 'Mouterre-sur-Blourde', '86', '75');
INSERT INTO public.tr_commune VALUES ('86173', 'Mouterre-Silly', '86', '75');
INSERT INTO public.tr_commune VALUES ('86174', 'Naintré', '86', '75');
INSERT INTO public.tr_commune VALUES ('86175', 'Nalliers', '86', '75');
INSERT INTO public.tr_commune VALUES ('86176', 'Nérignac', '86', '75');
INSERT INTO public.tr_commune VALUES ('86177', 'Neuville-de-Poitou', '86', '75');
INSERT INTO public.tr_commune VALUES ('86178', 'Nieuil-l-Espoir', '86', '75');
INSERT INTO public.tr_commune VALUES ('86180', 'Nouaillé-Maupertuis', '86', '75');
INSERT INTO public.tr_commune VALUES ('86181', 'Nueil-sous-Faye', '86', '75');
INSERT INTO public.tr_commune VALUES ('86182', 'Orches', '86', '75');
INSERT INTO public.tr_commune VALUES ('86183', 'Les Ormes', '86', '75');
INSERT INTO public.tr_commune VALUES ('86184', 'Ouzilly', '86', '75');
INSERT INTO public.tr_commune VALUES ('86186', 'Oyré', '86', '75');
INSERT INTO public.tr_commune VALUES ('86187', 'Paizay-le-Sec', '86', '75');
INSERT INTO public.tr_commune VALUES ('86189', 'Payroux', '86', '75');
INSERT INTO public.tr_commune VALUES ('86190', 'Persac', '86', '75');
INSERT INTO public.tr_commune VALUES ('86191', 'Pindray', '86', '75');
INSERT INTO public.tr_commune VALUES ('86192', 'Plaisance', '86', '75');
INSERT INTO public.tr_commune VALUES ('86193', 'Pleumartin', '86', '75');
INSERT INTO public.tr_commune VALUES ('86194', 'Poitiers', '86', '75');
INSERT INTO public.tr_commune VALUES ('86195', 'Port-de-Piles', '86', '75');
INSERT INTO public.tr_commune VALUES ('86196', 'Pouançay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86197', 'Pouant', '86', '75');
INSERT INTO public.tr_commune VALUES ('86198', 'Pouillé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86200', 'Pressac', '86', '75');
INSERT INTO public.tr_commune VALUES ('86201', 'Prinçay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86202', 'La Puye', '86', '75');
INSERT INTO public.tr_commune VALUES ('86203', 'Queaux', '86', '75');
INSERT INTO public.tr_commune VALUES ('86204', 'Quinçay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86205', 'Ranton', '86', '75');
INSERT INTO public.tr_commune VALUES ('86206', 'Raslay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86207', 'La Roche-Posay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86209', 'Roches-Prémarie-Andillé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86210', 'Roiffé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86211', 'Romagne', '86', '75');
INSERT INTO public.tr_commune VALUES ('86213', 'Rouillé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86214', 'Saint-Benoît', '86', '75');
INSERT INTO public.tr_commune VALUES ('86217', 'Saint-Christophe', '86', '75');
INSERT INTO public.tr_commune VALUES ('86218', 'Saint-Clair', '86', '75');
INSERT INTO public.tr_commune VALUES ('86220', 'Saint-Gaudent', '86', '75');
INSERT INTO public.tr_commune VALUES ('86221', 'Saint-Genest-d-Ambière', '86', '75');
INSERT INTO public.tr_commune VALUES ('86222', 'Saint-Georges-lès-Baillargeaux', '86', '75');
INSERT INTO public.tr_commune VALUES ('86223', 'Saint-Germain', '86', '75');
INSERT INTO public.tr_commune VALUES ('86224', 'Saint-Gervais-les-Trois-Clochers', '86', '75');
INSERT INTO public.tr_commune VALUES ('86225', 'Saint-Jean-de-Sauves', '86', '75');
INSERT INTO public.tr_commune VALUES ('86226', 'Saint-Julien-l-Ars', '86', '75');
INSERT INTO public.tr_commune VALUES ('86227', 'Saint-Laon', '86', '75');
INSERT INTO public.tr_commune VALUES ('86228', 'Saint-Laurent-de-Jourdes', '86', '75');
INSERT INTO public.tr_commune VALUES ('86229', 'Saint-Léger-de-Montbrillais', '86', '75');
INSERT INTO public.tr_commune VALUES ('86230', 'Saint-Léomer', '86', '75');
INSERT INTO public.tr_commune VALUES ('86231', 'Saint-Macoux', '86', '75');
INSERT INTO public.tr_commune VALUES ('86233', 'Valdivienne', '86', '75');
INSERT INTO public.tr_commune VALUES ('86234', 'Saint-Martin-l-Ars', '86', '75');
INSERT INTO public.tr_commune VALUES ('86235', 'Saint-Maurice-la-Clouère', '86', '75');
INSERT INTO public.tr_commune VALUES ('86236', 'Saint-Pierre-de-Maillé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86237', 'Saint-Pierre-d-Exideuil', '86', '75');
INSERT INTO public.tr_commune VALUES ('86239', 'Sainte-Radégonde', '86', '75');
INSERT INTO public.tr_commune VALUES ('86241', 'Saint-Rémy-sur-Creuse', '86', '75');
INSERT INTO public.tr_commune VALUES ('86242', 'Saint-Romain', '86', '75');
INSERT INTO public.tr_commune VALUES ('86244', 'Saint-Sauvant', '86', '75');
INSERT INTO public.tr_commune VALUES ('86245', 'Senillé-Saint-Sauveur', '86', '75');
INSERT INTO public.tr_commune VALUES ('86246', 'Saint-Savin', '86', '75');
INSERT INTO public.tr_commune VALUES ('86247', 'Saint-Saviol', '86', '75');
INSERT INTO public.tr_commune VALUES ('86248', 'Saint-Secondin', '86', '75');
INSERT INTO public.tr_commune VALUES ('86249', 'Saires', '86', '75');
INSERT INTO public.tr_commune VALUES ('86250', 'Saix', '86', '75');
INSERT INTO public.tr_commune VALUES ('86252', 'Sammarçolles', '86', '75');
INSERT INTO public.tr_commune VALUES ('86253', 'Sanxay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86254', 'Saulgé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86255', 'Savigné', '86', '75');
INSERT INTO public.tr_commune VALUES ('86256', 'Savigny-Lévescault', '86', '75');
INSERT INTO public.tr_commune VALUES ('86257', 'Savigny-sous-Faye', '86', '75');
INSERT INTO public.tr_commune VALUES ('86258', 'Scorbé-Clairvaux', '86', '75');
INSERT INTO public.tr_commune VALUES ('86260', 'Sérigny', '86', '75');
INSERT INTO public.tr_commune VALUES ('86261', 'Sèvres-Anxaumont', '86', '75');
INSERT INTO public.tr_commune VALUES ('86262', 'Sillars', '86', '75');
INSERT INTO public.tr_commune VALUES ('86263', 'Smarves', '86', '75');
INSERT INTO public.tr_commune VALUES ('86264', 'Sommières-du-Clain', '86', '75');
INSERT INTO public.tr_commune VALUES ('86265', 'Sossais', '86', '75');
INSERT INTO public.tr_commune VALUES ('86266', 'Surin', '86', '75');
INSERT INTO public.tr_commune VALUES ('86268', 'Tercé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86269', 'Ternay', '86', '75');
INSERT INTO public.tr_commune VALUES ('86270', 'Thollet', '86', '75');
INSERT INTO public.tr_commune VALUES ('86271', 'Thurageau', '86', '75');
INSERT INTO public.tr_commune VALUES ('86272', 'Thuré', '86', '75');
INSERT INTO public.tr_commune VALUES ('86273', 'La Trimouille', '86', '75');
INSERT INTO public.tr_commune VALUES ('86274', 'Les Trois-Moutiers', '86', '75');
INSERT INTO public.tr_commune VALUES ('86275', 'Usseau', '86', '75');
INSERT INTO public.tr_commune VALUES ('86276', 'Usson-du-Poitou', '86', '75');
INSERT INTO public.tr_commune VALUES ('86279', 'Vaux-sur-Vienne', '86', '75');
INSERT INTO public.tr_commune VALUES ('86280', 'Vellèches', '86', '75');
INSERT INTO public.tr_commune VALUES ('86281', 'Saint-Martin-la-Pallu', '86', '75');
INSERT INTO public.tr_commune VALUES ('86284', 'Vernon', '86', '75');
INSERT INTO public.tr_commune VALUES ('86285', 'Verrières', '86', '75');
INSERT INTO public.tr_commune VALUES ('86286', 'Verrue', '86', '75');
INSERT INTO public.tr_commune VALUES ('86287', 'Vézières', '86', '75');
INSERT INTO public.tr_commune VALUES ('86288', 'Vicq-sur-Gartempe', '86', '75');
INSERT INTO public.tr_commune VALUES ('86289', 'Le Vigeant', '86', '75');
INSERT INTO public.tr_commune VALUES ('86290', 'La Villedieu-du-Clain', '86', '75');
INSERT INTO public.tr_commune VALUES ('86291', 'Villemort', '86', '75');
INSERT INTO public.tr_commune VALUES ('86292', 'Villiers', '86', '75');
INSERT INTO public.tr_commune VALUES ('86293', 'Vivonne', '86', '75');
INSERT INTO public.tr_commune VALUES ('86294', 'Vouillé', '86', '75');
INSERT INTO public.tr_commune VALUES ('86295', 'Voulême', '86', '75');
INSERT INTO public.tr_commune VALUES ('86296', 'Voulon', '86', '75');
INSERT INTO public.tr_commune VALUES ('86297', 'Vouneuil-sous-Biard', '86', '75');
INSERT INTO public.tr_commune VALUES ('86298', 'Vouneuil-sur-Vienne', '86', '75');
INSERT INTO public.tr_commune VALUES ('86299', 'Vouzailles', '86', '75');
INSERT INTO public.tr_commune VALUES ('86300', 'Yversay', '86', '75');
INSERT INTO public.tr_commune VALUES ('87001', 'Aixe-sur-Vienne', '87', '75');
INSERT INTO public.tr_commune VALUES ('87002', 'Ambazac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87003', 'Arnac-la-Poste', '87', '75');
INSERT INTO public.tr_commune VALUES ('87004', 'Augne', '87', '75');
INSERT INTO public.tr_commune VALUES ('87005', 'Aureil', '87', '75');
INSERT INTO public.tr_commune VALUES ('87006', 'Azat-le-Ris', '87', '75');
INSERT INTO public.tr_commune VALUES ('87007', 'Balledent', '87', '75');
INSERT INTO public.tr_commune VALUES ('87008', 'La Bazeuge', '87', '75');
INSERT INTO public.tr_commune VALUES ('87009', 'Beaumont-du-Lac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87011', 'Bellac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87012', 'Berneuil', '87', '75');
INSERT INTO public.tr_commune VALUES ('87013', 'Bersac-sur-Rivalier', '87', '75');
INSERT INTO public.tr_commune VALUES ('87014', 'Bessines-sur-Gartempe', '87', '75');
INSERT INTO public.tr_commune VALUES ('87015', 'Beynac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87016', 'Les Billanges', '87', '75');
INSERT INTO public.tr_commune VALUES ('87017', 'Blanzac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87018', 'Blond', '87', '75');
INSERT INTO public.tr_commune VALUES ('87019', 'Boisseuil', '87', '75');
INSERT INTO public.tr_commune VALUES ('87020', 'Bonnac-la-Côte', '87', '75');
INSERT INTO public.tr_commune VALUES ('87021', 'Bosmie-l-Aiguille', '87', '75');
INSERT INTO public.tr_commune VALUES ('87022', 'Breuilaufa', '87', '75');
INSERT INTO public.tr_commune VALUES ('87023', 'Le Buis', '87', '75');
INSERT INTO public.tr_commune VALUES ('87024', 'Bujaleuf', '87', '75');
INSERT INTO public.tr_commune VALUES ('87025', 'Burgnac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87027', 'Bussière-Galant', '87', '75');
INSERT INTO public.tr_commune VALUES ('87028', 'Val-d-Oire-et-Gartempe', '87', '75');
INSERT INTO public.tr_commune VALUES ('87029', 'Les Cars', '87', '75');
INSERT INTO public.tr_commune VALUES ('87030', 'Chaillac-sur-Vienne', '87', '75');
INSERT INTO public.tr_commune VALUES ('87031', 'Le Chalard', '87', '75');
INSERT INTO public.tr_commune VALUES ('87032', 'Châlus', '87', '75');
INSERT INTO public.tr_commune VALUES ('87033', 'Chamboret', '87', '75');
INSERT INTO public.tr_commune VALUES ('87034', 'Champagnac-la-Rivière', '87', '75');
INSERT INTO public.tr_commune VALUES ('87035', 'Champnétery', '87', '75');
INSERT INTO public.tr_commune VALUES ('87036', 'Champsac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87037', 'La Chapelle-Montbrandeix', '87', '75');
INSERT INTO public.tr_commune VALUES ('87038', 'Chaptelat', '87', '75');
INSERT INTO public.tr_commune VALUES ('87039', 'Château-Chervix', '87', '75');
INSERT INTO public.tr_commune VALUES ('87040', 'Châteauneuf-la-Forêt', '87', '75');
INSERT INTO public.tr_commune VALUES ('87041', 'Châteauponsac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87042', 'Le Châtenet-en-Dognon', '87', '75');
INSERT INTO public.tr_commune VALUES ('87043', 'Cheissoux', '87', '75');
INSERT INTO public.tr_commune VALUES ('87044', 'Chéronnac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87045', 'Cieux', '87', '75');
INSERT INTO public.tr_commune VALUES ('87046', 'Cognac-la-Forêt', '87', '75');
INSERT INTO public.tr_commune VALUES ('87047', 'Compreignac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87048', 'Condat-sur-Vienne', '87', '75');
INSERT INTO public.tr_commune VALUES ('87049', 'Coussac-Bonneval', '87', '75');
INSERT INTO public.tr_commune VALUES ('87050', 'Couzeix', '87', '75');
INSERT INTO public.tr_commune VALUES ('87051', 'La Croisille-sur-Briance', '87', '75');
INSERT INTO public.tr_commune VALUES ('87052', 'La Croix-sur-Gartempe', '87', '75');
INSERT INTO public.tr_commune VALUES ('87053', 'Cromac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87054', 'Cussac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87056', 'Dinsac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87057', 'Dompierre-les-Églises', '87', '75');
INSERT INTO public.tr_commune VALUES ('87058', 'Domps', '87', '75');
INSERT INTO public.tr_commune VALUES ('87059', 'Le Dorat', '87', '75');
INSERT INTO public.tr_commune VALUES ('87060', 'Dournazac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87061', 'Droux', '87', '75');
INSERT INTO public.tr_commune VALUES ('87062', 'Eybouleuf', '87', '75');
INSERT INTO public.tr_commune VALUES ('87063', 'Eyjeaux', '87', '75');
INSERT INTO public.tr_commune VALUES ('87064', 'Eymoutiers', '87', '75');
INSERT INTO public.tr_commune VALUES ('87065', 'Feytiat', '87', '75');
INSERT INTO public.tr_commune VALUES ('87066', 'Flavignac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87067', 'Folles', '87', '75');
INSERT INTO public.tr_commune VALUES ('87068', 'Fromental', '87', '75');
INSERT INTO public.tr_commune VALUES ('87069', 'Gajoubert', '87', '75');
INSERT INTO public.tr_commune VALUES ('87070', 'La Geneytouse', '87', '75');
INSERT INTO public.tr_commune VALUES ('87071', 'Glandon', '87', '75');
INSERT INTO public.tr_commune VALUES ('87072', 'Glanges', '87', '75');
INSERT INTO public.tr_commune VALUES ('87073', 'Gorre', '87', '75');
INSERT INTO public.tr_commune VALUES ('87074', 'Les Grands-Chézeaux', '87', '75');
INSERT INTO public.tr_commune VALUES ('87075', 'Isle', '87', '75');
INSERT INTO public.tr_commune VALUES ('87076', 'Jabreilles-les-Bordes', '87', '75');
INSERT INTO public.tr_commune VALUES ('87077', 'Janailhac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87078', 'Javerdat', '87', '75');
INSERT INTO public.tr_commune VALUES ('87079', 'La Jonchère-Saint-Maurice', '87', '75');
INSERT INTO public.tr_commune VALUES ('87080', 'Jouac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87081', 'Jourgnac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87082', 'Ladignac-le-Long', '87', '75');
INSERT INTO public.tr_commune VALUES ('87083', 'Laurière', '87', '75');
INSERT INTO public.tr_commune VALUES ('87084', 'Lavignac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87085', 'Limoges', '87', '75');
INSERT INTO public.tr_commune VALUES ('87086', 'Linards', '87', '75');
INSERT INTO public.tr_commune VALUES ('87087', 'Lussac-les-Églises', '87', '75');
INSERT INTO public.tr_commune VALUES ('87088', 'Magnac-Bourg', '87', '75');
INSERT INTO public.tr_commune VALUES ('87089', 'Magnac-Laval', '87', '75');
INSERT INTO public.tr_commune VALUES ('87090', 'Mailhac-sur-Benaize', '87', '75');
INSERT INTO public.tr_commune VALUES ('87091', 'Maisonnais-sur-Tardoire', '87', '75');
INSERT INTO public.tr_commune VALUES ('87092', 'Marval', '87', '75');
INSERT INTO public.tr_commune VALUES ('87093', 'Masléon', '87', '75');
INSERT INTO public.tr_commune VALUES ('87094', 'Meilhac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87095', 'Meuzac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87096', 'La Meyze', '87', '75');
INSERT INTO public.tr_commune VALUES ('87097', 'Val d-Issoire', '87', '75');
INSERT INTO public.tr_commune VALUES ('87099', 'Moissannes', '87', '75');
INSERT INTO public.tr_commune VALUES ('87100', 'Montrol-Sénard', '87', '75');
INSERT INTO public.tr_commune VALUES ('87101', 'Mortemart', '87', '75');
INSERT INTO public.tr_commune VALUES ('87103', 'Nantiat', '87', '75');
INSERT INTO public.tr_commune VALUES ('87104', 'Nedde', '87', '75');
INSERT INTO public.tr_commune VALUES ('87105', 'Neuvic-Entier', '87', '75');
INSERT INTO public.tr_commune VALUES ('87106', 'Nexon', '87', '75');
INSERT INTO public.tr_commune VALUES ('87107', 'Nieul', '87', '75');
INSERT INTO public.tr_commune VALUES ('87108', 'Nouic', '87', '75');
INSERT INTO public.tr_commune VALUES ('87109', 'Oradour-Saint-Genest', '87', '75');
INSERT INTO public.tr_commune VALUES ('87110', 'Oradour-sur-Glane', '87', '75');
INSERT INTO public.tr_commune VALUES ('87111', 'Oradour-sur-Vayres', '87', '75');
INSERT INTO public.tr_commune VALUES ('87112', 'Pageas', '87', '75');
INSERT INTO public.tr_commune VALUES ('87113', 'Le Palais-sur-Vienne', '87', '75');
INSERT INTO public.tr_commune VALUES ('87114', 'Panazol', '87', '75');
INSERT INTO public.tr_commune VALUES ('87115', 'Pensol', '87', '75');
INSERT INTO public.tr_commune VALUES ('87116', 'Peyrat-de-Bellac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87117', 'Peyrat-le-Château', '87', '75');
INSERT INTO public.tr_commune VALUES ('87118', 'Peyrilhac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87119', 'Pierre-Buffière', '87', '75');
INSERT INTO public.tr_commune VALUES ('87120', 'La Porcherie', '87', '75');
INSERT INTO public.tr_commune VALUES ('87121', 'Rancon', '87', '75');
INSERT INTO public.tr_commune VALUES ('87122', 'Razès', '87', '75');
INSERT INTO public.tr_commune VALUES ('87123', 'Rempnat', '87', '75');
INSERT INTO public.tr_commune VALUES ('87124', 'Rilhac-Lastours', '87', '75');
INSERT INTO public.tr_commune VALUES ('87125', 'Rilhac-Rancon', '87', '75');
INSERT INTO public.tr_commune VALUES ('87126', 'Rochechouart', '87', '75');
INSERT INTO public.tr_commune VALUES ('87127', 'La Roche-l-Abeille', '87', '75');
INSERT INTO public.tr_commune VALUES ('87128', 'Saint-Pardoux-le-Lac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87129', 'Royères', '87', '75');
INSERT INTO public.tr_commune VALUES ('87130', 'Roziers-Saint-Georges', '87', '75');
INSERT INTO public.tr_commune VALUES ('87131', 'Saillat-sur-Vienne', '87', '75');
INSERT INTO public.tr_commune VALUES ('87132', 'Saint-Amand-le-Petit', '87', '75');
INSERT INTO public.tr_commune VALUES ('87133', 'Saint-Amand-Magnazeix', '87', '75');
INSERT INTO public.tr_commune VALUES ('87134', 'Sainte-Anne-Saint-Priest', '87', '75');
INSERT INTO public.tr_commune VALUES ('87135', 'Saint-Auvent', '87', '75');
INSERT INTO public.tr_commune VALUES ('87137', 'Saint-Bazile', '87', '75');
INSERT INTO public.tr_commune VALUES ('87138', 'Saint-Bonnet-Briance', '87', '75');
INSERT INTO public.tr_commune VALUES ('87139', 'Saint-Bonnet-de-Bellac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87140', 'Saint-Brice-sur-Vienne', '87', '75');
INSERT INTO public.tr_commune VALUES ('87141', 'Saint-Cyr', '87', '75');
INSERT INTO public.tr_commune VALUES ('87142', 'Saint-Denis-des-Murs', '87', '75');
INSERT INTO public.tr_commune VALUES ('87143', 'Saint-Gence', '87', '75');
INSERT INTO public.tr_commune VALUES ('87144', 'Saint-Genest-sur-Roselle', '87', '75');
INSERT INTO public.tr_commune VALUES ('87145', 'Saint-Georges-les-Landes', '87', '75');
INSERT INTO public.tr_commune VALUES ('87146', 'Saint-Germain-les-Belles', '87', '75');
INSERT INTO public.tr_commune VALUES ('87147', 'Saint-Gilles-les-Forêts', '87', '75');
INSERT INTO public.tr_commune VALUES ('87148', 'Saint-Hilaire-Bonneval', '87', '75');
INSERT INTO public.tr_commune VALUES ('87149', 'Saint-Hilaire-la-Treille', '87', '75');
INSERT INTO public.tr_commune VALUES ('87150', 'Saint-Hilaire-les-Places', '87', '75');
INSERT INTO public.tr_commune VALUES ('87151', 'Saint-Jean-Ligoure', '87', '75');
INSERT INTO public.tr_commune VALUES ('87152', 'Saint-Jouvent', '87', '75');
INSERT INTO public.tr_commune VALUES ('87153', 'Saint-Julien-le-Petit', '87', '75');
INSERT INTO public.tr_commune VALUES ('87154', 'Saint-Junien', '87', '75');
INSERT INTO public.tr_commune VALUES ('87155', 'Saint-Junien-les-Combes', '87', '75');
INSERT INTO public.tr_commune VALUES ('87156', 'Saint-Just-le-Martel', '87', '75');
INSERT INTO public.tr_commune VALUES ('87157', 'Saint-Laurent-les-Églises', '87', '75');
INSERT INTO public.tr_commune VALUES ('87158', 'Saint-Laurent-sur-Gorre', '87', '75');
INSERT INTO public.tr_commune VALUES ('87159', 'Saint-Léger-la-Montagne', '87', '75');
INSERT INTO public.tr_commune VALUES ('87160', 'Saint-Léger-Magnazeix', '87', '75');
INSERT INTO public.tr_commune VALUES ('87161', 'Saint-Léonard-de-Noblat', '87', '75');
INSERT INTO public.tr_commune VALUES ('87162', 'Sainte-Marie-de-Vaux', '87', '75');
INSERT INTO public.tr_commune VALUES ('87163', 'Saint-Martial-sur-Isop', '87', '75');
INSERT INTO public.tr_commune VALUES ('87164', 'Saint-Martin-de-Jussac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87165', 'Saint-Martin-le-Mault', '87', '75');
INSERT INTO public.tr_commune VALUES ('87166', 'Saint-Martin-le-Vieux', '87', '75');
INSERT INTO public.tr_commune VALUES ('87167', 'Saint-Martin-Terressus', '87', '75');
INSERT INTO public.tr_commune VALUES ('87168', 'Saint-Mathieu', '87', '75');
INSERT INTO public.tr_commune VALUES ('87169', 'Saint-Maurice-les-Brousses', '87', '75');
INSERT INTO public.tr_commune VALUES ('87170', 'Saint-Méard', '87', '75');
INSERT INTO public.tr_commune VALUES ('87172', 'Saint-Ouen-sur-Gartempe', '87', '75');
INSERT INTO public.tr_commune VALUES ('87174', 'Saint-Paul', '87', '75');
INSERT INTO public.tr_commune VALUES ('87176', 'Saint-Priest-Ligoure', '87', '75');
INSERT INTO public.tr_commune VALUES ('87177', 'Saint-Priest-sous-Aixe', '87', '75');
INSERT INTO public.tr_commune VALUES ('87178', 'Saint-Priest-Taurion', '87', '75');
INSERT INTO public.tr_commune VALUES ('87179', 'Saint-Sornin-la-Marche', '87', '75');
INSERT INTO public.tr_commune VALUES ('87180', 'Saint-Sornin-Leulac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87181', 'Saint-Sulpice-Laurière', '87', '75');
INSERT INTO public.tr_commune VALUES ('87182', 'Saint-Sulpice-les-Feuilles', '87', '75');
INSERT INTO public.tr_commune VALUES ('87183', 'Saint-Sylvestre', '87', '75');
INSERT INTO public.tr_commune VALUES ('87185', 'Saint-Victurnien', '87', '75');
INSERT INTO public.tr_commune VALUES ('87186', 'Saint-Vitte-sur-Briance', '87', '75');
INSERT INTO public.tr_commune VALUES ('87187', 'Saint-Yrieix-la-Perche', '87', '75');
INSERT INTO public.tr_commune VALUES ('87188', 'Saint-Yrieix-sous-Aixe', '87', '75');
INSERT INTO public.tr_commune VALUES ('87189', 'Les Salles-Lavauguyon', '87', '75');
INSERT INTO public.tr_commune VALUES ('87190', 'Sauviat-sur-Vige', '87', '75');
INSERT INTO public.tr_commune VALUES ('87191', 'Séreilhac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87192', 'Solignac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87193', 'Surdoux', '87', '75');
INSERT INTO public.tr_commune VALUES ('87194', 'Sussac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87195', 'Tersannes', '87', '75');
INSERT INTO public.tr_commune VALUES ('87197', 'Thouron', '87', '75');
INSERT INTO public.tr_commune VALUES ('87198', 'Vaulry', '87', '75');
INSERT INTO public.tr_commune VALUES ('87199', 'Vayres', '87', '75');
INSERT INTO public.tr_commune VALUES ('87200', 'Verneuil-Moustiers', '87', '75');
INSERT INTO public.tr_commune VALUES ('87201', 'Verneuil-sur-Vienne', '87', '75');
INSERT INTO public.tr_commune VALUES ('87202', 'Veyrac', '87', '75');
INSERT INTO public.tr_commune VALUES ('87203', 'Vicq-sur-Breuilh', '87', '75');
INSERT INTO public.tr_commune VALUES ('87204', 'Videix', '87', '75');
INSERT INTO public.tr_commune VALUES ('87205', 'Le Vigen', '87', '75');
INSERT INTO public.tr_commune VALUES ('87206', 'Villefavard', '87', '75');
INSERT INTO public.tr_commune VALUES ('88001', 'Les Ableuvenettes', '88', '44');
INSERT INTO public.tr_commune VALUES ('88002', 'Ahéville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88003', 'Aingeville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88004', 'Ainvelle', '88', '44');
INSERT INTO public.tr_commune VALUES ('88005', 'Allarmont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88006', 'Ambacourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88007', 'Ameuvelle', '88', '44');
INSERT INTO public.tr_commune VALUES ('88008', 'Anglemont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88009', 'Anould', '88', '44');
INSERT INTO public.tr_commune VALUES ('88010', 'Aouze', '88', '44');
INSERT INTO public.tr_commune VALUES ('88011', 'Arches', '88', '44');
INSERT INTO public.tr_commune VALUES ('88012', 'Archettes', '88', '44');
INSERT INTO public.tr_commune VALUES ('88013', 'Aroffe', '88', '44');
INSERT INTO public.tr_commune VALUES ('88014', 'Arrentès-de-Corcieux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88015', 'Attignéville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88016', 'Attigny', '88', '44');
INSERT INTO public.tr_commune VALUES ('88017', 'Aulnois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88019', 'Autigny-la-Tour', '88', '44');
INSERT INTO public.tr_commune VALUES ('88020', 'Autreville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88021', 'Autrey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88022', 'Auzainvilliers', '88', '44');
INSERT INTO public.tr_commune VALUES ('88023', 'Avillers', '88', '44');
INSERT INTO public.tr_commune VALUES ('88024', 'Avrainville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88025', 'Avranville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88026', 'Aydoilles', '88', '44');
INSERT INTO public.tr_commune VALUES ('88027', 'Badménil-aux-Bois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88028', 'La Baffe', '88', '44');
INSERT INTO public.tr_commune VALUES ('88029', 'La Vôge-les-Bains', '88', '44');
INSERT INTO public.tr_commune VALUES ('88030', 'Bainville-aux-Saules', '88', '44');
INSERT INTO public.tr_commune VALUES ('88031', 'Balléville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88032', 'Ban-de-Laveline', '88', '44');
INSERT INTO public.tr_commune VALUES ('88033', 'Ban-de-Sapt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88035', 'Barbey-Seroux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88036', 'Barville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88037', 'Basse-sur-le-Rupt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88038', 'Battexey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88039', 'Baudricourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88040', 'Bayecourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88041', 'Bazegney', '88', '44');
INSERT INTO public.tr_commune VALUES ('88042', 'Bazien', '88', '44');
INSERT INTO public.tr_commune VALUES ('88043', 'Bazoilles-et-Ménil', '88', '44');
INSERT INTO public.tr_commune VALUES ('88044', 'Bazoilles-sur-Meuse', '88', '44');
INSERT INTO public.tr_commune VALUES ('88045', 'Beaufremont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88046', 'Beauménil', '88', '44');
INSERT INTO public.tr_commune VALUES ('88047', 'Begnécourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88048', 'Bellefontaine', '88', '44');
INSERT INTO public.tr_commune VALUES ('88049', 'Belmont-lès-Darney', '88', '44');
INSERT INTO public.tr_commune VALUES ('88050', 'Belmont-sur-Buttant', '88', '44');
INSERT INTO public.tr_commune VALUES ('88051', 'Belmont-sur-Vair', '88', '44');
INSERT INTO public.tr_commune VALUES ('88052', 'Belrupt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88053', 'Belval', '88', '44');
INSERT INTO public.tr_commune VALUES ('88054', 'Bertrimoutier', '88', '44');
INSERT INTO public.tr_commune VALUES ('88055', 'Bettegney-Saint-Brice', '88', '44');
INSERT INTO public.tr_commune VALUES ('88056', 'Bettoncourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88057', 'Le Beulay', '88', '44');
INSERT INTO public.tr_commune VALUES ('88058', 'Biécourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88059', 'Biffontaine', '88', '44');
INSERT INTO public.tr_commune VALUES ('88060', 'Blémerey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88061', 'Bleurville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88062', 'Blevaincourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88063', 'Bocquegney', '88', '44');
INSERT INTO public.tr_commune VALUES ('88064', 'Bois-de-Champ', '88', '44');
INSERT INTO public.tr_commune VALUES ('88065', 'Bonvillet', '88', '44');
INSERT INTO public.tr_commune VALUES ('88066', 'Boulaincourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88068', 'La Bourgonce', '88', '44');
INSERT INTO public.tr_commune VALUES ('88069', 'Bouxières-aux-Bois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88070', 'Bouxurulles', '88', '44');
INSERT INTO public.tr_commune VALUES ('88071', 'Bouzemont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88073', 'Brantigny', '88', '44');
INSERT INTO public.tr_commune VALUES ('88074', 'Brechainville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88075', 'La Bresse', '88', '44');
INSERT INTO public.tr_commune VALUES ('88076', 'Brouvelieures', '88', '44');
INSERT INTO public.tr_commune VALUES ('88077', 'Brû', '88', '44');
INSERT INTO public.tr_commune VALUES ('88078', 'Bruyères', '88', '44');
INSERT INTO public.tr_commune VALUES ('88079', 'Bulgnéville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88080', 'Bult', '88', '44');
INSERT INTO public.tr_commune VALUES ('88081', 'Bussang', '88', '44');
INSERT INTO public.tr_commune VALUES ('88082', 'Celles-sur-Plaine', '88', '44');
INSERT INTO public.tr_commune VALUES ('88083', 'Certilleux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88084', 'Chamagne', '88', '44');
INSERT INTO public.tr_commune VALUES ('88085', 'Champdray', '88', '44');
INSERT INTO public.tr_commune VALUES ('88086', 'Champ-le-Duc', '88', '44');
INSERT INTO public.tr_commune VALUES ('88087', 'Chantraine', '88', '44');
INSERT INTO public.tr_commune VALUES ('88088', 'La Chapelle-aux-Bois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88089', 'La Chapelle-devant-Bruyères', '88', '44');
INSERT INTO public.tr_commune VALUES ('88090', 'Charmes', '88', '44');
INSERT INTO public.tr_commune VALUES ('88091', 'Charmois-devant-Bruyères', '88', '44');
INSERT INTO public.tr_commune VALUES ('88092', 'Charmois-l-Orgueilleux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88093', 'Châtas', '88', '44');
INSERT INTO public.tr_commune VALUES ('88094', 'Châtel-sur-Moselle', '88', '44');
INSERT INTO public.tr_commune VALUES ('88095', 'Châtenois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88096', 'Châtillon-sur-Saône', '88', '44');
INSERT INTO public.tr_commune VALUES ('88097', 'Chauffecourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88098', 'Chaumousey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88099', 'Chavelot', '88', '44');
INSERT INTO public.tr_commune VALUES ('88100', 'Chef-Haut', '88', '44');
INSERT INTO public.tr_commune VALUES ('88101', 'Cheniménil', '88', '44');
INSERT INTO public.tr_commune VALUES ('88102', 'Chermisey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88103', 'Circourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88104', 'Circourt-sur-Mouzon', '88', '44');
INSERT INTO public.tr_commune VALUES ('88105', 'Claudon', '88', '44');
INSERT INTO public.tr_commune VALUES ('88106', 'Ban-sur-Meurthe-Clefcy', '88', '44');
INSERT INTO public.tr_commune VALUES ('88107', 'Clérey-la-Côte', '88', '44');
INSERT INTO public.tr_commune VALUES ('88108', 'Le Clerjus', '88', '44');
INSERT INTO public.tr_commune VALUES ('88109', 'Cleurie', '88', '44');
INSERT INTO public.tr_commune VALUES ('88110', 'Clézentaine', '88', '44');
INSERT INTO public.tr_commune VALUES ('88111', 'Coinches', '88', '44');
INSERT INTO public.tr_commune VALUES ('88113', 'Combrimont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88114', 'Contrexéville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88115', 'Corcieux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88116', 'Cornimont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88117', 'Courcelles-sous-Châtenois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88118', 'Coussey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88119', 'Crainvilliers', '88', '44');
INSERT INTO public.tr_commune VALUES ('88120', 'La Croix-aux-Mines', '88', '44');
INSERT INTO public.tr_commune VALUES ('88121', 'Damas-aux-Bois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88122', 'Damas-et-Bettegney', '88', '44');
INSERT INTO public.tr_commune VALUES ('88123', 'Damblain', '88', '44');
INSERT INTO public.tr_commune VALUES ('88124', 'Darney', '88', '44');
INSERT INTO public.tr_commune VALUES ('88125', 'Darney-aux-Chênes', '88', '44');
INSERT INTO public.tr_commune VALUES ('88126', 'Darnieulles', '88', '44');
INSERT INTO public.tr_commune VALUES ('88127', 'Deinvillers', '88', '44');
INSERT INTO public.tr_commune VALUES ('88128', 'Denipaire', '88', '44');
INSERT INTO public.tr_commune VALUES ('88129', 'Derbamont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88130', 'Destord', '88', '44');
INSERT INTO public.tr_commune VALUES ('88131', 'Deycimont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88132', 'Deyvillers', '88', '44');
INSERT INTO public.tr_commune VALUES ('88133', 'Dignonville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88134', 'Dinozé', '88', '44');
INSERT INTO public.tr_commune VALUES ('88135', 'Docelles', '88', '44');
INSERT INTO public.tr_commune VALUES ('88136', 'Dogneville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88137', 'Dolaincourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88138', 'Dombasle-devant-Darney', '88', '44');
INSERT INTO public.tr_commune VALUES ('88139', 'Dombasle-en-Xaintois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88140', 'Dombrot-le-Sec', '88', '44');
INSERT INTO public.tr_commune VALUES ('88141', 'Dombrot-sur-Vair', '88', '44');
INSERT INTO public.tr_commune VALUES ('88142', 'Domèvre-sur-Avière', '88', '44');
INSERT INTO public.tr_commune VALUES ('88143', 'Domèvre-sur-Durbion', '88', '44');
INSERT INTO public.tr_commune VALUES ('88144', 'Domèvre-sous-Montfort', '88', '44');
INSERT INTO public.tr_commune VALUES ('88145', 'Domfaing', '88', '44');
INSERT INTO public.tr_commune VALUES ('88146', 'Domjulien', '88', '44');
INSERT INTO public.tr_commune VALUES ('88147', 'Dommartin-aux-Bois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88148', 'Dommartin-lès-Remiremont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88149', 'Dommartin-lès-Vallois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88150', 'Dommartin-sur-Vraine', '88', '44');
INSERT INTO public.tr_commune VALUES ('88151', 'Dompaire', '88', '44');
INSERT INTO public.tr_commune VALUES ('88152', 'Dompierre', '88', '44');
INSERT INTO public.tr_commune VALUES ('88153', 'Domptail', '88', '44');
INSERT INTO public.tr_commune VALUES ('88154', 'Domrémy-la-Pucelle', '88', '44');
INSERT INTO public.tr_commune VALUES ('88155', 'Domvallier', '88', '44');
INSERT INTO public.tr_commune VALUES ('88156', 'Doncières', '88', '44');
INSERT INTO public.tr_commune VALUES ('88157', 'Dounoux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88158', 'Éloyes', '88', '44');
INSERT INTO public.tr_commune VALUES ('88159', 'Entre-deux-Eaux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88160', 'Épinal', '88', '44');
INSERT INTO public.tr_commune VALUES ('88161', 'Escles', '88', '44');
INSERT INTO public.tr_commune VALUES ('88162', 'Esley', '88', '44');
INSERT INTO public.tr_commune VALUES ('88163', 'Essegney', '88', '44');
INSERT INTO public.tr_commune VALUES ('88164', 'Estrennes', '88', '44');
INSERT INTO public.tr_commune VALUES ('88165', 'Étival-Clairefontaine', '88', '44');
INSERT INTO public.tr_commune VALUES ('88166', 'Évaux-et-Ménil', '88', '44');
INSERT INTO public.tr_commune VALUES ('88167', 'Faucompierre', '88', '44');
INSERT INTO public.tr_commune VALUES ('88168', 'Fauconcourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88169', 'Fays', '88', '44');
INSERT INTO public.tr_commune VALUES ('88170', 'Ferdrupt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88171', 'Fignévelle', '88', '44');
INSERT INTO public.tr_commune VALUES ('88172', 'Fiménil', '88', '44');
INSERT INTO public.tr_commune VALUES ('88173', 'Florémont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88174', 'Fomerey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88175', 'Fontenay', '88', '44');
INSERT INTO public.tr_commune VALUES ('88176', 'Fontenoy-le-Château', '88', '44');
INSERT INTO public.tr_commune VALUES ('88177', 'La Forge', '88', '44');
INSERT INTO public.tr_commune VALUES ('88178', 'Les Forges', '88', '44');
INSERT INTO public.tr_commune VALUES ('88179', 'Fouchécourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88180', 'Frain', '88', '44');
INSERT INTO public.tr_commune VALUES ('88181', 'Fraize', '88', '44');
INSERT INTO public.tr_commune VALUES ('88182', 'Frapelle', '88', '44');
INSERT INTO public.tr_commune VALUES ('88183', 'Frebécourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88184', 'Fremifontaine', '88', '44');
INSERT INTO public.tr_commune VALUES ('88185', 'Frenelle-la-Grande', '88', '44');
INSERT INTO public.tr_commune VALUES ('88186', 'Frenelle-la-Petite', '88', '44');
INSERT INTO public.tr_commune VALUES ('88187', 'Frénois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88188', 'Fresse-sur-Moselle', '88', '44');
INSERT INTO public.tr_commune VALUES ('88189', 'Fréville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88190', 'Frizon', '88', '44');
INSERT INTO public.tr_commune VALUES ('88192', 'Gelvécourt-et-Adompt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88193', 'Gemaingoutte', '88', '44');
INSERT INTO public.tr_commune VALUES ('88194', 'Gemmelaincourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88195', 'Gendreville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88196', 'Gérardmer', '88', '44');
INSERT INTO public.tr_commune VALUES ('88197', 'Gerbamont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88198', 'Gerbépal', '88', '44');
INSERT INTO public.tr_commune VALUES ('88199', 'Gignéville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88200', 'Gigney', '88', '44');
INSERT INTO public.tr_commune VALUES ('88201', 'Girancourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88202', 'Gircourt-lès-Viéville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88203', 'Girecourt-sur-Durbion', '88', '44');
INSERT INTO public.tr_commune VALUES ('88205', 'Girmont-Val-d-Ajol', '88', '44');
INSERT INTO public.tr_commune VALUES ('88206', 'Gironcourt-sur-Vraine', '88', '44');
INSERT INTO public.tr_commune VALUES ('88208', 'Godoncourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88209', 'Golbey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88210', 'Gorhey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88212', 'Grand', '88', '44');
INSERT INTO public.tr_commune VALUES ('88213', 'La Grande-Fosse', '88', '44');
INSERT INTO public.tr_commune VALUES ('88214', 'Grandrupt-de-Bains', '88', '44');
INSERT INTO public.tr_commune VALUES ('88215', 'Grandrupt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88216', 'Grandvillers', '88', '44');
INSERT INTO public.tr_commune VALUES ('88218', 'Granges-Aumontzey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88219', 'Greux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88220', 'Grignoncourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88221', 'Gruey-lès-Surance', '88', '44');
INSERT INTO public.tr_commune VALUES ('88222', 'Gugnécourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88223', 'Gugney-aux-Aulx', '88', '44');
INSERT INTO public.tr_commune VALUES ('88224', 'Hadigny-les-Verrières', '88', '44');
INSERT INTO public.tr_commune VALUES ('88225', 'Hadol', '88', '44');
INSERT INTO public.tr_commune VALUES ('88226', 'Hagécourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88227', 'Hagnéville-et-Roncourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88228', 'Haillainville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88229', 'Harchéchamp', '88', '44');
INSERT INTO public.tr_commune VALUES ('88230', 'Hardancourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88231', 'Haréville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88232', 'Harmonville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88233', 'Harol', '88', '44');
INSERT INTO public.tr_commune VALUES ('88236', 'La Haye', '88', '44');
INSERT INTO public.tr_commune VALUES ('88237', 'Hennecourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88238', 'Hennezel', '88', '44');
INSERT INTO public.tr_commune VALUES ('88239', 'Hergugney', '88', '44');
INSERT INTO public.tr_commune VALUES ('88240', 'Herpelmont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88241', 'Houécourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88242', 'Houéville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88243', 'Housseras', '88', '44');
INSERT INTO public.tr_commune VALUES ('88244', 'La Houssière', '88', '44');
INSERT INTO public.tr_commune VALUES ('88245', 'Hurbache', '88', '44');
INSERT INTO public.tr_commune VALUES ('88246', 'Hymont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88247', 'Igney', '88', '44');
INSERT INTO public.tr_commune VALUES ('88248', 'Isches', '88', '44');
INSERT INTO public.tr_commune VALUES ('88249', 'Jainvillotte', '88', '44');
INSERT INTO public.tr_commune VALUES ('88250', 'Jarménil', '88', '44');
INSERT INTO public.tr_commune VALUES ('88251', 'Jeanménil', '88', '44');
INSERT INTO public.tr_commune VALUES ('88252', 'Jésonville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88253', 'Jeuxey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88254', 'Jorxey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88255', 'Jubainville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88256', 'Jussarupt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88257', 'Juvaincourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88258', 'Lamarche', '88', '44');
INSERT INTO public.tr_commune VALUES ('88259', 'Landaville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88260', 'Langley', '88', '44');
INSERT INTO public.tr_commune VALUES ('88261', 'Laval-sur-Vologne', '88', '44');
INSERT INTO public.tr_commune VALUES ('88262', 'Laveline-devant-Bruyères', '88', '44');
INSERT INTO public.tr_commune VALUES ('88263', 'Laveline-du-Houx', '88', '44');
INSERT INTO public.tr_commune VALUES ('88264', 'Légéville-et-Bonfays', '88', '44');
INSERT INTO public.tr_commune VALUES ('88265', 'Lemmecourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88266', 'Lépanges-sur-Vologne', '88', '44');
INSERT INTO public.tr_commune VALUES ('88267', 'Lerrain', '88', '44');
INSERT INTO public.tr_commune VALUES ('88268', 'Lesseux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88269', 'Liézey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88270', 'Liffol-le-Grand', '88', '44');
INSERT INTO public.tr_commune VALUES ('88271', 'Lignéville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88272', 'Lironcourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88273', 'Longchamp', '88', '44');
INSERT INTO public.tr_commune VALUES ('88274', 'Longchamp-sous-Châtenois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88275', 'Lubine', '88', '44');
INSERT INTO public.tr_commune VALUES ('88276', 'Lusse', '88', '44');
INSERT INTO public.tr_commune VALUES ('88277', 'Luvigny', '88', '44');
INSERT INTO public.tr_commune VALUES ('88278', 'Maconcourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88279', 'Madecourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88280', 'Madegney', '88', '44');
INSERT INTO public.tr_commune VALUES ('88281', 'Madonne-et-Lamerey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88283', 'Malaincourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88284', 'Mandray', '88', '44');
INSERT INTO public.tr_commune VALUES ('88285', 'Mandres-sur-Vair', '88', '44');
INSERT INTO public.tr_commune VALUES ('88286', 'Marainville-sur-Madon', '88', '44');
INSERT INTO public.tr_commune VALUES ('88287', 'Marey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88288', 'Maroncourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88289', 'Martigny-les-Bains', '88', '44');
INSERT INTO public.tr_commune VALUES ('88290', 'Martigny-les-Gerbonvaux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88291', 'Martinvelle', '88', '44');
INSERT INTO public.tr_commune VALUES ('88292', 'Mattaincourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88293', 'Maxey-sur-Meuse', '88', '44');
INSERT INTO public.tr_commune VALUES ('88294', 'Mazeley', '88', '44');
INSERT INTO public.tr_commune VALUES ('88295', 'Mazirot', '88', '44');
INSERT INTO public.tr_commune VALUES ('88296', 'Médonville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88297', 'Méménil', '88', '44');
INSERT INTO public.tr_commune VALUES ('88298', 'Ménarmont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88299', 'Ménil-en-Xaintois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88300', 'Ménil-de-Senones', '88', '44');
INSERT INTO public.tr_commune VALUES ('88301', 'Ménil-sur-Belvitte', '88', '44');
INSERT INTO public.tr_commune VALUES ('88302', 'Le Ménil', '88', '44');
INSERT INTO public.tr_commune VALUES ('88303', 'Midrevaux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88304', 'Mirecourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88305', 'Moncel-sur-Vair', '88', '44');
INSERT INTO public.tr_commune VALUES ('88306', 'Le Mont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88307', 'Mont-lès-Lamarche', '88', '44');
INSERT INTO public.tr_commune VALUES ('88308', 'Mont-lès-Neufchâteau', '88', '44');
INSERT INTO public.tr_commune VALUES ('88309', 'Monthureux-le-Sec', '88', '44');
INSERT INTO public.tr_commune VALUES ('88310', 'Monthureux-sur-Saône', '88', '44');
INSERT INTO public.tr_commune VALUES ('88311', 'Montmotier', '88', '44');
INSERT INTO public.tr_commune VALUES ('88312', 'Morelmaison', '88', '44');
INSERT INTO public.tr_commune VALUES ('88313', 'Moriville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88314', 'Morizécourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88315', 'Mortagne', '88', '44');
INSERT INTO public.tr_commune VALUES ('88316', 'Morville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88317', 'Moussey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88318', 'Moyemont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88319', 'Moyenmoutier', '88', '44');
INSERT INTO public.tr_commune VALUES ('88320', 'Nayemont-les-Fosses', '88', '44');
INSERT INTO public.tr_commune VALUES ('88321', 'Neufchâteau', '88', '44');
INSERT INTO public.tr_commune VALUES ('88322', 'La Neuveville-devant-Lépanges', '88', '44');
INSERT INTO public.tr_commune VALUES ('88324', 'La Neuveville-sous-Châtenois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88325', 'La Neuveville-sous-Montfort', '88', '44');
INSERT INTO public.tr_commune VALUES ('88326', 'Neuvillers-sur-Fave', '88', '44');
INSERT INTO public.tr_commune VALUES ('88327', 'Nomexy', '88', '44');
INSERT INTO public.tr_commune VALUES ('88328', 'Nompatelize', '88', '44');
INSERT INTO public.tr_commune VALUES ('88330', 'Nonville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88331', 'Nonzeville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88332', 'Norroy', '88', '44');
INSERT INTO public.tr_commune VALUES ('88333', 'Nossoncourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88334', 'Oëlleville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88335', 'Offroicourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88336', 'Ollainville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88338', 'Ortoncourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88340', 'Padoux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88341', 'Pair-et-Grandrupt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88342', 'Pallegney', '88', '44');
INSERT INTO public.tr_commune VALUES ('88343', 'Parey-sous-Montfort', '88', '44');
INSERT INTO public.tr_commune VALUES ('88344', 'Pargny-sous-Mureau', '88', '44');
INSERT INTO public.tr_commune VALUES ('88345', 'La Petite-Fosse', '88', '44');
INSERT INTO public.tr_commune VALUES ('88346', 'La Petite-Raon', '88', '44');
INSERT INTO public.tr_commune VALUES ('88347', 'Pierrefitte', '88', '44');
INSERT INTO public.tr_commune VALUES ('88348', 'Pierrepont-sur-l-Arentèle', '88', '44');
INSERT INTO public.tr_commune VALUES ('88349', 'Plainfaing', '88', '44');
INSERT INTO public.tr_commune VALUES ('88350', 'Pleuvezain', '88', '44');
INSERT INTO public.tr_commune VALUES ('88351', 'Plombières-les-Bains', '88', '44');
INSERT INTO public.tr_commune VALUES ('88352', 'Pompierre', '88', '44');
INSERT INTO public.tr_commune VALUES ('88353', 'Pont-lès-Bonfays', '88', '44');
INSERT INTO public.tr_commune VALUES ('88354', 'Pont-sur-Madon', '88', '44');
INSERT INTO public.tr_commune VALUES ('88355', 'Portieux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88356', 'Les Poulières', '88', '44');
INSERT INTO public.tr_commune VALUES ('88357', 'Poussay', '88', '44');
INSERT INTO public.tr_commune VALUES ('88358', 'Pouxeux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88359', 'Prey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88360', 'Provenchères-lès-Darney', '88', '44');
INSERT INTO public.tr_commune VALUES ('88361', 'Provenchères-et-Colroy', '88', '44');
INSERT INTO public.tr_commune VALUES ('88362', 'Le Puid', '88', '44');
INSERT INTO public.tr_commune VALUES ('88363', 'Punerot', '88', '44');
INSERT INTO public.tr_commune VALUES ('88364', 'Puzieux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88365', 'Racécourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88366', 'Rainville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88367', 'Rambervillers', '88', '44');
INSERT INTO public.tr_commune VALUES ('88368', 'Ramecourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88369', 'Ramonchamp', '88', '44');
INSERT INTO public.tr_commune VALUES ('88370', 'Rancourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88371', 'Raon-aux-Bois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88372', 'Raon-l-Étape', '88', '44');
INSERT INTO public.tr_commune VALUES ('88373', 'Raon-sur-Plaine', '88', '44');
INSERT INTO public.tr_commune VALUES ('88374', 'Rapey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88375', 'Raves', '88', '44');
INSERT INTO public.tr_commune VALUES ('88376', 'Rebeuville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88377', 'Regnévelle', '88', '44');
INSERT INTO public.tr_commune VALUES ('88378', 'Regney', '88', '44');
INSERT INTO public.tr_commune VALUES ('88379', 'Rehaincourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88380', 'Rehaupal', '88', '44');
INSERT INTO public.tr_commune VALUES ('88381', 'Relanges', '88', '44');
INSERT INTO public.tr_commune VALUES ('88382', 'Remicourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88383', 'Remiremont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88385', 'Remoncourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88386', 'Remomeix', '88', '44');
INSERT INTO public.tr_commune VALUES ('88387', 'Removille', '88', '44');
INSERT INTO public.tr_commune VALUES ('88388', 'Renauvoid', '88', '44');
INSERT INTO public.tr_commune VALUES ('88389', 'Repel', '88', '44');
INSERT INTO public.tr_commune VALUES ('88390', 'Robécourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88391', 'Rochesson', '88', '44');
INSERT INTO public.tr_commune VALUES ('88393', 'Rollainville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88394', 'Romain-aux-Bois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88395', 'Romont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88398', 'Les Rouges-Eaux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88399', 'Le Roulier', '88', '44');
INSERT INTO public.tr_commune VALUES ('88400', 'Rouvres-en-Xaintois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88401', 'Rouvres-la-Chétive', '88', '44');
INSERT INTO public.tr_commune VALUES ('88402', 'Roville-aux-Chênes', '88', '44');
INSERT INTO public.tr_commune VALUES ('88403', 'Rozerotte', '88', '44');
INSERT INTO public.tr_commune VALUES ('88404', 'Rozières-sur-Mouzon', '88', '44');
INSERT INTO public.tr_commune VALUES ('88406', 'Rugney', '88', '44');
INSERT INTO public.tr_commune VALUES ('88407', 'Ruppes', '88', '44');
INSERT INTO public.tr_commune VALUES ('88408', 'Rupt-sur-Moselle', '88', '44');
INSERT INTO public.tr_commune VALUES ('88409', 'Saint-Amé', '88', '44');
INSERT INTO public.tr_commune VALUES ('88410', 'Sainte-Barbe', '88', '44');
INSERT INTO public.tr_commune VALUES ('88411', 'Saint-Baslemont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88412', 'Saint-Benoît-la-Chipotte', '88', '44');
INSERT INTO public.tr_commune VALUES ('88413', 'Saint-Dié-des-Vosges', '88', '44');
INSERT INTO public.tr_commune VALUES ('88415', 'Saint-Étienne-lès-Remiremont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88416', 'Saint-Genest', '88', '44');
INSERT INTO public.tr_commune VALUES ('88417', 'Saint-Gorgon', '88', '44');
INSERT INTO public.tr_commune VALUES ('88418', 'Sainte-Hélène', '88', '44');
INSERT INTO public.tr_commune VALUES ('88419', 'Saint-Jean-d-Ormont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88421', 'Saint-Julien', '88', '44');
INSERT INTO public.tr_commune VALUES ('88423', 'Saint-Léonard', '88', '44');
INSERT INTO public.tr_commune VALUES ('88424', 'Sainte-Marguerite', '88', '44');
INSERT INTO public.tr_commune VALUES ('88425', 'Saint-Maurice-sur-Mortagne', '88', '44');
INSERT INTO public.tr_commune VALUES ('88426', 'Saint-Maurice-sur-Moselle', '88', '44');
INSERT INTO public.tr_commune VALUES ('88427', 'Saint-Menge', '88', '44');
INSERT INTO public.tr_commune VALUES ('88428', 'Saint-Michel-sur-Meurthe', '88', '44');
INSERT INTO public.tr_commune VALUES ('88429', 'Saint-Nabord', '88', '44');
INSERT INTO public.tr_commune VALUES ('88430', 'Saint-Ouen-lès-Parey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88431', 'Saint-Paul', '88', '44');
INSERT INTO public.tr_commune VALUES ('88432', 'Saint-Pierremont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88433', 'Saint-Prancher', '88', '44');
INSERT INTO public.tr_commune VALUES ('88434', 'Saint-Remimont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88435', 'Saint-Remy', '88', '44');
INSERT INTO public.tr_commune VALUES ('88436', 'Saint-Stail', '88', '44');
INSERT INTO public.tr_commune VALUES ('88437', 'Saint-Vallier', '88', '44');
INSERT INTO public.tr_commune VALUES ('88438', 'La Salle', '88', '44');
INSERT INTO public.tr_commune VALUES ('88439', 'Sanchey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88440', 'Sandaucourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88441', 'Sans-Vallois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88442', 'Sapois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88443', 'Sartes', '88', '44');
INSERT INTO public.tr_commune VALUES ('88444', 'Le Saulcy', '88', '44');
INSERT INTO public.tr_commune VALUES ('88445', 'Saulcy-sur-Meurthe', '88', '44');
INSERT INTO public.tr_commune VALUES ('88446', 'Saulxures-lès-Bulgnéville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88447', 'Saulxures-sur-Moselotte', '88', '44');
INSERT INTO public.tr_commune VALUES ('88448', 'Sauville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88449', 'Savigny', '88', '44');
INSERT INTO public.tr_commune VALUES ('88450', 'Senaide', '88', '44');
INSERT INTO public.tr_commune VALUES ('88451', 'Senones', '88', '44');
INSERT INTO public.tr_commune VALUES ('88452', 'Senonges', '88', '44');
INSERT INTO public.tr_commune VALUES ('88453', 'Seraumont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88454', 'Sercœur', '88', '44');
INSERT INTO public.tr_commune VALUES ('88455', 'Serécourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88456', 'Serocourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88457', 'Sionne', '88', '44');
INSERT INTO public.tr_commune VALUES ('88458', 'Socourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88459', 'Soncourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88460', 'Soulosse-sous-Saint-Élophe', '88', '44');
INSERT INTO public.tr_commune VALUES ('88461', 'Suriauville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88462', 'Le Syndicat', '88', '44');
INSERT INTO public.tr_commune VALUES ('88463', 'Taintrux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88464', 'Tendon', '88', '44');
INSERT INTO public.tr_commune VALUES ('88465', 'Capavenir Vosges', '88', '44');
INSERT INTO public.tr_commune VALUES ('88466', 'They-sous-Montfort', '88', '44');
INSERT INTO public.tr_commune VALUES ('88467', 'Thiéfosse', '88', '44');
INSERT INTO public.tr_commune VALUES ('88468', 'Le Thillot', '88', '44');
INSERT INTO public.tr_commune VALUES ('88469', 'Thiraucourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88470', 'Le Tholy', '88', '44');
INSERT INTO public.tr_commune VALUES ('88471', 'Les Thons', '88', '44');
INSERT INTO public.tr_commune VALUES ('88472', 'Thuillières', '88', '44');
INSERT INTO public.tr_commune VALUES ('88473', 'Tignécourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88474', 'Tilleux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88475', 'Tollaincourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88476', 'Totainville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88477', 'Trampot', '88', '44');
INSERT INTO public.tr_commune VALUES ('88478', 'Tranqueville-Graux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88479', 'Trémonzey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88480', 'Ubexy', '88', '44');
INSERT INTO public.tr_commune VALUES ('88481', 'Uriménil', '88', '44');
INSERT INTO public.tr_commune VALUES ('88482', 'Urville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88483', 'Uxegney', '88', '44');
INSERT INTO public.tr_commune VALUES ('88484', 'Uzemain', '88', '44');
INSERT INTO public.tr_commune VALUES ('88485', 'La Vacheresse-et-la-Rouillie', '88', '44');
INSERT INTO public.tr_commune VALUES ('88486', 'Vagney', '88', '44');
INSERT INTO public.tr_commune VALUES ('88487', 'Le Val-d-Ajol', '88', '44');
INSERT INTO public.tr_commune VALUES ('88488', 'Valfroicourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88489', 'Valleroy-aux-Saules', '88', '44');
INSERT INTO public.tr_commune VALUES ('88490', 'Valleroy-le-Sec', '88', '44');
INSERT INTO public.tr_commune VALUES ('88491', 'Les Vallois', '88', '44');
INSERT INTO public.tr_commune VALUES ('88492', 'Le Valtin', '88', '44');
INSERT INTO public.tr_commune VALUES ('88493', 'Varmonzey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88494', 'Vaubexy', '88', '44');
INSERT INTO public.tr_commune VALUES ('88495', 'Vaudéville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88496', 'Vaudoncourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88497', 'Vaxoncourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88498', 'Vecoux', '88', '44');
INSERT INTO public.tr_commune VALUES ('88499', 'Velotte-et-Tatignécourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88500', 'Ventron', '88', '44');
INSERT INTO public.tr_commune VALUES ('88501', 'Le Vermont', '88', '44');
INSERT INTO public.tr_commune VALUES ('88502', 'Vervezelle', '88', '44');
INSERT INTO public.tr_commune VALUES ('88503', 'Vexaincourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88504', 'Vicherey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88505', 'Vienville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88506', 'Vieux-Moulin', '88', '44');
INSERT INTO public.tr_commune VALUES ('88507', 'Villers', '88', '44');
INSERT INTO public.tr_commune VALUES ('88508', 'Ville-sur-Illon', '88', '44');
INSERT INTO public.tr_commune VALUES ('88509', 'Villoncourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88510', 'Villotte', '88', '44');
INSERT INTO public.tr_commune VALUES ('88511', 'Villouxel', '88', '44');
INSERT INTO public.tr_commune VALUES ('88512', 'Viménil', '88', '44');
INSERT INTO public.tr_commune VALUES ('88513', 'Vincey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88514', 'Viocourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88515', 'Vioménil', '88', '44');
INSERT INTO public.tr_commune VALUES ('88516', 'Vittel', '88', '44');
INSERT INTO public.tr_commune VALUES ('88517', 'Viviers-le-Gras', '88', '44');
INSERT INTO public.tr_commune VALUES ('88518', 'Viviers-lès-Offroicourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88519', 'La Voivre', '88', '44');
INSERT INTO public.tr_commune VALUES ('88520', 'Les Voivres', '88', '44');
INSERT INTO public.tr_commune VALUES ('88521', 'Vomécourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88522', 'Vomécourt-sur-Madon', '88', '44');
INSERT INTO public.tr_commune VALUES ('88523', 'Vouxey', '88', '44');
INSERT INTO public.tr_commune VALUES ('88524', 'Vrécourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88525', 'Vroville', '88', '44');
INSERT INTO public.tr_commune VALUES ('88526', 'Wisembach', '88', '44');
INSERT INTO public.tr_commune VALUES ('88527', 'Xaffévillers', '88', '44');
INSERT INTO public.tr_commune VALUES ('88528', 'Xamontarupt', '88', '44');
INSERT INTO public.tr_commune VALUES ('88529', 'Xaronval', '88', '44');
INSERT INTO public.tr_commune VALUES ('88530', 'Xertigny', '88', '44');
INSERT INTO public.tr_commune VALUES ('88531', 'Xonrupt-Longemer', '88', '44');
INSERT INTO public.tr_commune VALUES ('88532', 'Zincourt', '88', '44');
INSERT INTO public.tr_commune VALUES ('89002', 'Aigremont', '89', '27');
INSERT INTO public.tr_commune VALUES ('89003', 'Montholon', '89', '27');
INSERT INTO public.tr_commune VALUES ('89004', 'Aisy-sur-Armançon', '89', '27');
INSERT INTO public.tr_commune VALUES ('89005', 'Ancy-le-Franc', '89', '27');
INSERT INTO public.tr_commune VALUES ('89006', 'Ancy-le-Libre', '89', '27');
INSERT INTO public.tr_commune VALUES ('89007', 'Andryes', '89', '27');
INSERT INTO public.tr_commune VALUES ('89008', 'Angely', '89', '27');
INSERT INTO public.tr_commune VALUES ('89009', 'Annay-la-Côte', '89', '27');
INSERT INTO public.tr_commune VALUES ('89010', 'Annay-sur-Serein', '89', '27');
INSERT INTO public.tr_commune VALUES ('89011', 'Annéot', '89', '27');
INSERT INTO public.tr_commune VALUES ('89012', 'Annoux', '89', '27');
INSERT INTO public.tr_commune VALUES ('89013', 'Appoigny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89014', 'Arces-Dilo', '89', '27');
INSERT INTO public.tr_commune VALUES ('89015', 'Arcy-sur-Cure', '89', '27');
INSERT INTO public.tr_commune VALUES ('89016', 'Argentenay', '89', '27');
INSERT INTO public.tr_commune VALUES ('89017', 'Argenteuil-sur-Armançon', '89', '27');
INSERT INTO public.tr_commune VALUES ('89018', 'Armeau', '89', '27');
INSERT INTO public.tr_commune VALUES ('89019', 'Arthonnay', '89', '27');
INSERT INTO public.tr_commune VALUES ('89020', 'Asnières-sous-Bois', '89', '27');
INSERT INTO public.tr_commune VALUES ('89021', 'Asquins', '89', '27');
INSERT INTO public.tr_commune VALUES ('89022', 'Athie', '89', '27');
INSERT INTO public.tr_commune VALUES ('89023', 'Augy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89024', 'Auxerre', '89', '27');
INSERT INTO public.tr_commune VALUES ('89025', 'Avallon', '89', '27');
INSERT INTO public.tr_commune VALUES ('89027', 'Bagneaux', '89', '27');
INSERT INTO public.tr_commune VALUES ('89028', 'Baon', '89', '27');
INSERT INTO public.tr_commune VALUES ('89029', 'Bassou', '89', '27');
INSERT INTO public.tr_commune VALUES ('89030', 'Bazarnes', '89', '27');
INSERT INTO public.tr_commune VALUES ('89031', 'Beaumont', '89', '27');
INSERT INTO public.tr_commune VALUES ('89032', 'Beauvilliers', '89', '27');
INSERT INTO public.tr_commune VALUES ('89033', 'Beauvoir', '89', '27');
INSERT INTO public.tr_commune VALUES ('89034', 'Beine', '89', '27');
INSERT INTO public.tr_commune VALUES ('89035', 'Bellechaume', '89', '27');
INSERT INTO public.tr_commune VALUES ('89036', 'La Belliole', '89', '27');
INSERT INTO public.tr_commune VALUES ('89037', 'Béon', '89', '27');
INSERT INTO public.tr_commune VALUES ('89038', 'Bernouil', '89', '27');
INSERT INTO public.tr_commune VALUES ('89039', 'Béru', '89', '27');
INSERT INTO public.tr_commune VALUES ('89040', 'Bessy-sur-Cure', '89', '27');
INSERT INTO public.tr_commune VALUES ('89041', 'Beugnon', '89', '27');
INSERT INTO public.tr_commune VALUES ('89042', 'Bierry-les-Belles-Fontaines', '89', '27');
INSERT INTO public.tr_commune VALUES ('89043', 'Blacy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89044', 'Blannay', '89', '27');
INSERT INTO public.tr_commune VALUES ('89045', 'Bleigny-le-Carreau', '89', '27');
INSERT INTO public.tr_commune VALUES ('89046', 'Bléneau', '89', '27');
INSERT INTO public.tr_commune VALUES ('89048', 'Bœurs-en-Othe', '89', '27');
INSERT INTO public.tr_commune VALUES ('89049', 'Bois-d-Arcy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89050', 'Bonnard', '89', '27');
INSERT INTO public.tr_commune VALUES ('89051', 'Les Bordes', '89', '27');
INSERT INTO public.tr_commune VALUES ('89053', 'Branches', '89', '27');
INSERT INTO public.tr_commune VALUES ('89054', 'Brannay', '89', '27');
INSERT INTO public.tr_commune VALUES ('89055', 'Brienon-sur-Armançon', '89', '27');
INSERT INTO public.tr_commune VALUES ('89056', 'Brion', '89', '27');
INSERT INTO public.tr_commune VALUES ('89057', 'Brosses', '89', '27');
INSERT INTO public.tr_commune VALUES ('89058', 'Bussières', '89', '27');
INSERT INTO public.tr_commune VALUES ('89059', 'Bussy-en-Othe', '89', '27');
INSERT INTO public.tr_commune VALUES ('89060', 'Bussy-le-Repos', '89', '27');
INSERT INTO public.tr_commune VALUES ('89061', 'Butteaux', '89', '27');
INSERT INTO public.tr_commune VALUES ('89062', 'Carisey', '89', '27');
INSERT INTO public.tr_commune VALUES ('89063', 'La Celle-Saint-Cyr', '89', '27');
INSERT INTO public.tr_commune VALUES ('89064', 'Censy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89065', 'Cérilly', '89', '27');
INSERT INTO public.tr_commune VALUES ('89066', 'Cerisiers', '89', '27');
INSERT INTO public.tr_commune VALUES ('89067', 'Cézy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89068', 'Chablis', '89', '27');
INSERT INTO public.tr_commune VALUES ('89069', 'Chailley', '89', '27');
INSERT INTO public.tr_commune VALUES ('89071', 'Chamoux', '89', '27');
INSERT INTO public.tr_commune VALUES ('89072', 'Champcevrais', '89', '27');
INSERT INTO public.tr_commune VALUES ('89073', 'Champignelles', '89', '27');
INSERT INTO public.tr_commune VALUES ('89074', 'Champigny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89075', 'Champlay', '89', '27');
INSERT INTO public.tr_commune VALUES ('89076', 'Champlost', '89', '27');
INSERT INTO public.tr_commune VALUES ('89077', 'Champs-sur-Yonne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89079', 'Chamvres', '89', '27');
INSERT INTO public.tr_commune VALUES ('89080', 'La Chapelle-sur-Oreuse', '89', '27');
INSERT INTO public.tr_commune VALUES ('89081', 'La Chapelle-Vaupelteigne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89083', 'Charbuy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89084', 'Charentenay', '89', '27');
INSERT INTO public.tr_commune VALUES ('89085', 'Charmoy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89086', 'Charny Orée de Puisaye', '89', '27');
INSERT INTO public.tr_commune VALUES ('89087', 'Chassignelles', '89', '27');
INSERT INTO public.tr_commune VALUES ('89088', 'Chassy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89089', 'Chastellux-sur-Cure', '89', '27');
INSERT INTO public.tr_commune VALUES ('89091', 'Châtel-Censoir', '89', '27');
INSERT INTO public.tr_commune VALUES ('89092', 'Châtel-Gérard', '89', '27');
INSERT INTO public.tr_commune VALUES ('89093', 'Chaumont', '89', '27');
INSERT INTO public.tr_commune VALUES ('89094', 'Chaumot', '89', '27');
INSERT INTO public.tr_commune VALUES ('89095', 'Chemilly-sur-Serein', '89', '27');
INSERT INTO public.tr_commune VALUES ('89096', 'Chemilly-sur-Yonne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89098', 'Cheney', '89', '27');
INSERT INTO public.tr_commune VALUES ('89099', 'Cheny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89100', 'Chéroy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89101', 'Chéu', '89', '27');
INSERT INTO public.tr_commune VALUES ('89102', 'Chevannes', '89', '27');
INSERT INTO public.tr_commune VALUES ('89104', 'Chichée', '89', '27');
INSERT INTO public.tr_commune VALUES ('89105', 'Chichery', '89', '27');
INSERT INTO public.tr_commune VALUES ('89108', 'Chitry', '89', '27');
INSERT INTO public.tr_commune VALUES ('89111', 'Les Clérimois', '89', '27');
INSERT INTO public.tr_commune VALUES ('89112', 'Collan', '89', '27');
INSERT INTO public.tr_commune VALUES ('89113', 'Collemiers', '89', '27');
INSERT INTO public.tr_commune VALUES ('89115', 'Compigny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89116', 'Cornant', '89', '27');
INSERT INTO public.tr_commune VALUES ('89117', 'Coulangeron', '89', '27');
INSERT INTO public.tr_commune VALUES ('89118', 'Coulanges-la-Vineuse', '89', '27');
INSERT INTO public.tr_commune VALUES ('89119', 'Coulanges-sur-Yonne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89120', 'Coulours', '89', '27');
INSERT INTO public.tr_commune VALUES ('89122', 'Courgenay', '89', '27');
INSERT INTO public.tr_commune VALUES ('89123', 'Courgis', '89', '27');
INSERT INTO public.tr_commune VALUES ('89124', 'Courlon-sur-Yonne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89125', 'Courson-les-Carrières', '89', '27');
INSERT INTO public.tr_commune VALUES ('89126', 'Courtoin', '89', '27');
INSERT INTO public.tr_commune VALUES ('89127', 'Courtois-sur-Yonne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89128', 'Coutarnoux', '89', '27');
INSERT INTO public.tr_commune VALUES ('89129', 'Crain', '89', '27');
INSERT INTO public.tr_commune VALUES ('89130', 'Deux Rivières', '89', '27');
INSERT INTO public.tr_commune VALUES ('89131', 'Cruzy-le-Châtel', '89', '27');
INSERT INTO public.tr_commune VALUES ('89132', 'Cry', '89', '27');
INSERT INTO public.tr_commune VALUES ('89133', 'Cudot', '89', '27');
INSERT INTO public.tr_commune VALUES ('89134', 'Cussy-les-Forges', '89', '27');
INSERT INTO public.tr_commune VALUES ('89136', 'Cuy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89137', 'Dannemoine', '89', '27');
INSERT INTO public.tr_commune VALUES ('89139', 'Diges', '89', '27');
INSERT INTO public.tr_commune VALUES ('89141', 'Dissangis', '89', '27');
INSERT INTO public.tr_commune VALUES ('89142', 'Dixmont', '89', '27');
INSERT INTO public.tr_commune VALUES ('89143', 'Dollot', '89', '27');
INSERT INTO public.tr_commune VALUES ('89144', 'Domats', '89', '27');
INSERT INTO public.tr_commune VALUES ('89145', 'Domecy-sur-Cure', '89', '27');
INSERT INTO public.tr_commune VALUES ('89146', 'Domecy-sur-le-Vault', '89', '27');
INSERT INTO public.tr_commune VALUES ('89147', 'Dracy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89148', 'Druyes-les-Belles-Fontaines', '89', '27');
INSERT INTO public.tr_commune VALUES ('89149', 'Dyé', '89', '27');
INSERT INTO public.tr_commune VALUES ('89150', 'Égleny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89151', 'Égriselles-le-Bocage', '89', '27');
INSERT INTO public.tr_commune VALUES ('89152', 'Épineau-les-Voves', '89', '27');
INSERT INTO public.tr_commune VALUES ('89153', 'Épineuil', '89', '27');
INSERT INTO public.tr_commune VALUES ('89154', 'Escamps', '89', '27');
INSERT INTO public.tr_commune VALUES ('89155', 'Escolives-Sainte-Camille', '89', '27');
INSERT INTO public.tr_commune VALUES ('89156', 'Esnon', '89', '27');
INSERT INTO public.tr_commune VALUES ('89158', 'Étais-la-Sauvin', '89', '27');
INSERT INTO public.tr_commune VALUES ('89159', 'Étaule', '89', '27');
INSERT INTO public.tr_commune VALUES ('89160', 'Étigny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89161', 'Étivey', '89', '27');
INSERT INTO public.tr_commune VALUES ('89162', 'Évry', '89', '27');
INSERT INTO public.tr_commune VALUES ('89163', 'La Ferté-Loupière', '89', '27');
INSERT INTO public.tr_commune VALUES ('89164', 'Festigny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89165', 'Flacy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89167', 'Fleury-la-Vallée', '89', '27');
INSERT INTO public.tr_commune VALUES ('89168', 'Fleys', '89', '27');
INSERT INTO public.tr_commune VALUES ('89169', 'Flogny-la-Chapelle', '89', '27');
INSERT INTO public.tr_commune VALUES ('89170', 'Foissy-lès-Vézelay', '89', '27');
INSERT INTO public.tr_commune VALUES ('89171', 'Foissy-sur-Vanne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89172', 'Fontaine-la-Gaillarde', '89', '27');
INSERT INTO public.tr_commune VALUES ('89173', 'Fontaines', '89', '27');
INSERT INTO public.tr_commune VALUES ('89175', 'Fontenay-près-Chablis', '89', '27');
INSERT INTO public.tr_commune VALUES ('89176', 'Fontenay-près-Vézelay', '89', '27');
INSERT INTO public.tr_commune VALUES ('89177', 'Fontenay-sous-Fouronnes', '89', '27');
INSERT INTO public.tr_commune VALUES ('89179', 'Fontenoy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89180', 'Fouchères', '89', '27');
INSERT INTO public.tr_commune VALUES ('89181', 'Fournaudin', '89', '27');
INSERT INTO public.tr_commune VALUES ('89182', 'Fouronnes', '89', '27');
INSERT INTO public.tr_commune VALUES ('89183', 'Fresnes', '89', '27');
INSERT INTO public.tr_commune VALUES ('89184', 'Fulvy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89186', 'Germigny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89187', 'Gigny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89188', 'Girolles', '89', '27');
INSERT INTO public.tr_commune VALUES ('89189', 'Gisy-les-Nobles', '89', '27');
INSERT INTO public.tr_commune VALUES ('89190', 'Givry', '89', '27');
INSERT INTO public.tr_commune VALUES ('89191', 'Gland', '89', '27');
INSERT INTO public.tr_commune VALUES ('89194', 'Grimault', '89', '27');
INSERT INTO public.tr_commune VALUES ('89195', 'Gron', '89', '27');
INSERT INTO public.tr_commune VALUES ('89196', 'Valravillon', '89', '27');
INSERT INTO public.tr_commune VALUES ('89197', 'Guillon-Terre-Plaine', '89', '27');
INSERT INTO public.tr_commune VALUES ('89198', 'Gurgy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89199', 'Gy-l-Évêque', '89', '27');
INSERT INTO public.tr_commune VALUES ('89200', 'Hauterive', '89', '27');
INSERT INTO public.tr_commune VALUES ('89201', 'Héry', '89', '27');
INSERT INTO public.tr_commune VALUES ('89202', 'Irancy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89203', 'Island', '89', '27');
INSERT INTO public.tr_commune VALUES ('89204', 'L-Isle-sur-Serein', '89', '27');
INSERT INTO public.tr_commune VALUES ('89205', 'Jaulges', '89', '27');
INSERT INTO public.tr_commune VALUES ('89206', 'Joigny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89207', 'Jouancy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89208', 'Joux-la-Ville', '89', '27');
INSERT INTO public.tr_commune VALUES ('89209', 'Jouy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89210', 'Jully', '89', '27');
INSERT INTO public.tr_commune VALUES ('89211', 'Junay', '89', '27');
INSERT INTO public.tr_commune VALUES ('89212', 'Jussy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89214', 'Lailly', '89', '27');
INSERT INTO public.tr_commune VALUES ('89215', 'Lain', '89', '27');
INSERT INTO public.tr_commune VALUES ('89216', 'Lainsecq', '89', '27');
INSERT INTO public.tr_commune VALUES ('89217', 'Lalande', '89', '27');
INSERT INTO public.tr_commune VALUES ('89218', 'Laroche-Saint-Cydroine', '89', '27');
INSERT INTO public.tr_commune VALUES ('89219', 'Lasson', '89', '27');
INSERT INTO public.tr_commune VALUES ('89220', 'Lavau', '89', '27');
INSERT INTO public.tr_commune VALUES ('89221', 'Leugny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89222', 'Levis', '89', '27');
INSERT INTO public.tr_commune VALUES ('89223', 'Lézinnes', '89', '27');
INSERT INTO public.tr_commune VALUES ('89224', 'Lichères-près-Aigremont', '89', '27');
INSERT INTO public.tr_commune VALUES ('89225', 'Lichères-sur-Yonne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89226', 'Lignorelles', '89', '27');
INSERT INTO public.tr_commune VALUES ('89227', 'Ligny-le-Châtel', '89', '27');
INSERT INTO public.tr_commune VALUES ('89228', 'Lindry', '89', '27');
INSERT INTO public.tr_commune VALUES ('89229', 'Lixy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89230', 'Looze', '89', '27');
INSERT INTO public.tr_commune VALUES ('89232', 'Lucy-le-Bois', '89', '27');
INSERT INTO public.tr_commune VALUES ('89233', 'Lucy-sur-Cure', '89', '27');
INSERT INTO public.tr_commune VALUES ('89234', 'Lucy-sur-Yonne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89235', 'Magny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89236', 'Maillot', '89', '27');
INSERT INTO public.tr_commune VALUES ('89237', 'Mailly-la-Ville', '89', '27');
INSERT INTO public.tr_commune VALUES ('89238', 'Mailly-le-Château', '89', '27');
INSERT INTO public.tr_commune VALUES ('89239', 'Malay-le-Grand', '89', '27');
INSERT INTO public.tr_commune VALUES ('89240', 'Malay-le-Petit', '89', '27');
INSERT INTO public.tr_commune VALUES ('89242', 'Maligny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89244', 'Marmeaux', '89', '27');
INSERT INTO public.tr_commune VALUES ('89245', 'Marsangy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89246', 'Massangis', '89', '27');
INSERT INTO public.tr_commune VALUES ('89247', 'Mélisey', '89', '27');
INSERT INTO public.tr_commune VALUES ('89248', 'Menades', '89', '27');
INSERT INTO public.tr_commune VALUES ('89249', 'Mercy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89250', 'Méré', '89', '27');
INSERT INTO public.tr_commune VALUES ('89251', 'Merry-la-Vallée', '89', '27');
INSERT INTO public.tr_commune VALUES ('89252', 'Merry-Sec', '89', '27');
INSERT INTO public.tr_commune VALUES ('89253', 'Merry-sur-Yonne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89254', 'Mézilles', '89', '27');
INSERT INTO public.tr_commune VALUES ('89255', 'Michery', '89', '27');
INSERT INTO public.tr_commune VALUES ('89256', 'Migé', '89', '27');
INSERT INTO public.tr_commune VALUES ('89257', 'Migennes', '89', '27');
INSERT INTO public.tr_commune VALUES ('89259', 'Môlay', '89', '27');
INSERT INTO public.tr_commune VALUES ('89261', 'Molinons', '89', '27');
INSERT INTO public.tr_commune VALUES ('89262', 'Molosmes', '89', '27');
INSERT INTO public.tr_commune VALUES ('89263', 'Monéteau', '89', '27');
INSERT INTO public.tr_commune VALUES ('89264', 'Montacher-Villegardin', '89', '27');
INSERT INTO public.tr_commune VALUES ('89265', 'Montigny-la-Resle', '89', '27');
INSERT INTO public.tr_commune VALUES ('89266', 'Montillot', '89', '27');
INSERT INTO public.tr_commune VALUES ('89267', 'Montréal', '89', '27');
INSERT INTO public.tr_commune VALUES ('89268', 'Mont-Saint-Sulpice', '89', '27');
INSERT INTO public.tr_commune VALUES ('89270', 'Mouffy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89271', 'Moulins-en-Tonnerrois', '89', '27');
INSERT INTO public.tr_commune VALUES ('89272', 'Moulins-sur-Ouanne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89273', 'Moutiers-en-Puisaye', '89', '27');
INSERT INTO public.tr_commune VALUES ('89274', 'Nailly', '89', '27');
INSERT INTO public.tr_commune VALUES ('89276', 'Neuvy-Sautour', '89', '27');
INSERT INTO public.tr_commune VALUES ('89277', 'Nitry', '89', '27');
INSERT INTO public.tr_commune VALUES ('89278', 'Noé', '89', '27');
INSERT INTO public.tr_commune VALUES ('89279', 'Noyers', '89', '27');
INSERT INTO public.tr_commune VALUES ('89280', 'Nuits', '89', '27');
INSERT INTO public.tr_commune VALUES ('89281', 'Les Ormes', '89', '27');
INSERT INTO public.tr_commune VALUES ('89282', 'Ormoy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89283', 'Ouanne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89284', 'Pacy-sur-Armançon', '89', '27');
INSERT INTO public.tr_commune VALUES ('89285', 'Pailly', '89', '27');
INSERT INTO public.tr_commune VALUES ('89286', 'Parly', '89', '27');
INSERT INTO public.tr_commune VALUES ('89287', 'Paron', '89', '27');
INSERT INTO public.tr_commune VALUES ('89288', 'Paroy-en-Othe', '89', '27');
INSERT INTO public.tr_commune VALUES ('89289', 'Paroy-sur-Tholon', '89', '27');
INSERT INTO public.tr_commune VALUES ('89290', 'Pasilly', '89', '27');
INSERT INTO public.tr_commune VALUES ('89291', 'Passy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89292', 'Percey', '89', '27');
INSERT INTO public.tr_commune VALUES ('89295', 'Perrigny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89296', 'Perrigny-sur-Armançon', '89', '27');
INSERT INTO public.tr_commune VALUES ('89297', 'Pierre-Perthuis', '89', '27');
INSERT INTO public.tr_commune VALUES ('89298', 'Piffonds', '89', '27');
INSERT INTO public.tr_commune VALUES ('89299', 'Pimelles', '89', '27');
INSERT INTO public.tr_commune VALUES ('89300', 'Pisy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89302', 'Plessis-Saint-Jean', '89', '27');
INSERT INTO public.tr_commune VALUES ('89303', 'Poilly-sur-Serein', '89', '27');
INSERT INTO public.tr_commune VALUES ('89304', 'Poilly-sur-Tholon', '89', '27');
INSERT INTO public.tr_commune VALUES ('89306', 'Pontaubert', '89', '27');
INSERT INTO public.tr_commune VALUES ('89307', 'Pontigny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89308', 'Pont-sur-Vanne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89309', 'Pont-sur-Yonne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89310', 'La Postolle', '89', '27');
INSERT INTO public.tr_commune VALUES ('89311', 'Pourrain', '89', '27');
INSERT INTO public.tr_commune VALUES ('89312', 'Précy-le-Sec', '89', '27');
INSERT INTO public.tr_commune VALUES ('89313', 'Précy-sur-Vrin', '89', '27');
INSERT INTO public.tr_commune VALUES ('89314', 'Prégilbert', '89', '27');
INSERT INTO public.tr_commune VALUES ('89315', 'Préhy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89316', 'Provency', '89', '27');
INSERT INTO public.tr_commune VALUES ('89318', 'Quarré-les-Tombes', '89', '27');
INSERT INTO public.tr_commune VALUES ('89319', 'Quenne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89320', 'Quincerot', '89', '27');
INSERT INTO public.tr_commune VALUES ('89321', 'Ravières', '89', '27');
INSERT INTO public.tr_commune VALUES ('89323', 'Roffey', '89', '27');
INSERT INTO public.tr_commune VALUES ('89324', 'Rogny-les-Sept-Écluses', '89', '27');
INSERT INTO public.tr_commune VALUES ('89325', 'Ronchères', '89', '27');
INSERT INTO public.tr_commune VALUES ('89326', 'Rosoy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89327', 'Rousson', '89', '27');
INSERT INTO public.tr_commune VALUES ('89328', 'Rouvray', '89', '27');
INSERT INTO public.tr_commune VALUES ('89329', 'Rugny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89331', 'Sainpuits', '89', '27');
INSERT INTO public.tr_commune VALUES ('89332', 'Saint-Agnan', '89', '27');
INSERT INTO public.tr_commune VALUES ('89333', 'Saint-André-en-Terre-Plaine', '89', '27');
INSERT INTO public.tr_commune VALUES ('89334', 'Le Val d-Ocre', '89', '27');
INSERT INTO public.tr_commune VALUES ('89335', 'Saint-Aubin-sur-Yonne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89336', 'Saint-Brancher', '89', '27');
INSERT INTO public.tr_commune VALUES ('89337', 'Saint-Bris-le-Vineux', '89', '27');
INSERT INTO public.tr_commune VALUES ('89338', 'Saint-Clément', '89', '27');
INSERT INTO public.tr_commune VALUES ('89339', 'Sainte-Colombe', '89', '27');
INSERT INTO public.tr_commune VALUES ('89341', 'Saint-Cyr-les-Colons', '89', '27');
INSERT INTO public.tr_commune VALUES ('89342', 'Saint-Denis-lès-Sens', '89', '27');
INSERT INTO public.tr_commune VALUES ('89344', 'Saint-Fargeau', '89', '27');
INSERT INTO public.tr_commune VALUES ('89345', 'Saint-Florentin', '89', '27');
INSERT INTO public.tr_commune VALUES ('89346', 'Saint-Georges-sur-Baulche', '89', '27');
INSERT INTO public.tr_commune VALUES ('89347', 'Saint-Germain-des-Champs', '89', '27');
INSERT INTO public.tr_commune VALUES ('89348', 'Saint-Julien-du-Sault', '89', '27');
INSERT INTO public.tr_commune VALUES ('89349', 'Saint-Léger-Vauban', '89', '27');
INSERT INTO public.tr_commune VALUES ('89350', 'Saint-Loup-d-Ordon', '89', '27');
INSERT INTO public.tr_commune VALUES ('89351', 'Sainte-Magnance', '89', '27');
INSERT INTO public.tr_commune VALUES ('89352', 'Saint-Martin-des-Champs', '89', '27');
INSERT INTO public.tr_commune VALUES ('89353', 'Saint-Martin-d-Ordon', '89', '27');
INSERT INTO public.tr_commune VALUES ('89354', 'Saint-Martin-du-Tertre', '89', '27');
INSERT INTO public.tr_commune VALUES ('89355', 'Saint-Martin-sur-Armançon', '89', '27');
INSERT INTO public.tr_commune VALUES ('89359', 'Saint-Maurice-aux-Riches-Hommes', '89', '27');
INSERT INTO public.tr_commune VALUES ('89360', 'Saint-Maurice-le-Vieil', '89', '27');
INSERT INTO public.tr_commune VALUES ('89361', 'Saint-Maurice-Thizouaille', '89', '27');
INSERT INTO public.tr_commune VALUES ('89362', 'Saint-Moré', '89', '27');
INSERT INTO public.tr_commune VALUES ('89363', 'Sainte-Pallaye', '89', '27');
INSERT INTO public.tr_commune VALUES ('89364', 'Saint-Père', '89', '27');
INSERT INTO public.tr_commune VALUES ('89365', 'Saint-Privé', '89', '27');
INSERT INTO public.tr_commune VALUES ('89367', 'Saints-en-Puisaye', '89', '27');
INSERT INTO public.tr_commune VALUES ('89368', 'Saint-Sauveur-en-Puisaye', '89', '27');
INSERT INTO public.tr_commune VALUES ('89369', 'Saint-Sérotin', '89', '27');
INSERT INTO public.tr_commune VALUES ('89370', 'Saint-Valérien', '89', '27');
INSERT INTO public.tr_commune VALUES ('89371', 'Sainte-Vertu', '89', '27');
INSERT INTO public.tr_commune VALUES ('89373', 'Saligny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89374', 'Sambourg', '89', '27');
INSERT INTO public.tr_commune VALUES ('89375', 'Santigny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89376', 'Sarry', '89', '27');
INSERT INTO public.tr_commune VALUES ('89377', 'Sauvigny-le-Beuréal', '89', '27');
INSERT INTO public.tr_commune VALUES ('89378', 'Sauvigny-le-Bois', '89', '27');
INSERT INTO public.tr_commune VALUES ('89379', 'Savigny-en-Terre-Plaine', '89', '27');
INSERT INTO public.tr_commune VALUES ('89380', 'Savigny-sur-Clairis', '89', '27');
INSERT INTO public.tr_commune VALUES ('89382', 'Seignelay', '89', '27');
INSERT INTO public.tr_commune VALUES ('89383', 'Sementron', '89', '27');
INSERT INTO public.tr_commune VALUES ('89384', 'Senan', '89', '27');
INSERT INTO public.tr_commune VALUES ('89385', 'Sennevoy-le-Bas', '89', '27');
INSERT INTO public.tr_commune VALUES ('89386', 'Sennevoy-le-Haut', '89', '27');
INSERT INTO public.tr_commune VALUES ('89387', 'Sens', '89', '27');
INSERT INTO public.tr_commune VALUES ('89388', 'Sépeaux-Saint Romain', '89', '27');
INSERT INTO public.tr_commune VALUES ('89390', 'Serbonnes', '89', '27');
INSERT INTO public.tr_commune VALUES ('89391', 'Sergines', '89', '27');
INSERT INTO public.tr_commune VALUES ('89392', 'Sermizelles', '89', '27');
INSERT INTO public.tr_commune VALUES ('89393', 'Serrigny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89394', 'Sery', '89', '27');
INSERT INTO public.tr_commune VALUES ('89395', 'Les Sièges', '89', '27');
INSERT INTO public.tr_commune VALUES ('89397', 'Sommecaise', '89', '27');
INSERT INTO public.tr_commune VALUES ('89398', 'Sormery', '89', '27');
INSERT INTO public.tr_commune VALUES ('89399', 'Soucy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89400', 'Sougères-en-Puisaye', '89', '27');
INSERT INTO public.tr_commune VALUES ('89402', 'Soumaintrain', '89', '27');
INSERT INTO public.tr_commune VALUES ('89403', 'Stigny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89404', 'Subligny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89405', 'Les Hauts de Forterre', '89', '27');
INSERT INTO public.tr_commune VALUES ('89406', 'Talcy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89407', 'Tanlay', '89', '27');
INSERT INTO public.tr_commune VALUES ('89408', 'Tannerre-en-Puisaye', '89', '27');
INSERT INTO public.tr_commune VALUES ('89409', 'Tharoiseau', '89', '27');
INSERT INTO public.tr_commune VALUES ('89410', 'Tharot', '89', '27');
INSERT INTO public.tr_commune VALUES ('89411', 'Les Vallées de la Vanne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89412', 'Thizy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89413', 'Thorey', '89', '27');
INSERT INTO public.tr_commune VALUES ('89414', 'Thorigny-sur-Oreuse', '89', '27');
INSERT INTO public.tr_commune VALUES ('89415', 'Thory', '89', '27');
INSERT INTO public.tr_commune VALUES ('89416', 'Thury', '89', '27');
INSERT INTO public.tr_commune VALUES ('89417', 'Tissey', '89', '27');
INSERT INTO public.tr_commune VALUES ('89418', 'Tonnerre', '89', '27');
INSERT INTO public.tr_commune VALUES ('89419', 'Toucy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89420', 'Treigny-Perreuse-Sainte-Colombe', '89', '27');
INSERT INTO public.tr_commune VALUES ('89422', 'Trichey', '89', '27');
INSERT INTO public.tr_commune VALUES ('89423', 'Tronchoy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89424', 'Trucy-sur-Yonne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89425', 'Turny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89426', 'Val-de-Mercy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89427', 'Vallan', '89', '27');
INSERT INTO public.tr_commune VALUES ('89428', 'Vallery', '89', '27');
INSERT INTO public.tr_commune VALUES ('89430', 'Varennes', '89', '27');
INSERT INTO public.tr_commune VALUES ('89431', 'Vassy-sous-Pisy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89432', 'Vaudeurs', '89', '27');
INSERT INTO public.tr_commune VALUES ('89433', 'Vault-de-Lugny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89434', 'Vaumort', '89', '27');
INSERT INTO public.tr_commune VALUES ('89436', 'Venizy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89437', 'Venouse', '89', '27');
INSERT INTO public.tr_commune VALUES ('89438', 'Venoy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89439', 'Vergigny', '89', '27');
INSERT INTO public.tr_commune VALUES ('89440', 'Verlin', '89', '27');
INSERT INTO public.tr_commune VALUES ('89441', 'Vermenton', '89', '27');
INSERT INTO public.tr_commune VALUES ('89442', 'Vernoy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89443', 'Véron', '89', '27');
INSERT INTO public.tr_commune VALUES ('89445', 'Vézannes', '89', '27');
INSERT INTO public.tr_commune VALUES ('89446', 'Vézelay', '89', '27');
INSERT INTO public.tr_commune VALUES ('89447', 'Vézinnes', '89', '27');
INSERT INTO public.tr_commune VALUES ('89449', 'Villeblevin', '89', '27');
INSERT INTO public.tr_commune VALUES ('89450', 'Villebougis', '89', '27');
INSERT INTO public.tr_commune VALUES ('89451', 'Villechétive', '89', '27');
INSERT INTO public.tr_commune VALUES ('89452', 'Villecien', '89', '27');
INSERT INTO public.tr_commune VALUES ('89453', 'Villefargeau', '89', '27');
INSERT INTO public.tr_commune VALUES ('89456', 'Villemanoche', '89', '27');
INSERT INTO public.tr_commune VALUES ('89458', 'Villenavotte', '89', '27');
INSERT INTO public.tr_commune VALUES ('89459', 'Villeneuve-la-Dondagre', '89', '27');
INSERT INTO public.tr_commune VALUES ('89460', 'Villeneuve-la-Guyard', '89', '27');
INSERT INTO public.tr_commune VALUES ('89461', 'Villeneuve-l-Archevêque', '89', '27');
INSERT INTO public.tr_commune VALUES ('89462', 'Villeneuve-les-Genêts', '89', '27');
INSERT INTO public.tr_commune VALUES ('89463', 'Villeneuve-Saint-Salves', '89', '27');
INSERT INTO public.tr_commune VALUES ('89464', 'Villeneuve-sur-Yonne', '89', '27');
INSERT INTO public.tr_commune VALUES ('89465', 'Villeperrot', '89', '27');
INSERT INTO public.tr_commune VALUES ('89466', 'Villeroy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89467', 'Villethierry', '89', '27');
INSERT INTO public.tr_commune VALUES ('89468', 'Villevallier', '89', '27');
INSERT INTO public.tr_commune VALUES ('89469', 'Perceneige', '89', '27');
INSERT INTO public.tr_commune VALUES ('89470', 'Villiers-les-Hauts', '89', '27');
INSERT INTO public.tr_commune VALUES ('89471', 'Villiers-Louis', '89', '27');
INSERT INTO public.tr_commune VALUES ('89472', 'Villiers-Saint-Benoît', '89', '27');
INSERT INTO public.tr_commune VALUES ('89474', 'Villiers-Vineux', '89', '27');
INSERT INTO public.tr_commune VALUES ('89475', 'Villon', '89', '27');
INSERT INTO public.tr_commune VALUES ('89477', 'Villy', '89', '27');
INSERT INTO public.tr_commune VALUES ('89478', 'Vincelles', '89', '27');
INSERT INTO public.tr_commune VALUES ('89479', 'Vincelottes', '89', '27');
INSERT INTO public.tr_commune VALUES ('89480', 'Vinneuf', '89', '27');
INSERT INTO public.tr_commune VALUES ('89481', 'Vireaux', '89', '27');
INSERT INTO public.tr_commune VALUES ('89482', 'Viviers', '89', '27');
INSERT INTO public.tr_commune VALUES ('89483', 'Voisines', '89', '27');
INSERT INTO public.tr_commune VALUES ('89485', 'Voutenay-sur-Cure', '89', '27');
INSERT INTO public.tr_commune VALUES ('89486', 'Yrouerre', '89', '27');
INSERT INTO public.tr_commune VALUES ('90001', 'Andelnans', '90', '27');
INSERT INTO public.tr_commune VALUES ('90002', 'Angeot', '90', '27');
INSERT INTO public.tr_commune VALUES ('90003', 'Anjoutey', '90', '27');
INSERT INTO public.tr_commune VALUES ('90004', 'Argiésans', '90', '27');
INSERT INTO public.tr_commune VALUES ('90005', 'Auxelles-Bas', '90', '27');
INSERT INTO public.tr_commune VALUES ('90006', 'Auxelles-Haut', '90', '27');
INSERT INTO public.tr_commune VALUES ('90007', 'Banvillars', '90', '27');
INSERT INTO public.tr_commune VALUES ('90008', 'Bavilliers', '90', '27');
INSERT INTO public.tr_commune VALUES ('90009', 'Beaucourt', '90', '27');
INSERT INTO public.tr_commune VALUES ('90010', 'Belfort', '90', '27');
INSERT INTO public.tr_commune VALUES ('90011', 'Bermont', '90', '27');
INSERT INTO public.tr_commune VALUES ('90012', 'Bessoncourt', '90', '27');
INSERT INTO public.tr_commune VALUES ('90013', 'Bethonvilliers', '90', '27');
INSERT INTO public.tr_commune VALUES ('90014', 'Boron', '90', '27');
INSERT INTO public.tr_commune VALUES ('90015', 'Botans', '90', '27');
INSERT INTO public.tr_commune VALUES ('90016', 'Bourg-sous-Châtelet', '90', '27');
INSERT INTO public.tr_commune VALUES ('90017', 'Bourogne', '90', '27');
INSERT INTO public.tr_commune VALUES ('90018', 'Brebotte', '90', '27');
INSERT INTO public.tr_commune VALUES ('90019', 'Bretagne', '90', '27');
INSERT INTO public.tr_commune VALUES ('90020', 'Buc', '90', '27');
INSERT INTO public.tr_commune VALUES ('90021', 'Charmois', '90', '27');
INSERT INTO public.tr_commune VALUES ('90022', 'Châtenois-les-Forges', '90', '27');
INSERT INTO public.tr_commune VALUES ('90023', 'Chaux', '90', '27');
INSERT INTO public.tr_commune VALUES ('90024', 'Chavanatte', '90', '27');
INSERT INTO public.tr_commune VALUES ('90025', 'Chavannes-les-Grands', '90', '27');
INSERT INTO public.tr_commune VALUES ('90026', 'Chèvremont', '90', '27');
INSERT INTO public.tr_commune VALUES ('90027', 'Courcelles', '90', '27');
INSERT INTO public.tr_commune VALUES ('90028', 'Courtelevant', '90', '27');
INSERT INTO public.tr_commune VALUES ('90029', 'Cravanche', '90', '27');
INSERT INTO public.tr_commune VALUES ('90030', 'Croix', '90', '27');
INSERT INTO public.tr_commune VALUES ('90031', 'Cunelières', '90', '27');
INSERT INTO public.tr_commune VALUES ('90032', 'Danjoutin', '90', '27');
INSERT INTO public.tr_commune VALUES ('90033', 'Delle', '90', '27');
INSERT INTO public.tr_commune VALUES ('90034', 'Denney', '90', '27');
INSERT INTO public.tr_commune VALUES ('90035', 'Dorans', '90', '27');
INSERT INTO public.tr_commune VALUES ('90036', 'Eguenigue', '90', '27');
INSERT INTO public.tr_commune VALUES ('90037', 'Éloie', '90', '27');
INSERT INTO public.tr_commune VALUES ('90039', 'Essert', '90', '27');
INSERT INTO public.tr_commune VALUES ('90041', 'Étueffont', '90', '27');
INSERT INTO public.tr_commune VALUES ('90042', 'Évette-Salbert', '90', '27');
INSERT INTO public.tr_commune VALUES ('90043', 'Faverois', '90', '27');
INSERT INTO public.tr_commune VALUES ('90044', 'Felon', '90', '27');
INSERT INTO public.tr_commune VALUES ('90045', 'Fêche-l-Église', '90', '27');
INSERT INTO public.tr_commune VALUES ('90046', 'Florimont', '90', '27');
INSERT INTO public.tr_commune VALUES ('90047', 'Fontaine', '90', '27');
INSERT INTO public.tr_commune VALUES ('90048', 'Fontenelle', '90', '27');
INSERT INTO public.tr_commune VALUES ('90049', 'Foussemagne', '90', '27');
INSERT INTO public.tr_commune VALUES ('90050', 'Frais', '90', '27');
INSERT INTO public.tr_commune VALUES ('90051', 'Froidefontaine', '90', '27');
INSERT INTO public.tr_commune VALUES ('90052', 'Giromagny', '90', '27');
INSERT INTO public.tr_commune VALUES ('90053', 'Grandvillars', '90', '27');
INSERT INTO public.tr_commune VALUES ('90054', 'Grosmagny', '90', '27');
INSERT INTO public.tr_commune VALUES ('90055', 'Grosne', '90', '27');
INSERT INTO public.tr_commune VALUES ('90056', 'Joncherey', '90', '27');
INSERT INTO public.tr_commune VALUES ('90057', 'Lachapelle-sous-Chaux', '90', '27');
INSERT INTO public.tr_commune VALUES ('90058', 'Lachapelle-sous-Rougemont', '90', '27');
INSERT INTO public.tr_commune VALUES ('90059', 'Lacollonge', '90', '27');
INSERT INTO public.tr_commune VALUES ('90060', 'Lagrange', '90', '27');
INSERT INTO public.tr_commune VALUES ('90061', 'Lamadeleine-Val-des-Anges', '90', '27');
INSERT INTO public.tr_commune VALUES ('90062', 'Larivière', '90', '27');
INSERT INTO public.tr_commune VALUES ('90063', 'Lebetain', '90', '27');
INSERT INTO public.tr_commune VALUES ('90064', 'Lepuix-Neuf', '90', '27');
INSERT INTO public.tr_commune VALUES ('90065', 'Lepuix', '90', '27');
INSERT INTO public.tr_commune VALUES ('90066', 'Leval', '90', '27');
INSERT INTO public.tr_commune VALUES ('90067', 'Menoncourt', '90', '27');
INSERT INTO public.tr_commune VALUES ('90068', 'Meroux-Moval', '90', '27');
INSERT INTO public.tr_commune VALUES ('90069', 'Méziré', '90', '27');
INSERT INTO public.tr_commune VALUES ('90070', 'Montbouton', '90', '27');
INSERT INTO public.tr_commune VALUES ('90071', 'Montreux-Château', '90', '27');
INSERT INTO public.tr_commune VALUES ('90072', 'Morvillars', '90', '27');
INSERT INTO public.tr_commune VALUES ('90074', 'Novillard', '90', '27');
INSERT INTO public.tr_commune VALUES ('90075', 'Offemont', '90', '27');
INSERT INTO public.tr_commune VALUES ('90076', 'Pérouse', '90', '27');
INSERT INTO public.tr_commune VALUES ('90077', 'Petit-Croix', '90', '27');
INSERT INTO public.tr_commune VALUES ('90078', 'Petitefontaine', '90', '27');
INSERT INTO public.tr_commune VALUES ('90079', 'Petitmagny', '90', '27');
INSERT INTO public.tr_commune VALUES ('90080', 'Phaffans', '90', '27');
INSERT INTO public.tr_commune VALUES ('90081', 'Réchésy', '90', '27');
INSERT INTO public.tr_commune VALUES ('90082', 'Autrechêne', '90', '27');
INSERT INTO public.tr_commune VALUES ('90083', 'Recouvrance', '90', '27');
INSERT INTO public.tr_commune VALUES ('90084', 'Reppe', '90', '27');
INSERT INTO public.tr_commune VALUES ('90085', 'Riervescemont', '90', '27');
INSERT INTO public.tr_commune VALUES ('90086', 'Romagny-sous-Rougemont', '90', '27');
INSERT INTO public.tr_commune VALUES ('90087', 'Roppe', '90', '27');
INSERT INTO public.tr_commune VALUES ('90088', 'Rougegoutte', '90', '27');
INSERT INTO public.tr_commune VALUES ('90089', 'Rougemont-le-Château', '90', '27');
INSERT INTO public.tr_commune VALUES ('90090', 'Saint-Dizier-l-Évêque', '90', '27');
INSERT INTO public.tr_commune VALUES ('90091', 'Saint-Germain-le-Châtelet', '90', '27');
INSERT INTO public.tr_commune VALUES ('90093', 'Sermamagny', '90', '27');
INSERT INTO public.tr_commune VALUES ('90094', 'Sevenans', '90', '27');
INSERT INTO public.tr_commune VALUES ('90095', 'Suarce', '90', '27');
INSERT INTO public.tr_commune VALUES ('90096', 'Thiancourt', '90', '27');
INSERT INTO public.tr_commune VALUES ('90097', 'Trévenans', '90', '27');
INSERT INTO public.tr_commune VALUES ('90098', 'Urcerey', '90', '27');
INSERT INTO public.tr_commune VALUES ('90099', 'Valdoie', '90', '27');
INSERT INTO public.tr_commune VALUES ('90100', 'Vauthiermont', '90', '27');
INSERT INTO public.tr_commune VALUES ('90101', 'Vellescot', '90', '27');
INSERT INTO public.tr_commune VALUES ('90102', 'Vescemont', '90', '27');
INSERT INTO public.tr_commune VALUES ('90103', 'Vétrigne', '90', '27');
INSERT INTO public.tr_commune VALUES ('90104', 'Vézelois', '90', '27');
INSERT INTO public.tr_commune VALUES ('90105', 'Villars-le-Sec', '90', '27');
INSERT INTO public.tr_commune VALUES ('91001', 'Abbéville-la-Rivière', '91', '11');
INSERT INTO public.tr_commune VALUES ('91016', 'Angerville', '91', '11');
INSERT INTO public.tr_commune VALUES ('91017', 'Angervilliers', '91', '11');
INSERT INTO public.tr_commune VALUES ('91021', 'Arpajon', '91', '11');
INSERT INTO public.tr_commune VALUES ('91022', 'Arrancourt', '91', '11');
INSERT INTO public.tr_commune VALUES ('91027', 'Athis-Mons', '91', '11');
INSERT INTO public.tr_commune VALUES ('91035', 'Authon-la-Plaine', '91', '11');
INSERT INTO public.tr_commune VALUES ('91037', 'Auvernaux', '91', '11');
INSERT INTO public.tr_commune VALUES ('91038', 'Auvers-Saint-Georges', '91', '11');
INSERT INTO public.tr_commune VALUES ('91041', 'Avrainville', '91', '11');
INSERT INTO public.tr_commune VALUES ('91044', 'Ballainvilliers', '91', '11');
INSERT INTO public.tr_commune VALUES ('91045', 'Ballancourt-sur-Essonne', '91', '11');
INSERT INTO public.tr_commune VALUES ('91047', 'Baulne', '91', '11');
INSERT INTO public.tr_commune VALUES ('91064', 'Bièvres', '91', '11');
INSERT INTO public.tr_commune VALUES ('91067', 'Blandy', '91', '11');
INSERT INTO public.tr_commune VALUES ('91069', 'Boigneville', '91', '11');
INSERT INTO public.tr_commune VALUES ('91075', 'Bois-Herpin', '91', '11');
INSERT INTO public.tr_commune VALUES ('91079', 'Boissy-la-Rivière', '91', '11');
INSERT INTO public.tr_commune VALUES ('91080', 'Boissy-le-Cutté', '91', '11');
INSERT INTO public.tr_commune VALUES ('91081', 'Boissy-le-Sec', '91', '11');
INSERT INTO public.tr_commune VALUES ('91085', 'Boissy-sous-Saint-Yon', '91', '11');
INSERT INTO public.tr_commune VALUES ('91086', 'Bondoufle', '91', '11');
INSERT INTO public.tr_commune VALUES ('91093', 'Boullay-les-Troux', '91', '11');
INSERT INTO public.tr_commune VALUES ('91095', 'Bouray-sur-Juine', '91', '11');
INSERT INTO public.tr_commune VALUES ('91097', 'Boussy-Saint-Antoine', '91', '11');
INSERT INTO public.tr_commune VALUES ('91098', 'Boutervilliers', '91', '11');
INSERT INTO public.tr_commune VALUES ('91099', 'Boutigny-sur-Essonne', '91', '11');
INSERT INTO public.tr_commune VALUES ('91100', 'Bouville', '91', '11');
INSERT INTO public.tr_commune VALUES ('91103', 'Brétigny-sur-Orge', '91', '11');
INSERT INTO public.tr_commune VALUES ('91105', 'Breuillet', '91', '11');
INSERT INTO public.tr_commune VALUES ('91106', 'Breux-Jouy', '91', '11');
INSERT INTO public.tr_commune VALUES ('91109', 'Brières-les-Scellés', '91', '11');
INSERT INTO public.tr_commune VALUES ('91111', 'Briis-sous-Forges', '91', '11');
INSERT INTO public.tr_commune VALUES ('91112', 'Brouy', '91', '11');
INSERT INTO public.tr_commune VALUES ('91114', 'Brunoy', '91', '11');
INSERT INTO public.tr_commune VALUES ('91115', 'Bruyères-le-Châtel', '91', '11');
INSERT INTO public.tr_commune VALUES ('91121', 'Buno-Bonnevaux', '91', '11');
INSERT INTO public.tr_commune VALUES ('91122', 'Bures-sur-Yvette', '91', '11');
INSERT INTO public.tr_commune VALUES ('91129', 'Cerny', '91', '11');
INSERT INTO public.tr_commune VALUES ('91130', 'Chalo-Saint-Mars', '91', '11');
INSERT INTO public.tr_commune VALUES ('91131', 'Chalou-Moulineux', '91', '11');
INSERT INTO public.tr_commune VALUES ('91132', 'Chamarande', '91', '11');
INSERT INTO public.tr_commune VALUES ('91135', 'Champcueil', '91', '11');
INSERT INTO public.tr_commune VALUES ('91136', 'Champlan', '91', '11');
INSERT INTO public.tr_commune VALUES ('91137', 'Champmotteux', '91', '11');
INSERT INTO public.tr_commune VALUES ('91145', 'Chatignonville', '91', '11');
INSERT INTO public.tr_commune VALUES ('91148', 'Chauffour-lès-Étréchy', '91', '11');
INSERT INTO public.tr_commune VALUES ('91156', 'Cheptainville', '91', '11');
INSERT INTO public.tr_commune VALUES ('91159', 'Chevannes', '91', '11');
INSERT INTO public.tr_commune VALUES ('91161', 'Chilly-Mazarin', '91', '11');
INSERT INTO public.tr_commune VALUES ('91174', 'Corbeil-Essonnes', '91', '11');
INSERT INTO public.tr_commune VALUES ('91175', 'Corbreuse', '91', '11');
INSERT INTO public.tr_commune VALUES ('91179', 'Le Coudray-Montceaux', '91', '11');
INSERT INTO public.tr_commune VALUES ('91180', 'Courances', '91', '11');
INSERT INTO public.tr_commune VALUES ('91184', 'Courdimanche-sur-Essonne', '91', '11');
INSERT INTO public.tr_commune VALUES ('91186', 'Courson-Monteloup', '91', '11');
INSERT INTO public.tr_commune VALUES ('91191', 'Crosne', '91', '11');
INSERT INTO public.tr_commune VALUES ('91195', 'Dannemois', '91', '11');
INSERT INTO public.tr_commune VALUES ('91198', 'D-Huison-Longueville', '91', '11');
INSERT INTO public.tr_commune VALUES ('91200', 'Dourdan', '91', '11');
INSERT INTO public.tr_commune VALUES ('91201', 'Draveil', '91', '11');
INSERT INTO public.tr_commune VALUES ('91204', 'Écharcon', '91', '11');
INSERT INTO public.tr_commune VALUES ('91207', 'Égly', '91', '11');
INSERT INTO public.tr_commune VALUES ('91215', 'Épinay-sous-Sénart', '91', '11');
INSERT INTO public.tr_commune VALUES ('91216', 'Épinay-sur-Orge', '91', '11');
INSERT INTO public.tr_commune VALUES ('91223', 'Étampes', '91', '11');
INSERT INTO public.tr_commune VALUES ('91225', 'Étiolles', '91', '11');
INSERT INTO public.tr_commune VALUES ('91226', 'Étréchy', '91', '11');
INSERT INTO public.tr_commune VALUES ('91228', 'Évry-Courcouronnes', '91', '11');
INSERT INTO public.tr_commune VALUES ('91232', 'La Ferté-Alais', '91', '11');
INSERT INTO public.tr_commune VALUES ('91235', 'Fleury-Mérogis', '91', '11');
INSERT INTO public.tr_commune VALUES ('91240', 'Fontaine-la-Rivière', '91', '11');
INSERT INTO public.tr_commune VALUES ('91243', 'Fontenay-lès-Briis', '91', '11');
INSERT INTO public.tr_commune VALUES ('91244', 'Fontenay-le-Vicomte', '91', '11');
INSERT INTO public.tr_commune VALUES ('91247', 'La Forêt-le-Roi', '91', '11');
INSERT INTO public.tr_commune VALUES ('91248', 'La Forêt-Sainte-Croix', '91', '11');
INSERT INTO public.tr_commune VALUES ('91249', 'Forges-les-Bains', '91', '11');
INSERT INTO public.tr_commune VALUES ('91272', 'Gif-sur-Yvette', '91', '11');
INSERT INTO public.tr_commune VALUES ('91273', 'Gironville-sur-Essonne', '91', '11');
INSERT INTO public.tr_commune VALUES ('91274', 'Gometz-la-Ville', '91', '11');
INSERT INTO public.tr_commune VALUES ('91275', 'Gometz-le-Châtel', '91', '11');
INSERT INTO public.tr_commune VALUES ('91284', 'Les Granges-le-Roi', '91', '11');
INSERT INTO public.tr_commune VALUES ('91286', 'Grigny', '91', '11');
INSERT INTO public.tr_commune VALUES ('91292', 'Guibeville', '91', '11');
INSERT INTO public.tr_commune VALUES ('91293', 'Guigneville-sur-Essonne', '91', '11');
INSERT INTO public.tr_commune VALUES ('91294', 'Guillerval', '91', '11');
INSERT INTO public.tr_commune VALUES ('91312', 'Igny', '91', '11');
INSERT INTO public.tr_commune VALUES ('91315', 'Itteville', '91', '11');
INSERT INTO public.tr_commune VALUES ('91318', 'Janville-sur-Juine', '91', '11');
INSERT INTO public.tr_commune VALUES ('91319', 'Janvry', '91', '11');
INSERT INTO public.tr_commune VALUES ('91326', 'Juvisy-sur-Orge', '91', '11');
INSERT INTO public.tr_commune VALUES ('91330', 'Lardy', '91', '11');
INSERT INTO public.tr_commune VALUES ('91332', 'Leudeville', '91', '11');
INSERT INTO public.tr_commune VALUES ('91333', 'Leuville-sur-Orge', '91', '11');
INSERT INTO public.tr_commune VALUES ('91338', 'Limours', '91', '11');
INSERT INTO public.tr_commune VALUES ('91339', 'Linas', '91', '11');
INSERT INTO public.tr_commune VALUES ('91340', 'Lisses', '91', '11');
INSERT INTO public.tr_commune VALUES ('91345', 'Longjumeau', '91', '11');
INSERT INTO public.tr_commune VALUES ('91347', 'Longpont-sur-Orge', '91', '11');
INSERT INTO public.tr_commune VALUES ('91359', 'Maisse', '91', '11');
INSERT INTO public.tr_commune VALUES ('91363', 'Marcoussis', '91', '11');
INSERT INTO public.tr_commune VALUES ('91374', 'Marolles-en-Beauce', '91', '11');
INSERT INTO public.tr_commune VALUES ('91376', 'Marolles-en-Hurepoix', '91', '11');
INSERT INTO public.tr_commune VALUES ('91377', 'Massy', '91', '11');
INSERT INTO public.tr_commune VALUES ('91378', 'Mauchamps', '91', '11');
INSERT INTO public.tr_commune VALUES ('91386', 'Mennecy', '91', '11');
INSERT INTO public.tr_commune VALUES ('91390', 'Le Mérévillois', '91', '11');
INSERT INTO public.tr_commune VALUES ('91393', 'Mérobert', '91', '11');
INSERT INTO public.tr_commune VALUES ('91399', 'Mespuits', '91', '11');
INSERT INTO public.tr_commune VALUES ('91405', 'Milly-la-Forêt', '91', '11');
INSERT INTO public.tr_commune VALUES ('91408', 'Moigny-sur-École', '91', '11');
INSERT INTO public.tr_commune VALUES ('91411', 'Les Molières', '91', '11');
INSERT INTO public.tr_commune VALUES ('91412', 'Mondeville', '91', '11');
INSERT INTO public.tr_commune VALUES ('91414', 'Monnerville', '91', '11');
INSERT INTO public.tr_commune VALUES ('91421', 'Montgeron', '91', '11');
INSERT INTO public.tr_commune VALUES ('91425', 'Montlhéry', '91', '11');
INSERT INTO public.tr_commune VALUES ('91432', 'Morangis', '91', '11');
INSERT INTO public.tr_commune VALUES ('91433', 'Morigny-Champigny', '91', '11');
INSERT INTO public.tr_commune VALUES ('91434', 'Morsang-sur-Orge', '91', '11');
INSERT INTO public.tr_commune VALUES ('91435', 'Morsang-sur-Seine', '91', '11');
INSERT INTO public.tr_commune VALUES ('91441', 'Nainville-les-Roches', '91', '11');
INSERT INTO public.tr_commune VALUES ('91457', 'La Norville', '91', '11');
INSERT INTO public.tr_commune VALUES ('91458', 'Nozay', '91', '11');
INSERT INTO public.tr_commune VALUES ('91461', 'Ollainville', '91', '11');
INSERT INTO public.tr_commune VALUES ('91463', 'Oncy-sur-École', '91', '11');
INSERT INTO public.tr_commune VALUES ('91468', 'Ormoy', '91', '11');
INSERT INTO public.tr_commune VALUES ('91469', 'Ormoy-la-Rivière', '91', '11');
INSERT INTO public.tr_commune VALUES ('91471', 'Orsay', '91', '11');
INSERT INTO public.tr_commune VALUES ('91473', 'Orveau', '91', '11');
INSERT INTO public.tr_commune VALUES ('91477', 'Palaiseau', '91', '11');
INSERT INTO public.tr_commune VALUES ('91479', 'Paray-Vieille-Poste', '91', '11');
INSERT INTO public.tr_commune VALUES ('91482', 'Pecqueuse', '91', '11');
INSERT INTO public.tr_commune VALUES ('91494', 'Le Plessis-Pâté', '91', '11');
INSERT INTO public.tr_commune VALUES ('91495', 'Plessis-Saint-Benoist', '91', '11');
INSERT INTO public.tr_commune VALUES ('91507', 'Prunay-sur-Essonne', '91', '11');
INSERT INTO public.tr_commune VALUES ('91508', 'Puiselet-le-Marais', '91', '11');
INSERT INTO public.tr_commune VALUES ('91511', 'Pussay', '91', '11');
INSERT INTO public.tr_commune VALUES ('91514', 'Quincy-sous-Sénart', '91', '11');
INSERT INTO public.tr_commune VALUES ('91519', 'Richarville', '91', '11');
INSERT INTO public.tr_commune VALUES ('91521', 'Ris-Orangis', '91', '11');
INSERT INTO public.tr_commune VALUES ('91525', 'Roinville', '91', '11');
INSERT INTO public.tr_commune VALUES ('91526', 'Roinvilliers', '91', '11');
INSERT INTO public.tr_commune VALUES ('91533', 'Saclas', '91', '11');
INSERT INTO public.tr_commune VALUES ('91534', 'Saclay', '91', '11');
INSERT INTO public.tr_commune VALUES ('91538', 'Saint-Aubin', '91', '11');
INSERT INTO public.tr_commune VALUES ('91540', 'Saint-Chéron', '91', '11');
INSERT INTO public.tr_commune VALUES ('91544', 'Saint-Cyr-la-Rivière', '91', '11');
INSERT INTO public.tr_commune VALUES ('91546', 'Saint-Cyr-sous-Dourdan', '91', '11');
INSERT INTO public.tr_commune VALUES ('91547', 'Saint-Escobille', '91', '11');
INSERT INTO public.tr_commune VALUES ('91549', 'Sainte-Geneviève-des-Bois', '91', '11');
INSERT INTO public.tr_commune VALUES ('91552', 'Saint-Germain-lès-Arpajon', '91', '11');
INSERT INTO public.tr_commune VALUES ('91553', 'Saint-Germain-lès-Corbeil', '91', '11');
INSERT INTO public.tr_commune VALUES ('91556', 'Saint-Hilaire', '91', '11');
INSERT INTO public.tr_commune VALUES ('91560', 'Saint-Jean-de-Beauregard', '91', '11');
INSERT INTO public.tr_commune VALUES ('91568', 'Saint-Maurice-Montcouronne', '91', '11');
INSERT INTO public.tr_commune VALUES ('91570', 'Saint-Michel-sur-Orge', '91', '11');
INSERT INTO public.tr_commune VALUES ('91573', 'Saint-Pierre-du-Perray', '91', '11');
INSERT INTO public.tr_commune VALUES ('91577', 'Saintry-sur-Seine', '91', '11');
INSERT INTO public.tr_commune VALUES ('91578', 'Saint-Sulpice-de-Favières', '91', '11');
INSERT INTO public.tr_commune VALUES ('91579', 'Saint-Vrain', '91', '11');
INSERT INTO public.tr_commune VALUES ('91581', 'Saint-Yon', '91', '11');
INSERT INTO public.tr_commune VALUES ('91587', 'Saulx-les-Chartreux', '91', '11');
INSERT INTO public.tr_commune VALUES ('91589', 'Savigny-sur-Orge', '91', '11');
INSERT INTO public.tr_commune VALUES ('91593', 'Sermaise', '91', '11');
INSERT INTO public.tr_commune VALUES ('91599', 'Soisy-sur-École', '91', '11');
INSERT INTO public.tr_commune VALUES ('91600', 'Soisy-sur-Seine', '91', '11');
INSERT INTO public.tr_commune VALUES ('91602', 'Souzy-la-Briche', '91', '11');
INSERT INTO public.tr_commune VALUES ('91613', 'Congerville-Thionville', '91', '11');
INSERT INTO public.tr_commune VALUES ('91617', 'Tigery', '91', '11');
INSERT INTO public.tr_commune VALUES ('91619', 'Torfou', '91', '11');
INSERT INTO public.tr_commune VALUES ('91629', 'Valpuiseaux', '91', '11');
INSERT INTO public.tr_commune VALUES ('91630', 'Le Val-Saint-Germain', '91', '11');
INSERT INTO public.tr_commune VALUES ('91631', 'Varennes-Jarcy', '91', '11');
INSERT INTO public.tr_commune VALUES ('91634', 'Vaugrigneuse', '91', '11');
INSERT INTO public.tr_commune VALUES ('91635', 'Vauhallan', '91', '11');
INSERT INTO public.tr_commune VALUES ('91639', 'Vayres-sur-Essonne', '91', '11');
INSERT INTO public.tr_commune VALUES ('91645', 'Verrières-le-Buisson', '91', '11');
INSERT INTO public.tr_commune VALUES ('91648', 'Vert-le-Grand', '91', '11');
INSERT INTO public.tr_commune VALUES ('91649', 'Vert-le-Petit', '91', '11');
INSERT INTO public.tr_commune VALUES ('91654', 'Videlles', '91', '11');
INSERT INTO public.tr_commune VALUES ('91657', 'Vigneux-sur-Seine', '91', '11');
INSERT INTO public.tr_commune VALUES ('91659', 'Villabé', '91', '11');
INSERT INTO public.tr_commune VALUES ('91661', 'Villebon-sur-Yvette', '91', '11');
INSERT INTO public.tr_commune VALUES ('91662', 'Villeconin', '91', '11');
INSERT INTO public.tr_commune VALUES ('91665', 'La Ville-du-Bois', '91', '11');
INSERT INTO public.tr_commune VALUES ('91666', 'Villejust', '91', '11');
INSERT INTO public.tr_commune VALUES ('91667', 'Villemoisson-sur-Orge', '91', '11');
INSERT INTO public.tr_commune VALUES ('91671', 'Villeneuve-sur-Auvers', '91', '11');
INSERT INTO public.tr_commune VALUES ('91679', 'Villiers-le-Bâcle', '91', '11');
INSERT INTO public.tr_commune VALUES ('91685', 'Villiers-sur-Orge', '91', '11');
INSERT INTO public.tr_commune VALUES ('91687', 'Viry-Châtillon', '91', '11');
INSERT INTO public.tr_commune VALUES ('91689', 'Wissous', '91', '11');
INSERT INTO public.tr_commune VALUES ('91691', 'Yerres', '91', '11');
INSERT INTO public.tr_commune VALUES ('91692', 'Les Ulis', '91', '11');
INSERT INTO public.tr_commune VALUES ('92002', 'Antony', '92', '11');
INSERT INTO public.tr_commune VALUES ('92004', 'Asnières-sur-Seine', '92', '11');
INSERT INTO public.tr_commune VALUES ('92007', 'Bagneux', '92', '11');
INSERT INTO public.tr_commune VALUES ('92009', 'Bois-Colombes', '92', '11');
INSERT INTO public.tr_commune VALUES ('92012', 'Boulogne-Billancourt', '92', '11');
INSERT INTO public.tr_commune VALUES ('92014', 'Bourg-la-Reine', '92', '11');
INSERT INTO public.tr_commune VALUES ('92019', 'Châtenay-Malabry', '92', '11');
INSERT INTO public.tr_commune VALUES ('92020', 'Châtillon', '92', '11');
INSERT INTO public.tr_commune VALUES ('92022', 'Chaville', '92', '11');
INSERT INTO public.tr_commune VALUES ('92023', 'Clamart', '92', '11');
INSERT INTO public.tr_commune VALUES ('92024', 'Clichy', '92', '11');
INSERT INTO public.tr_commune VALUES ('92025', 'Colombes', '92', '11');
INSERT INTO public.tr_commune VALUES ('92026', 'Courbevoie', '92', '11');
INSERT INTO public.tr_commune VALUES ('92032', 'Fontenay-aux-Roses', '92', '11');
INSERT INTO public.tr_commune VALUES ('92033', 'Garches', '92', '11');
INSERT INTO public.tr_commune VALUES ('92035', 'La Garenne-Colombes', '92', '11');
INSERT INTO public.tr_commune VALUES ('92036', 'Gennevilliers', '92', '11');
INSERT INTO public.tr_commune VALUES ('92040', 'Issy-les-Moulineaux', '92', '11');
INSERT INTO public.tr_commune VALUES ('92044', 'Levallois-Perret', '92', '11');
INSERT INTO public.tr_commune VALUES ('92046', 'Malakoff', '92', '11');
INSERT INTO public.tr_commune VALUES ('92047', 'Marnes-la-Coquette', '92', '11');
INSERT INTO public.tr_commune VALUES ('92048', 'Meudon', '92', '11');
INSERT INTO public.tr_commune VALUES ('92049', 'Montrouge', '92', '11');
INSERT INTO public.tr_commune VALUES ('92050', 'Nanterre', '92', '11');
INSERT INTO public.tr_commune VALUES ('92051', 'Neuilly-sur-Seine', '92', '11');
INSERT INTO public.tr_commune VALUES ('92060', 'Le Plessis-Robinson', '92', '11');
INSERT INTO public.tr_commune VALUES ('92062', 'Puteaux', '92', '11');
INSERT INTO public.tr_commune VALUES ('92063', 'Rueil-Malmaison', '92', '11');
INSERT INTO public.tr_commune VALUES ('92064', 'Saint-Cloud', '92', '11');
INSERT INTO public.tr_commune VALUES ('92071', 'Sceaux', '92', '11');
INSERT INTO public.tr_commune VALUES ('92072', 'Sèvres', '92', '11');
INSERT INTO public.tr_commune VALUES ('92073', 'Suresnes', '92', '11');
INSERT INTO public.tr_commune VALUES ('92075', 'Vanves', '92', '11');
INSERT INTO public.tr_commune VALUES ('92076', 'Vaucresson', '92', '11');
INSERT INTO public.tr_commune VALUES ('92077', 'Ville-d-Avray', '92', '11');
INSERT INTO public.tr_commune VALUES ('92078', 'Villeneuve-la-Garenne', '92', '11');
INSERT INTO public.tr_commune VALUES ('93001', 'Aubervilliers', '93', '11');
INSERT INTO public.tr_commune VALUES ('93005', 'Aulnay-sous-Bois', '93', '11');
INSERT INTO public.tr_commune VALUES ('93006', 'Bagnolet', '93', '11');
INSERT INTO public.tr_commune VALUES ('93007', 'Le Blanc-Mesnil', '93', '11');
INSERT INTO public.tr_commune VALUES ('93008', 'Bobigny', '93', '11');
INSERT INTO public.tr_commune VALUES ('93010', 'Bondy', '93', '11');
INSERT INTO public.tr_commune VALUES ('93013', 'Le Bourget', '93', '11');
INSERT INTO public.tr_commune VALUES ('93014', 'Clichy-sous-Bois', '93', '11');
INSERT INTO public.tr_commune VALUES ('93015', 'Coubron', '93', '11');
INSERT INTO public.tr_commune VALUES ('93027', 'La Courneuve', '93', '11');
INSERT INTO public.tr_commune VALUES ('93029', 'Drancy', '93', '11');
INSERT INTO public.tr_commune VALUES ('93030', 'Dugny', '93', '11');
INSERT INTO public.tr_commune VALUES ('93031', 'Épinay-sur-Seine', '93', '11');
INSERT INTO public.tr_commune VALUES ('93032', 'Gagny', '93', '11');
INSERT INTO public.tr_commune VALUES ('93033', 'Gournay-sur-Marne', '93', '11');
INSERT INTO public.tr_commune VALUES ('93039', 'L-Île-Saint-Denis', '93', '11');
INSERT INTO public.tr_commune VALUES ('93045', 'Les Lilas', '93', '11');
INSERT INTO public.tr_commune VALUES ('93046', 'Livry-Gargan', '93', '11');
INSERT INTO public.tr_commune VALUES ('93047', 'Montfermeil', '93', '11');
INSERT INTO public.tr_commune VALUES ('93048', 'Montreuil', '93', '11');
INSERT INTO public.tr_commune VALUES ('93049', 'Neuilly-Plaisance', '93', '11');
INSERT INTO public.tr_commune VALUES ('93050', 'Neuilly-sur-Marne', '93', '11');
INSERT INTO public.tr_commune VALUES ('93051', 'Noisy-le-Grand', '93', '11');
INSERT INTO public.tr_commune VALUES ('93053', 'Noisy-le-Sec', '93', '11');
INSERT INTO public.tr_commune VALUES ('93055', 'Pantin', '93', '11');
INSERT INTO public.tr_commune VALUES ('93057', 'Les Pavillons-sous-Bois', '93', '11');
INSERT INTO public.tr_commune VALUES ('93059', 'Pierrefitte-sur-Seine', '93', '11');
INSERT INTO public.tr_commune VALUES ('93061', 'Le Pré-Saint-Gervais', '93', '11');
INSERT INTO public.tr_commune VALUES ('93062', 'Le Raincy', '93', '11');
INSERT INTO public.tr_commune VALUES ('93063', 'Romainville', '93', '11');
INSERT INTO public.tr_commune VALUES ('93064', 'Rosny-sous-Bois', '93', '11');
INSERT INTO public.tr_commune VALUES ('93066', 'Saint-Denis', '93', '11');
INSERT INTO public.tr_commune VALUES ('93070', 'Saint-Ouen-sur-Seine', '93', '11');
INSERT INTO public.tr_commune VALUES ('93071', 'Sevran', '93', '11');
INSERT INTO public.tr_commune VALUES ('93072', 'Stains', '93', '11');
INSERT INTO public.tr_commune VALUES ('93073', 'Tremblay-en-France', '93', '11');
INSERT INTO public.tr_commune VALUES ('93074', 'Vaujours', '93', '11');
INSERT INTO public.tr_commune VALUES ('93077', 'Villemomble', '93', '11');
INSERT INTO public.tr_commune VALUES ('93078', 'Villepinte', '93', '11');
INSERT INTO public.tr_commune VALUES ('93079', 'Villetaneuse', '93', '11');
INSERT INTO public.tr_commune VALUES ('94001', 'Ablon-sur-Seine', '94', '11');
INSERT INTO public.tr_commune VALUES ('94002', 'Alfortville', '94', '11');
INSERT INTO public.tr_commune VALUES ('94003', 'Arcueil', '94', '11');
INSERT INTO public.tr_commune VALUES ('94004', 'Boissy-Saint-Léger', '94', '11');
INSERT INTO public.tr_commune VALUES ('94011', 'Bonneuil-sur-Marne', '94', '11');
INSERT INTO public.tr_commune VALUES ('94015', 'Bry-sur-Marne', '94', '11');
INSERT INTO public.tr_commune VALUES ('94016', 'Cachan', '94', '11');
INSERT INTO public.tr_commune VALUES ('94017', 'Champigny-sur-Marne', '94', '11');
INSERT INTO public.tr_commune VALUES ('94018', 'Charenton-le-Pont', '94', '11');
INSERT INTO public.tr_commune VALUES ('94019', 'Chennevières-sur-Marne', '94', '11');
INSERT INTO public.tr_commune VALUES ('94021', 'Chevilly-Larue', '94', '11');
INSERT INTO public.tr_commune VALUES ('94022', 'Choisy-le-Roi', '94', '11');
INSERT INTO public.tr_commune VALUES ('94028', 'Créteil', '94', '11');
INSERT INTO public.tr_commune VALUES ('94033', 'Fontenay-sous-Bois', '94', '11');
INSERT INTO public.tr_commune VALUES ('94034', 'Fresnes', '94', '11');
INSERT INTO public.tr_commune VALUES ('94037', 'Gentilly', '94', '11');
INSERT INTO public.tr_commune VALUES ('94038', 'L-Haÿ-les-Roses', '94', '11');
INSERT INTO public.tr_commune VALUES ('94041', 'Ivry-sur-Seine', '94', '11');
INSERT INTO public.tr_commune VALUES ('94042', 'Joinville-le-Pont', '94', '11');
INSERT INTO public.tr_commune VALUES ('94043', 'Le Kremlin-Bicêtre', '94', '11');
INSERT INTO public.tr_commune VALUES ('94044', 'Limeil-Brévannes', '94', '11');
INSERT INTO public.tr_commune VALUES ('94046', 'Maisons-Alfort', '94', '11');
INSERT INTO public.tr_commune VALUES ('94047', 'Mandres-les-Roses', '94', '11');
INSERT INTO public.tr_commune VALUES ('94048', 'Marolles-en-Brie', '94', '11');
INSERT INTO public.tr_commune VALUES ('94052', 'Nogent-sur-Marne', '94', '11');
INSERT INTO public.tr_commune VALUES ('94053', 'Noiseau', '94', '11');
INSERT INTO public.tr_commune VALUES ('94054', 'Orly', '94', '11');
INSERT INTO public.tr_commune VALUES ('94055', 'Ormesson-sur-Marne', '94', '11');
INSERT INTO public.tr_commune VALUES ('94056', 'Périgny', '94', '11');
INSERT INTO public.tr_commune VALUES ('94058', 'Le Perreux-sur-Marne', '94', '11');
INSERT INTO public.tr_commune VALUES ('94059', 'Le Plessis-Trévise', '94', '11');
INSERT INTO public.tr_commune VALUES ('94060', 'La Queue-en-Brie', '94', '11');
INSERT INTO public.tr_commune VALUES ('94065', 'Rungis', '94', '11');
INSERT INTO public.tr_commune VALUES ('94067', 'Saint-Mandé', '94', '11');
INSERT INTO public.tr_commune VALUES ('94068', 'Saint-Maur-des-Fossés', '94', '11');
INSERT INTO public.tr_commune VALUES ('94069', 'Saint-Maurice', '94', '11');
INSERT INTO public.tr_commune VALUES ('94070', 'Santeny', '94', '11');
INSERT INTO public.tr_commune VALUES ('94071', 'Sucy-en-Brie', '94', '11');
INSERT INTO public.tr_commune VALUES ('94073', 'Thiais', '94', '11');
INSERT INTO public.tr_commune VALUES ('94074', 'Valenton', '94', '11');
INSERT INTO public.tr_commune VALUES ('94075', 'Villecresnes', '94', '11');
INSERT INTO public.tr_commune VALUES ('94076', 'Villejuif', '94', '11');
INSERT INTO public.tr_commune VALUES ('94077', 'Villeneuve-le-Roi', '94', '11');
INSERT INTO public.tr_commune VALUES ('94078', 'Villeneuve-Saint-Georges', '94', '11');
INSERT INTO public.tr_commune VALUES ('94079', 'Villiers-sur-Marne', '94', '11');
INSERT INTO public.tr_commune VALUES ('94080', 'Vincennes', '94', '11');
INSERT INTO public.tr_commune VALUES ('94081', 'Vitry-sur-Seine', '94', '11');
INSERT INTO public.tr_commune VALUES ('95002', 'Ableiges', '95', '11');
INSERT INTO public.tr_commune VALUES ('95008', 'Aincourt', '95', '11');
INSERT INTO public.tr_commune VALUES ('95011', 'Ambleville', '95', '11');
INSERT INTO public.tr_commune VALUES ('95012', 'Amenucourt', '95', '11');
INSERT INTO public.tr_commune VALUES ('95014', 'Andilly', '95', '11');
INSERT INTO public.tr_commune VALUES ('95018', 'Argenteuil', '95', '11');
INSERT INTO public.tr_commune VALUES ('95019', 'Arnouville', '95', '11');
INSERT INTO public.tr_commune VALUES ('95023', 'Arronville', '95', '11');
INSERT INTO public.tr_commune VALUES ('95024', 'Arthies', '95', '11');
INSERT INTO public.tr_commune VALUES ('95026', 'Asnières-sur-Oise', '95', '11');
INSERT INTO public.tr_commune VALUES ('95028', 'Attainville', '95', '11');
INSERT INTO public.tr_commune VALUES ('95039', 'Auvers-sur-Oise', '95', '11');
INSERT INTO public.tr_commune VALUES ('95040', 'Avernes', '95', '11');
INSERT INTO public.tr_commune VALUES ('95042', 'Baillet-en-France', '95', '11');
INSERT INTO public.tr_commune VALUES ('95046', 'Banthelu', '95', '11');
INSERT INTO public.tr_commune VALUES ('95051', 'Beauchamp', '95', '11');
INSERT INTO public.tr_commune VALUES ('95052', 'Beaumont-sur-Oise', '95', '11');
INSERT INTO public.tr_commune VALUES ('95054', 'Le Bellay-en-Vexin', '95', '11');
INSERT INTO public.tr_commune VALUES ('95055', 'Bellefontaine', '95', '11');
INSERT INTO public.tr_commune VALUES ('95056', 'Belloy-en-France', '95', '11');
INSERT INTO public.tr_commune VALUES ('95058', 'Bernes-sur-Oise', '95', '11');
INSERT INTO public.tr_commune VALUES ('95059', 'Berville', '95', '11');
INSERT INTO public.tr_commune VALUES ('95060', 'Bessancourt', '95', '11');
INSERT INTO public.tr_commune VALUES ('95061', 'Béthemont-la-Forêt', '95', '11');
INSERT INTO public.tr_commune VALUES ('95063', 'Bezons', '95', '11');
INSERT INTO public.tr_commune VALUES ('95074', 'Boisemont', '95', '11');
INSERT INTO public.tr_commune VALUES ('95078', 'Boissy-l-Aillerie', '95', '11');
INSERT INTO public.tr_commune VALUES ('95088', 'Bonneuil-en-France', '95', '11');
INSERT INTO public.tr_commune VALUES ('95091', 'Bouffémont', '95', '11');
INSERT INTO public.tr_commune VALUES ('95094', 'Bouqueval', '95', '11');
INSERT INTO public.tr_commune VALUES ('95101', 'Bray-et-Lû', '95', '11');
INSERT INTO public.tr_commune VALUES ('95102', 'Bréançon', '95', '11');
INSERT INTO public.tr_commune VALUES ('95110', 'Brignancourt', '95', '11');
INSERT INTO public.tr_commune VALUES ('95116', 'Bruyères-sur-Oise', '95', '11');
INSERT INTO public.tr_commune VALUES ('95119', 'Buhy', '95', '11');
INSERT INTO public.tr_commune VALUES ('95120', 'Butry-sur-Oise', '95', '11');
INSERT INTO public.tr_commune VALUES ('95127', 'Cergy', '95', '11');
INSERT INTO public.tr_commune VALUES ('95134', 'Champagne-sur-Oise', '95', '11');
INSERT INTO public.tr_commune VALUES ('95139', 'La Chapelle-en-Vexin', '95', '11');
INSERT INTO public.tr_commune VALUES ('95141', 'Charmont', '95', '11');
INSERT INTO public.tr_commune VALUES ('95142', 'Chars', '95', '11');
INSERT INTO public.tr_commune VALUES ('95144', 'Châtenay-en-France', '95', '11');
INSERT INTO public.tr_commune VALUES ('95149', 'Chaumontel', '95', '11');
INSERT INTO public.tr_commune VALUES ('95150', 'Chaussy', '95', '11');
INSERT INTO public.tr_commune VALUES ('95151', 'Chauvry', '95', '11');
INSERT INTO public.tr_commune VALUES ('95154', 'Chennevières-lès-Louvres', '95', '11');
INSERT INTO public.tr_commune VALUES ('95157', 'Chérence', '95', '11');
INSERT INTO public.tr_commune VALUES ('95166', 'Cléry-en-Vexin', '95', '11');
INSERT INTO public.tr_commune VALUES ('95169', 'Commeny', '95', '11');
INSERT INTO public.tr_commune VALUES ('95170', 'Condécourt', '95', '11');
INSERT INTO public.tr_commune VALUES ('95176', 'Cormeilles-en-Parisis', '95', '11');
INSERT INTO public.tr_commune VALUES ('95177', 'Cormeilles-en-Vexin', '95', '11');
INSERT INTO public.tr_commune VALUES ('95181', 'Courcelles-sur-Viosne', '95', '11');
INSERT INTO public.tr_commune VALUES ('95183', 'Courdimanche', '95', '11');
INSERT INTO public.tr_commune VALUES ('95197', 'Deuil-la-Barre', '95', '11');
INSERT INTO public.tr_commune VALUES ('95199', 'Domont', '95', '11');
INSERT INTO public.tr_commune VALUES ('95203', 'Eaubonne', '95', '11');
INSERT INTO public.tr_commune VALUES ('95205', 'Écouen', '95', '11');
INSERT INTO public.tr_commune VALUES ('95210', 'Enghien-les-Bains', '95', '11');
INSERT INTO public.tr_commune VALUES ('95211', 'Ennery', '95', '11');
INSERT INTO public.tr_commune VALUES ('95212', 'Épiais-lès-Louvres', '95', '11');
INSERT INTO public.tr_commune VALUES ('95213', 'Épiais-Rhus', '95', '11');
INSERT INTO public.tr_commune VALUES ('95214', 'Épinay-Champlâtreux', '95', '11');
INSERT INTO public.tr_commune VALUES ('95218', 'Éragny', '95', '11');
INSERT INTO public.tr_commune VALUES ('95219', 'Ermont', '95', '11');
INSERT INTO public.tr_commune VALUES ('95229', 'Ézanville', '95', '11');
INSERT INTO public.tr_commune VALUES ('95241', 'Fontenay-en-Parisis', '95', '11');
INSERT INTO public.tr_commune VALUES ('95250', 'Fosses', '95', '11');
INSERT INTO public.tr_commune VALUES ('95252', 'Franconville', '95', '11');
INSERT INTO public.tr_commune VALUES ('95253', 'Frémainville', '95', '11');
INSERT INTO public.tr_commune VALUES ('95254', 'Frémécourt', '95', '11');
INSERT INTO public.tr_commune VALUES ('95256', 'Frépillon', '95', '11');
INSERT INTO public.tr_commune VALUES ('95257', 'La Frette-sur-Seine', '95', '11');
INSERT INTO public.tr_commune VALUES ('95258', 'Frouville', '95', '11');
INSERT INTO public.tr_commune VALUES ('95268', 'Garges-lès-Gonesse', '95', '11');
INSERT INTO public.tr_commune VALUES ('95270', 'Genainville', '95', '11');
INSERT INTO public.tr_commune VALUES ('95271', 'Génicourt', '95', '11');
INSERT INTO public.tr_commune VALUES ('95277', 'Gonesse', '95', '11');
INSERT INTO public.tr_commune VALUES ('95280', 'Goussainville', '95', '11');
INSERT INTO public.tr_commune VALUES ('95282', 'Gouzangrez', '95', '11');
INSERT INTO public.tr_commune VALUES ('95287', 'Grisy-les-Plâtres', '95', '11');
INSERT INTO public.tr_commune VALUES ('95288', 'Groslay', '95', '11');
INSERT INTO public.tr_commune VALUES ('95295', 'Guiry-en-Vexin', '95', '11');
INSERT INTO public.tr_commune VALUES ('95298', 'Haravilliers', '95', '11');
INSERT INTO public.tr_commune VALUES ('95301', 'Haute-Isle', '95', '11');
INSERT INTO public.tr_commune VALUES ('95303', 'Le Heaulme', '95', '11');
INSERT INTO public.tr_commune VALUES ('95304', 'Hédouville', '95', '11');
INSERT INTO public.tr_commune VALUES ('95306', 'Herblay-sur-Seine', '95', '11');
INSERT INTO public.tr_commune VALUES ('95308', 'Hérouville-en-Vexin', '95', '11');
INSERT INTO public.tr_commune VALUES ('95309', 'Hodent', '95', '11');
INSERT INTO public.tr_commune VALUES ('95313', 'L-Isle-Adam', '95', '11');
INSERT INTO public.tr_commune VALUES ('95316', 'Jagny-sous-Bois', '95', '11');
INSERT INTO public.tr_commune VALUES ('95323', 'Jouy-le-Moutier', '95', '11');
INSERT INTO public.tr_commune VALUES ('95328', 'Labbeville', '95', '11');
INSERT INTO public.tr_commune VALUES ('95331', 'Lassy', '95', '11');
INSERT INTO public.tr_commune VALUES ('95341', 'Livilliers', '95', '11');
INSERT INTO public.tr_commune VALUES ('95348', 'Longuesse', '95', '11');
INSERT INTO public.tr_commune VALUES ('95351', 'Louvres', '95', '11');
INSERT INTO public.tr_commune VALUES ('95352', 'Luzarches', '95', '11');
INSERT INTO public.tr_commune VALUES ('95353', 'Maffliers', '95', '11');
INSERT INTO public.tr_commune VALUES ('95355', 'Magny-en-Vexin', '95', '11');
INSERT INTO public.tr_commune VALUES ('95365', 'Mareil-en-France', '95', '11');
INSERT INTO public.tr_commune VALUES ('95369', 'Margency', '95', '11');
INSERT INTO public.tr_commune VALUES ('95370', 'Marines', '95', '11');
INSERT INTO public.tr_commune VALUES ('95371', 'Marly-la-Ville', '95', '11');
INSERT INTO public.tr_commune VALUES ('95379', 'Maudétour-en-Vexin', '95', '11');
INSERT INTO public.tr_commune VALUES ('95387', 'Menouville', '95', '11');
INSERT INTO public.tr_commune VALUES ('95388', 'Menucourt', '95', '11');
INSERT INTO public.tr_commune VALUES ('95392', 'Mériel', '95', '11');
INSERT INTO public.tr_commune VALUES ('95394', 'Méry-sur-Oise', '95', '11');
INSERT INTO public.tr_commune VALUES ('95395', 'Le Mesnil-Aubry', '95', '11');
INSERT INTO public.tr_commune VALUES ('95409', 'Moisselles', '95', '11');
INSERT INTO public.tr_commune VALUES ('95422', 'Montgeroult', '95', '11');
INSERT INTO public.tr_commune VALUES ('95424', 'Montigny-lès-Cormeilles', '95', '11');
INSERT INTO public.tr_commune VALUES ('95426', 'Montlignon', '95', '11');
INSERT INTO public.tr_commune VALUES ('95427', 'Montmagny', '95', '11');
INSERT INTO public.tr_commune VALUES ('95428', 'Montmorency', '95', '11');
INSERT INTO public.tr_commune VALUES ('95429', 'Montreuil-sur-Epte', '95', '11');
INSERT INTO public.tr_commune VALUES ('95430', 'Montsoult', '95', '11');
INSERT INTO public.tr_commune VALUES ('95436', 'Mours', '95', '11');
INSERT INTO public.tr_commune VALUES ('95438', 'Moussy', '95', '11');
INSERT INTO public.tr_commune VALUES ('95445', 'Nerville-la-Forêt', '95', '11');
INSERT INTO public.tr_commune VALUES ('95446', 'Nesles-la-Vallée', '95', '11');
INSERT INTO public.tr_commune VALUES ('95447', 'Neuilly-en-Vexin', '95', '11');
INSERT INTO public.tr_commune VALUES ('95450', 'Neuville-sur-Oise', '95', '11');
INSERT INTO public.tr_commune VALUES ('95452', 'Nointel', '95', '11');
INSERT INTO public.tr_commune VALUES ('95456', 'Noisy-sur-Oise', '95', '11');
INSERT INTO public.tr_commune VALUES ('95459', 'Nucourt', '95', '11');
INSERT INTO public.tr_commune VALUES ('95462', 'Omerville', '95', '11');
INSERT INTO public.tr_commune VALUES ('95476', 'Osny', '95', '11');
INSERT INTO public.tr_commune VALUES ('95480', 'Parmain', '95', '11');
INSERT INTO public.tr_commune VALUES ('95483', 'Le Perchay', '95', '11');
INSERT INTO public.tr_commune VALUES ('95487', 'Persan', '95', '11');
INSERT INTO public.tr_commune VALUES ('95488', 'Pierrelaye', '95', '11');
INSERT INTO public.tr_commune VALUES ('95489', 'Piscop', '95', '11');
INSERT INTO public.tr_commune VALUES ('95491', 'Le Plessis-Bouchard', '95', '11');
INSERT INTO public.tr_commune VALUES ('95492', 'Le Plessis-Gassot', '95', '11');
INSERT INTO public.tr_commune VALUES ('95493', 'Le Plessis-Luzarches', '95', '11');
INSERT INTO public.tr_commune VALUES ('95500', 'Pontoise', '95', '11');
INSERT INTO public.tr_commune VALUES ('95504', 'Presles', '95', '11');
INSERT INTO public.tr_commune VALUES ('95509', 'Puiseux-en-France', '95', '11');
INSERT INTO public.tr_commune VALUES ('95510', 'Puiseux-Pontoise', '95', '11');
INSERT INTO public.tr_commune VALUES ('95523', 'La Roche-Guyon', '95', '11');
INSERT INTO public.tr_commune VALUES ('95527', 'Roissy-en-France', '95', '11');
INSERT INTO public.tr_commune VALUES ('95529', 'Ronquerolles', '95', '11');
INSERT INTO public.tr_commune VALUES ('95535', 'Sagy', '95', '11');
INSERT INTO public.tr_commune VALUES ('95539', 'Saint-Brice-sous-Forêt', '95', '11');
INSERT INTO public.tr_commune VALUES ('95541', 'Saint-Clair-sur-Epte', '95', '11');
INSERT INTO public.tr_commune VALUES ('95543', 'Saint-Cyr-en-Arthies', '95', '11');
INSERT INTO public.tr_commune VALUES ('95554', 'Saint-Gervais', '95', '11');
INSERT INTO public.tr_commune VALUES ('95555', 'Saint-Gratien', '95', '11');
INSERT INTO public.tr_commune VALUES ('95563', 'Saint-Leu-la-Forêt', '95', '11');
INSERT INTO public.tr_commune VALUES ('95566', 'Saint-Martin-du-Tertre', '95', '11');
INSERT INTO public.tr_commune VALUES ('95572', 'Saint-Ouen-l-Aumône', '95', '11');
INSERT INTO public.tr_commune VALUES ('95574', 'Saint-Prix', '95', '11');
INSERT INTO public.tr_commune VALUES ('95580', 'Saint-Witz', '95', '11');
INSERT INTO public.tr_commune VALUES ('95582', 'Sannois', '95', '11');
INSERT INTO public.tr_commune VALUES ('95584', 'Santeuil', '95', '11');
INSERT INTO public.tr_commune VALUES ('95585', 'Sarcelles', '95', '11');
INSERT INTO public.tr_commune VALUES ('95592', 'Seraincourt', '95', '11');
INSERT INTO public.tr_commune VALUES ('95594', 'Seugy', '95', '11');
INSERT INTO public.tr_commune VALUES ('95598', 'Soisy-sous-Montmorency', '95', '11');
INSERT INTO public.tr_commune VALUES ('95604', 'Survilliers', '95', '11');
INSERT INTO public.tr_commune VALUES ('95607', 'Taverny', '95', '11');
INSERT INTO public.tr_commune VALUES ('95610', 'Théméricourt', '95', '11');
INSERT INTO public.tr_commune VALUES ('95611', 'Theuville', '95', '11');
INSERT INTO public.tr_commune VALUES ('95612', 'Le Thillay', '95', '11');
INSERT INTO public.tr_commune VALUES ('95625', 'Us', '95', '11');
INSERT INTO public.tr_commune VALUES ('95627', 'Vallangoujard', '95', '11');
INSERT INTO public.tr_commune VALUES ('95628', 'Valmondois', '95', '11');
INSERT INTO public.tr_commune VALUES ('95633', 'Vaudherland', '95', '11');
INSERT INTO public.tr_commune VALUES ('95637', 'Vauréal', '95', '11');
INSERT INTO public.tr_commune VALUES ('95641', 'Vémars', '95', '11');
INSERT INTO public.tr_commune VALUES ('95651', 'Vétheuil', '95', '11');
INSERT INTO public.tr_commune VALUES ('95652', 'Viarmes', '95', '11');
INSERT INTO public.tr_commune VALUES ('95656', 'Vienne-en-Arthies', '95', '11');
INSERT INTO public.tr_commune VALUES ('95658', 'Vigny', '95', '11');
INSERT INTO public.tr_commune VALUES ('95660', 'Villaines-sous-Bois', '95', '11');
INSERT INTO public.tr_commune VALUES ('95675', 'Villeron', '95', '11');
INSERT INTO public.tr_commune VALUES ('95676', 'Villers-en-Arthies', '95', '11');
INSERT INTO public.tr_commune VALUES ('95678', 'Villiers-Adam', '95', '11');
INSERT INTO public.tr_commune VALUES ('95680', 'Villiers-le-Bel', '95', '11');
INSERT INTO public.tr_commune VALUES ('95682', 'Villiers-le-Sec', '95', '11');
INSERT INTO public.tr_commune VALUES ('95690', 'Wy-dit-Joli-Village', '95', '11');
INSERT INTO public.tr_commune VALUES ('97101', 'Les Abymes', '971', '1');
INSERT INTO public.tr_commune VALUES ('97102', 'Anse-Bertrand', '971', '1');
INSERT INTO public.tr_commune VALUES ('97103', 'Baie-Mahault', '971', '1');
INSERT INTO public.tr_commune VALUES ('97104', 'Baillif', '971', '1');
INSERT INTO public.tr_commune VALUES ('97105', 'Basse-Terre', '971', '1');
INSERT INTO public.tr_commune VALUES ('97106', 'Bouillante', '971', '1');
INSERT INTO public.tr_commune VALUES ('97107', 'Capesterre-Belle-Eau', '971', '1');
INSERT INTO public.tr_commune VALUES ('97108', 'Capesterre-de-Marie-Galante', '971', '1');
INSERT INTO public.tr_commune VALUES ('97109', 'Gourbeyre', '971', '1');
INSERT INTO public.tr_commune VALUES ('97110', 'La Désirade', '971', '1');
INSERT INTO public.tr_commune VALUES ('97111', 'Deshaies', '971', '1');
INSERT INTO public.tr_commune VALUES ('97112', 'Grand-Bourg', '971', '1');
INSERT INTO public.tr_commune VALUES ('97113', 'Le Gosier', '971', '1');
INSERT INTO public.tr_commune VALUES ('97114', 'Goyave', '971', '1');
INSERT INTO public.tr_commune VALUES ('97115', 'Lamentin', '971', '1');
INSERT INTO public.tr_commune VALUES ('97116', 'Morne-à-l-Eau', '971', '1');
INSERT INTO public.tr_commune VALUES ('97117', 'Le Moule', '971', '1');
INSERT INTO public.tr_commune VALUES ('97118', 'Petit-Bourg', '971', '1');
INSERT INTO public.tr_commune VALUES ('97119', 'Petit-Canal', '971', '1');
INSERT INTO public.tr_commune VALUES ('97120', 'Pointe-à-Pitre', '971', '1');
INSERT INTO public.tr_commune VALUES ('97121', 'Pointe-Noire', '971', '1');
INSERT INTO public.tr_commune VALUES ('97122', 'Port-Louis', '971', '1');
INSERT INTO public.tr_commune VALUES ('97124', 'Saint-Claude', '971', '1');
INSERT INTO public.tr_commune VALUES ('97125', 'Saint-François', '971', '1');
INSERT INTO public.tr_commune VALUES ('97126', 'Saint-Louis', '971', '1');
INSERT INTO public.tr_commune VALUES ('97128', 'Sainte-Anne', '971', '1');
INSERT INTO public.tr_commune VALUES ('97129', 'Sainte-Rose', '971', '1');
INSERT INTO public.tr_commune VALUES ('97130', 'Terre-de-Bas', '971', '1');
INSERT INTO public.tr_commune VALUES ('97131', 'Terre-de-Haut', '971', '1');
INSERT INTO public.tr_commune VALUES ('97132', 'Trois-Rivières', '971', '1');
INSERT INTO public.tr_commune VALUES ('97133', 'Vieux-Fort', '971', '1');
INSERT INTO public.tr_commune VALUES ('97134', 'Vieux-Habitants', '971', '1');
INSERT INTO public.tr_commune VALUES ('97201', 'L-Ajoupa-Bouillon', '972', '2');
INSERT INTO public.tr_commune VALUES ('97202', 'Les Anses-d-Arlet', '972', '2');
INSERT INTO public.tr_commune VALUES ('97203', 'Basse-Pointe', '972', '2');
INSERT INTO public.tr_commune VALUES ('97204', 'Le Carbet', '972', '2');
INSERT INTO public.tr_commune VALUES ('97205', 'Case-Pilote', '972', '2');
INSERT INTO public.tr_commune VALUES ('97206', 'Le Diamant', '972', '2');
INSERT INTO public.tr_commune VALUES ('97207', 'Ducos', '972', '2');
INSERT INTO public.tr_commune VALUES ('97208', 'Fonds-Saint-Denis', '972', '2');
INSERT INTO public.tr_commune VALUES ('97209', 'Fort-de-France', '972', '2');
INSERT INTO public.tr_commune VALUES ('97210', 'Le François', '972', '2');
INSERT INTO public.tr_commune VALUES ('97211', 'Grand-Rivière', '972', '2');
INSERT INTO public.tr_commune VALUES ('97212', 'Gros-Morne', '972', '2');
INSERT INTO public.tr_commune VALUES ('97213', 'Le Lamentin', '972', '2');
INSERT INTO public.tr_commune VALUES ('97214', 'Le Lorrain', '972', '2');
INSERT INTO public.tr_commune VALUES ('97215', 'Macouba', '972', '2');
INSERT INTO public.tr_commune VALUES ('97216', 'Le Marigot', '972', '2');
INSERT INTO public.tr_commune VALUES ('97217', 'Le Marin', '972', '2');
INSERT INTO public.tr_commune VALUES ('97218', 'Le Morne-Rouge', '972', '2');
INSERT INTO public.tr_commune VALUES ('97219', 'Le Prêcheur', '972', '2');
INSERT INTO public.tr_commune VALUES ('97220', 'Rivière-Pilote', '972', '2');
INSERT INTO public.tr_commune VALUES ('97221', 'Rivière-Salée', '972', '2');
INSERT INTO public.tr_commune VALUES ('97222', 'Le Robert', '972', '2');
INSERT INTO public.tr_commune VALUES ('97223', 'Saint-Esprit', '972', '2');
INSERT INTO public.tr_commune VALUES ('97224', 'Saint-Joseph', '972', '2');
INSERT INTO public.tr_commune VALUES ('97225', 'Saint-Pierre', '972', '2');
INSERT INTO public.tr_commune VALUES ('97226', 'Sainte-Anne', '972', '2');
INSERT INTO public.tr_commune VALUES ('97227', 'Sainte-Luce', '972', '2');
INSERT INTO public.tr_commune VALUES ('97228', 'Sainte-Marie', '972', '2');
INSERT INTO public.tr_commune VALUES ('97229', 'Schœlcher', '972', '2');
INSERT INTO public.tr_commune VALUES ('97230', 'La Trinité', '972', '2');
INSERT INTO public.tr_commune VALUES ('97231', 'Les Trois-Îlets', '972', '2');
INSERT INTO public.tr_commune VALUES ('97232', 'Le Vauclin', '972', '2');
INSERT INTO public.tr_commune VALUES ('97233', 'Le Morne-Vert', '972', '2');
INSERT INTO public.tr_commune VALUES ('97234', 'Bellefontaine', '972', '2');
INSERT INTO public.tr_commune VALUES ('97301', 'Régina', '973', '3');
INSERT INTO public.tr_commune VALUES ('97302', 'Cayenne', '973', '3');
INSERT INTO public.tr_commune VALUES ('97303', 'Iracoubo', '973', '3');
INSERT INTO public.tr_commune VALUES ('97304', 'Kourou', '973', '3');
INSERT INTO public.tr_commune VALUES ('97305', 'Macouria', '973', '3');
INSERT INTO public.tr_commune VALUES ('97306', 'Mana', '973', '3');
INSERT INTO public.tr_commune VALUES ('97307', 'Matoury', '973', '3');
INSERT INTO public.tr_commune VALUES ('97308', 'Saint-Georges', '973', '3');
INSERT INTO public.tr_commune VALUES ('97309', 'Remire-Montjoly', '973', '3');
INSERT INTO public.tr_commune VALUES ('97310', 'Roura', '973', '3');
INSERT INTO public.tr_commune VALUES ('97311', 'Saint-Laurent-du-Maroni', '973', '3');
INSERT INTO public.tr_commune VALUES ('97312', 'Sinnamary', '973', '3');
INSERT INTO public.tr_commune VALUES ('97313', 'Montsinéry-Tonnegrande', '973', '3');
INSERT INTO public.tr_commune VALUES ('97314', 'Ouanary', '973', '3');
INSERT INTO public.tr_commune VALUES ('97352', 'Saül', '973', '3');
INSERT INTO public.tr_commune VALUES ('97353', 'Maripasoula', '973', '3');
INSERT INTO public.tr_commune VALUES ('97356', 'Camopi', '973', '3');
INSERT INTO public.tr_commune VALUES ('97357', 'Grand-Santi', '973', '3');
INSERT INTO public.tr_commune VALUES ('97358', 'Saint-Élie', '973', '3');
INSERT INTO public.tr_commune VALUES ('97360', 'Apatou', '973', '3');
INSERT INTO public.tr_commune VALUES ('97361', 'Awala-Yalimapo', '973', '3');
INSERT INTO public.tr_commune VALUES ('97362', 'Papaichton', '973', '3');
INSERT INTO public.tr_commune VALUES ('97401', 'Les Avirons', '974', '4');
INSERT INTO public.tr_commune VALUES ('97402', 'Bras-Panon', '974', '4');
INSERT INTO public.tr_commune VALUES ('97403', 'Entre-Deux', '974', '4');
INSERT INTO public.tr_commune VALUES ('97404', 'L-Étang-Salé', '974', '4');
INSERT INTO public.tr_commune VALUES ('97405', 'Petite-Île', '974', '4');
INSERT INTO public.tr_commune VALUES ('97406', 'La Plaine-des-Palmistes', '974', '4');
INSERT INTO public.tr_commune VALUES ('97407', 'Le Port', '974', '4');
INSERT INTO public.tr_commune VALUES ('97408', 'La Possession', '974', '4');
INSERT INTO public.tr_commune VALUES ('97409', 'Saint-André', '974', '4');
INSERT INTO public.tr_commune VALUES ('97410', 'Saint-Benoît', '974', '4');
INSERT INTO public.tr_commune VALUES ('97411', 'Saint-Denis', '974', '4');
INSERT INTO public.tr_commune VALUES ('97412', 'Saint-Joseph', '974', '4');
INSERT INTO public.tr_commune VALUES ('97413', 'Saint-Leu', '974', '4');
INSERT INTO public.tr_commune VALUES ('97414', 'Saint-Louis', '974', '4');
INSERT INTO public.tr_commune VALUES ('97415', 'Saint-Paul', '974', '4');
INSERT INTO public.tr_commune VALUES ('97416', 'Saint-Pierre', '974', '4');
INSERT INTO public.tr_commune VALUES ('97417', 'Saint-Philippe', '974', '4');
INSERT INTO public.tr_commune VALUES ('97418', 'Sainte-Marie', '974', '4');
INSERT INTO public.tr_commune VALUES ('97419', 'Sainte-Rose', '974', '4');
INSERT INTO public.tr_commune VALUES ('97420', 'Sainte-Suzanne', '974', '4');
INSERT INTO public.tr_commune VALUES ('97421', 'Salazie', '974', '4');
INSERT INTO public.tr_commune VALUES ('97422', 'Le Tampon', '974', '4');
INSERT INTO public.tr_commune VALUES ('97423', 'Les Trois-Bassins', '974', '4');
INSERT INTO public.tr_commune VALUES ('97424', 'Cilaos', '974', '4');
INSERT INTO public.tr_commune VALUES ('97601', 'Acoua', '976', '6');
INSERT INTO public.tr_commune VALUES ('97602', 'Bandraboua', '976', '6');
INSERT INTO public.tr_commune VALUES ('97603', 'Bandrele', '976', '6');
INSERT INTO public.tr_commune VALUES ('97604', 'Bouéni', '976', '6');
INSERT INTO public.tr_commune VALUES ('97605', 'Chiconi', '976', '6');
INSERT INTO public.tr_commune VALUES ('97606', 'Chirongui', '976', '6');
INSERT INTO public.tr_commune VALUES ('97607', 'Dembeni', '976', '6');
INSERT INTO public.tr_commune VALUES ('97608', 'Dzaoudzi', '976', '6');
INSERT INTO public.tr_commune VALUES ('97609', 'Kani-Kéli', '976', '6');
INSERT INTO public.tr_commune VALUES ('97610', 'Koungou', '976', '6');
INSERT INTO public.tr_commune VALUES ('97611', 'Mamoudzou', '976', '6');
INSERT INTO public.tr_commune VALUES ('97612', 'Mtsamboro', '976', '6');
INSERT INTO public.tr_commune VALUES ('97613', 'M-Tsangamouji', '976', '6');
INSERT INTO public.tr_commune VALUES ('97614', 'Ouangani', '976', '6');
INSERT INTO public.tr_commune VALUES ('97615', 'Pamandzi', '976', '6');
INSERT INTO public.tr_commune VALUES ('97616', 'Sada', '976', '6');
INSERT INTO public.tr_commune VALUES ('97617', 'Tsingoni', '976', '6');


--
-- TOC entry 3935 (class 0 OID 53409)
-- Dependencies: 213
-- Data for Name: tr_local; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO public.tr_local VALUES (1, 'TROTTOIR');
INSERT INTO public.tr_local VALUES (2, 'CHAUSSEE');
INSERT INTO public.tr_local VALUES (3, 'INTERMEDIARE');


--
-- TOC entry 3932 (class 0 OID 53394)
-- Dependencies: 210
-- Data for Name: tr_regime; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO public.tr_regime VALUES (1, 'ZONE 30');
INSERT INTO public.tr_regime VALUES (2, 'AIRE PIETONNE');
INSERT INTO public.tr_regime VALUES (3, 'ZONE DE RENCONTRE');
INSERT INTO public.tr_regime VALUES (4, 'EN AGGLOMERATION');
INSERT INTO public.tr_regime VALUES (5, 'HORS AGGLOMERATION');
INSERT INTO public.tr_regime VALUES (6, 'AUTRE');


--
-- TOC entry 3931 (class 0 OID 53389)
-- Dependencies: 209
-- Data for Name: tr_reseau_loc; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO public.tr_reseau_loc VALUES (1, 'REV');
INSERT INTO public.tr_reseau_loc VALUES (2, 'STRUCTURANT');
INSERT INTO public.tr_reseau_loc VALUES (3, 'AUTRE');


--
-- TOC entry 3941 (class 0 OID 53531)
-- Dependencies: 219
-- Data for Name: tr_revet; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO public.tr_revet VALUES (1, 'LISSE');
INSERT INTO public.tr_revet VALUES (2, 'RUGUEUX');
INSERT INTO public.tr_revet VALUES (3, 'MEUBLE');


--
-- TOC entry 3933 (class 0 OID 53399)
-- Dependencies: 211
-- Data for Name: tr_sens; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO public.tr_sens VALUES (1, 'UNIDIRECTIONNEL');
INSERT INTO public.tr_sens VALUES (2, 'BIDIRECTIONNEL');


--
-- TOC entry 3934 (class 0 OID 53404)
-- Dependencies: 212
-- Data for Name: tr_statut; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO public.tr_statut VALUES (1, 'EN TRAVAUX');
INSERT INTO public.tr_statut VALUES (2, 'EN SERVICE');
INSERT INTO public.tr_statut VALUES (3, 'PROVISOIRE');
INSERT INTO public.tr_statut VALUES (4, 'EN PROJET');


--
-- TOC entry 3948 (class 0 OID 0)
-- Dependencies: 215
-- Name: amenagementcyclable_id_amenagementcyclable_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.amenagementcyclable_id_amenagementcyclable_seq', 2, true);


--
-- TOC entry 3767 (class 2606 OID 53429)
-- Name: amenagementcyclable amenagementcyclable_pk; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.amenagementcyclable
    ADD CONSTRAINT amenagementcyclable_pk PRIMARY KEY (id_amenagementcyclable);


--
-- TOC entry 3765 (class 2606 OID 53418)
-- Name: tr_acces_ame tr_acces_ame_pk; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.tr_acces_ame
    ADD CONSTRAINT tr_acces_ame_pk PRIMARY KEY (id_acces_ame);


--
-- TOC entry 3753 (class 2606 OID 53388)
-- Name: tr_amenagement tr_amenagement_pk; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.tr_amenagement
    ADD CONSTRAINT tr_amenagement_pk PRIMARY KEY (id_ame);


--
-- TOC entry 3769 (class 2606 OID 53442)
-- Name: tr_booleen tr_booleen_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.tr_booleen
    ADD CONSTRAINT tr_booleen_pkey PRIMARY KEY (id_booleen);


--
-- TOC entry 3771 (class 2606 OID 53447)
-- Name: tr_commune tr_commune_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.tr_commune
    ADD CONSTRAINT tr_commune_pkey PRIMARY KEY (code_commune);


--
-- TOC entry 3763 (class 2606 OID 53413)
-- Name: tr_local tr_local_pk; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.tr_local
    ADD CONSTRAINT tr_local_pk PRIMARY KEY (id_local);


--
-- TOC entry 3757 (class 2606 OID 53398)
-- Name: tr_regime tr_regime_pk; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.tr_regime
    ADD CONSTRAINT tr_regime_pk PRIMARY KEY (id_regime);


--
-- TOC entry 3755 (class 2606 OID 53393)
-- Name: tr_reseau_loc tr_reseau_pk; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.tr_reseau_loc
    ADD CONSTRAINT tr_reseau_pk PRIMARY KEY (id_reseau_loc);


--
-- TOC entry 3773 (class 2606 OID 53535)
-- Name: tr_revet tr_revet_pk; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.tr_revet
    ADD CONSTRAINT tr_revet_pk PRIMARY KEY (id_revet);


--
-- TOC entry 3759 (class 2606 OID 53403)
-- Name: tr_sens tr_sens_pk; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.tr_sens
    ADD CONSTRAINT tr_sens_pk PRIMARY KEY (id_sens);


--
-- TOC entry 3761 (class 2606 OID 53408)
-- Name: tr_statut tr_statut_pk; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.tr_statut
    ADD CONSTRAINT tr_statut_pk PRIMARY KEY (id_statut);


--
-- TOC entry 3791 (class 2620 OID 53431)
-- Name: amenagementcyclable update_amenagementcyclable_author; Type: TRIGGER; Schema: public; Owner: postgres
--

CREATE TRIGGER update_amenagementcyclable_author BEFORE INSERT ON public.amenagementcyclable FOR EACH ROW EXECUTE FUNCTION public.update_amenagementcyclable_author();


--
-- TOC entry 3792 (class 2620 OID 53435)
-- Name: amenagementcyclable update_amenagementcyclable_create_date; Type: TRIGGER; Schema: public; Owner: postgres
--

CREATE TRIGGER update_amenagementcyclable_create_date BEFORE INSERT ON public.amenagementcyclable FOR EACH ROW EXECUTE FUNCTION public.update_amenagementcyclable_create_date();


--
-- TOC entry 3793 (class 2620 OID 53436)
-- Name: amenagementcyclable update_amenagementcyclable_modifier; Type: TRIGGER; Schema: public; Owner: postgres
--

CREATE TRIGGER update_amenagementcyclable_modifier BEFORE UPDATE ON public.amenagementcyclable FOR EACH ROW EXECUTE FUNCTION public.update_amenagementcyclable_modifier();


--
-- TOC entry 3794 (class 2620 OID 53437)
-- Name: amenagementcyclable update_amenagementcyclable_update_date; Type: TRIGGER; Schema: public; Owner: postgres
--

CREATE TRIGGER update_amenagementcyclable_update_date BEFORE UPDATE ON public.amenagementcyclable FOR EACH ROW EXECUTE FUNCTION public.update_amenagementcyclable_update_date();


--
-- TOC entry 3787 (class 2606 OID 53513)
-- Name: amenagementcyclable fk_acces_ame; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.amenagementcyclable
    ADD CONSTRAINT fk_acces_ame FOREIGN KEY (acces_ame) REFERENCES public.tr_acces_ame(id_acces_ame) MATCH FULL;


--
-- TOC entry 3779 (class 2606 OID 53473)
-- Name: amenagementcyclable fk_ame_d; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.amenagementcyclable
    ADD CONSTRAINT fk_ame_d FOREIGN KEY (ame_d) REFERENCES public.tr_amenagement(id_ame) MATCH FULL;


--
-- TOC entry 3780 (class 2606 OID 53478)
-- Name: amenagementcyclable fk_ame_g; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.amenagementcyclable
    ADD CONSTRAINT fk_ame_g FOREIGN KEY (ame_g) REFERENCES public.tr_amenagement(id_ame) MATCH FULL;


--
-- TOC entry 3774 (class 2606 OID 53448)
-- Name: amenagementcyclable fk_code_com_d; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.amenagementcyclable
    ADD CONSTRAINT fk_code_com_d FOREIGN KEY (code_com_d) REFERENCES public.tr_commune(code_commune) MATCH FULL;


--
-- TOC entry 3775 (class 2606 OID 53453)
-- Name: amenagementcyclable fk_code_com_g; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.amenagementcyclable
    ADD CONSTRAINT fk_code_com_g FOREIGN KEY (code_com_g) REFERENCES public.tr_commune(code_commune) MATCH FULL;


--
-- TOC entry 3785 (class 2606 OID 53503)
-- Name: amenagementcyclable fk_local_d; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.amenagementcyclable
    ADD CONSTRAINT fk_local_d FOREIGN KEY (local_d) REFERENCES public.tr_local(id_local) MATCH FULL;


--
-- TOC entry 3786 (class 2606 OID 53508)
-- Name: amenagementcyclable fk_local_g; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.amenagementcyclable
    ADD CONSTRAINT fk_local_g FOREIGN KEY (local_g) REFERENCES public.tr_local(id_local) MATCH FULL;


--
-- TOC entry 3788 (class 2606 OID 53518)
-- Name: amenagementcyclable fk_lumiere; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.amenagementcyclable
    ADD CONSTRAINT fk_lumiere FOREIGN KEY (lumiere) REFERENCES public.tr_booleen(id_booleen) MATCH FULL;


--
-- TOC entry 3781 (class 2606 OID 53483)
-- Name: amenagementcyclable fk_regime_d; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.amenagementcyclable
    ADD CONSTRAINT fk_regime_d FOREIGN KEY (regime_d) REFERENCES public.tr_regime(id_regime) MATCH FULL;


--
-- TOC entry 3782 (class 2606 OID 53488)
-- Name: amenagementcyclable fk_regime_g; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.amenagementcyclable
    ADD CONSTRAINT fk_regime_g FOREIGN KEY (regime_g) REFERENCES public.tr_regime(id_regime) MATCH FULL;


--
-- TOC entry 3776 (class 2606 OID 53458)
-- Name: amenagementcyclable fk_reseau_loc; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.amenagementcyclable
    ADD CONSTRAINT fk_reseau_loc FOREIGN KEY (reseau_loc) REFERENCES public.tr_reseau_loc(id_reseau_loc) MATCH FULL;


--
-- TOC entry 3789 (class 2606 OID 53536)
-- Name: amenagementcyclable fk_revet_d; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.amenagementcyclable
    ADD CONSTRAINT fk_revet_d FOREIGN KEY (revet_d) REFERENCES public.tr_revet(id_revet) MATCH FULL;


--
-- TOC entry 3790 (class 2606 OID 53541)
-- Name: amenagementcyclable fk_revet_g; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.amenagementcyclable
    ADD CONSTRAINT fk_revet_g FOREIGN KEY (revet_g) REFERENCES public.tr_revet(id_revet) MATCH FULL;


--
-- TOC entry 3783 (class 2606 OID 53493)
-- Name: amenagementcyclable fk_sens_d; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.amenagementcyclable
    ADD CONSTRAINT fk_sens_d FOREIGN KEY (sens_d) REFERENCES public.tr_sens(id_sens) MATCH FULL;


--
-- TOC entry 3784 (class 2606 OID 53498)
-- Name: amenagementcyclable fk_sens_g; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.amenagementcyclable
    ADD CONSTRAINT fk_sens_g FOREIGN KEY (sens_g) REFERENCES public.tr_sens(id_sens) MATCH FULL;


--
-- TOC entry 3777 (class 2606 OID 53463)
-- Name: amenagementcyclable fk_statut_d; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.amenagementcyclable
    ADD CONSTRAINT fk_statut_d FOREIGN KEY (statut_d) REFERENCES public.tr_statut(id_statut) MATCH FULL;


--
-- TOC entry 3778 (class 2606 OID 53468)
-- Name: amenagementcyclable fk_statut_g; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.amenagementcyclable
    ADD CONSTRAINT fk_statut_g FOREIGN KEY (statut_g) REFERENCES public.tr_statut(id_statut) MATCH FULL;


-- Completed on 2021-10-19 12:15:24

--
-- PostgreSQL database dump complete
--

